MX300 series Przewodnik skanowania
MA-3041-V1.00
| Jak korzystać z Podręcznika skanowania | Znaki towarowe i skróty | Uwagi ogólne |

Spróbujmy zeskanować obraz lub dokument

Co to jest program MP Navigator EX (dołączone oprogramowanie skanera)?

Skanowanie fotografii i dokumentów

Skanowanie wielu dokumentów naraz

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Łatwe skanowanie jednym kliknięciem

Skanowanie z ustawieniami zaawansowanymi przy użyciu programu ScanGear

Co to jest program ScanGear (sterownik skanera)?

Uruchamianie programu ScanGear

Skanowanie w trybie prostym programu ScanGear

Skanowanie w trybie zaawansowanym programu ScanGear

Skanowanie w trybie skanowania wielu obrazów programu ScanGear

Skanowanie wielu dokumentów naraz w trybie zaawansowanym

Porady pozwalające uzyskać lepsze efekty skanowania

Dopasowywanie kolorów przy użyciu wzoru kolorów

Dopasowywanie kolorów

Ustawienia obrazu

Rozdzielczość

Formaty plików

Dopasowywanie korekcji gamma monitora

Przydatne funkcje programu MP Navigator EX

Korzystanie z funkcji Automatyczne ustawianie obrazu

Korzystanie z funkcji Rozjaśnianie twarzy

Korzystanie z funkcji Wyostrzanie twarzy

Korzystanie z funkcji Cyfrowe wygładzanie twarzy

Korzystanie z funkcji Usuwanie plam

Dopasowywanie obrazów

Wyszukiwanie obrazów

Używanie obrazów w programie MP Navigator EX

Tworzenie/edytowanie plików PDF

Drukowanie dokumentów

Drukowanie fotografii

Wysyłanie pocztą e-mail

Edycja danych

Inne metody skanowania

Skanowanie przy użyciu pulpitu operatora

Wybieranie reakcji na polecenia inicjowane z pulpitu operatora

Skanowanie z poziomu aplikacji

Skanowanie przy użyciu Panelu sterowania (tylko w systemie Windows XP)

Ekrany programu MP Navigator EX

Ekran trybu nawigacyjnego

- Karta Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

- Karta Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your Computer)

- Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click)

Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) (Fotografie/dokumenty (Płyta szklana)) (Photos/Documents (Platen))

- Okno dialogowe Zapisywanie (Save)

- Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Ekran Wyświetlanie i używanie (View & Use)

- Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)

- Okno dialogowe Drukowanie dokumentu (Print Document)

- Okno dialogowe Drukowanie fotografii (Print Photo)

- Okno dialogowe Wysyłanie pocztą e-mail (Send via E-mail)

- Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Ekran trybu jednego kliknięcia

- Okno dialogowe Zapisywanie (Save)

- Okno dialogowe PDF

- Okno dialogowe Poczta (Mail)

- Okno dialogowe OCR

- Okno dialogowe Niestandardowy (Custom)

Okno dialogowe Preferencje (Preferences)

Ekrany programu ScanGear

Karta Tryb prosty (Simple Mode)

Karta Tryb zaawansowany (Advanced Mode)

Karta Skanowanie wielu obrazów (Multi Scan)

Aplikacje w pakiecie

OmniPage SE

Presto! PageManager

Rozwiązywanie problemów

Problemy ze skanowaniem

Problemy z oprogramowaniem

Problemy z programem MP Navigator EX

Aktualizacja sterownika skanera

Uzyskiwanie najnowszych sterowników MP Drivers

Odinstalowywanie sterowników MP Drivers

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers


Popularne funkcje

Łatwe skanowanie wyłącznie przy użyciu przycisków na urządzeniu

Skanowanie przy użyciu pulpitu operatora

Skanowanie i porządkowanie/zapisywanie dokumentów

OCR (skanowanie dokumentów jako danych tekstowych)

Skanowanie do pliku PDF (zapisywanie wielu dokumentów w jednym pliku)

Skanowanie obrazów większych niż płyta szklana

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Jednoczesne skanowanie dwóch lub więcej dokumentów

Skanowanie wielu dokumentów naraz przy użyciu programu MP Navigator EX

Skanowanie wielu dokumentów naraz przy użyciu programu ScanGear (tryb zaawansowany)

Skanowanie wielu dokumentów naraz przy użyciu programu ScanGear (skanowanie wielu obrazów)

Ładne skanowanie dzięki dopasowywaniu jasności i odcienia koloru

Dopasowywanie nasycenia i balansu koloru

Dopasowywanie jasności i kontrastu

Dopasowywanie histogramu

Dopasowywanie krzywej tonowej

Ustawianie progu

Ładne skanowanie dzięki poprawianiu obrazu

Poprawianie obrazów

Wysyłanie zeskanowanych fotografii/obrazów pocztą e-mail

Wysyłanie pocztą e-mail

Drukowanie/edytowanie zeskanowanych obrazów przy użyciu dołączonych aplikacji

Drukowanie fotografii

Edycja danych

Wyszukiwanie zagubionych obrazów

Wyszukiwanie obrazów

GÓRA STRONY


Jak korzystać z Podręcznika skanowania

Spis treści

Spis treści zawiera tytuły tematów dotyczące skanowania dokumentów i obrazów oraz korzystania z zeskanowanych danych.
Kliknij tytuł tematu pomocy, aby zobaczyć związany z nim opis.

Konwencje stosowane w podręczniku

Urządzenie: MX300 series.

Dokumenty: Ogólna nazwa oryginałów przeznaczonych do skanowania/drukowania przy użyciu urządzenia, takich jak fotografie, książki czy pojedyncze dokumenty.

Zrzuty ekranów

Przykładowe zrzuty ekranów wykorzystane w niniejszym podręczniku pochodzą z interfejsu użytkownika systemu operacyjnego Windows Vista. Tam, gdzie było to konieczne, wykorzystano zrzuty ekranów z systemów Windows XP i Windows 2000. Rzeczywisty wygląd okien głównych, okien dialogowych itd. może się różnić w zależności od środowiska systemowego.

Drukowanie Podręcznika skanowania

Kliknij temat, który chcesz wydrukować, a następnie kliknij przycisk [image] Drukuj (Print).

Łącza do innych podręczników

Podczas instalowania podręcznika ekranowego instalowane są również podręczniki inne niż Przewodnik skanowania.
Po otwarciu podręcznika ekranowego (z menu Start lub za pomocą skrótu) wyświetlane są wszystkie dostępne podręczniki.


Znaki towarowe i skróty

Microsoft jest zastrzeżonym znakiem towarowym firmy Microsoft Corporation. Nazwa Windows jest znakiem towarowym firmy Microsoft Corporation zastrzeżonym w Stanach Zjednoczonych i w innych krajach.
Windows Vista jest znakiem towarowym firmy Microsoft Corporation.
W tym podręczniku system „Microsoft® Windows™” jest określany mianem „Windows”, a system „Windows Vista™” mianem „Windows Vista”.
„Adobe”, „Adobe Photoshop” i „Adobe RGB (1998)” są zastrzeżonymi znakami towarowymi lub znakami towarowymi firmy Adobe Systems Incorporated w Stanach Zjednoczonych i/lub w innych krajach.
Inne nazwy produktów i firm wymienione w niniejszym podręczniku są zastrzeżonymi znakami towarowymi lub znakami towarowymi odpowiednich właścicieli.


Uwagi ogólne

Ten sterownik skanera (ScanGear) podlega ograniczeniom wymienionym poniżej. Korzystając ze sterownika (ScanGear), należy pamiętać o następujących zagadnieniach:

Uwagi dotyczące funkcji sterownika skanera (ScanGear)

Skanowanie może zakończyć się niepowodzeniem, jeśli komputer został uruchomiony z trybu uśpienia lub wylogowania, a sterownik skanera (ScanGear) był aktywny. W takim przypadku wykonaj następujące czynności i ponów skanowanie.

1. Wyłącz urządzenie.

2. Zamknij sterownik skanera (ScanGear), a następnie odłącz kabel USB od komputera i podłącz go ponownie.

3. Włącz urządzenie.

Przed rozpoczęciem skanowania dużych dokumentów w wysokiej rozdzielczości należy sprawdzić, czy na dysku jest wystarczająca ilość miejsca. Na przykład do zeskanowania dokumentu w formacie A4 w rozdzielczości 600 dpi i pełnej gamie kolorów wymagane jest co najmniej 300 MB wolnego miejsca.

Sterownika skanera (ScanGear) nie można otworzyć w wielu aplikacjach naraz. Nie można po raz drugi otworzyć w aplikacji sterownika skanera (ScanGear), który jest już otwarty.

W zależności od aplikacji, jeśli rozmiar obrazu jest zbyt duży (na przykład podczas skanowania dużych obrazów w wysokiej rozdzielczości), komputer może przestać reagować lub wskazanie paska postępu może zatrzymać się na wartości 0%. W takim przypadku należy anulować operację (np. klikając przycisk Anuluj widoczny na pasku postępu), zwiększyć ilość pamięci wirtualnej systemu operacyjnego lub zmniejszyć rozmiar/rozdzielczość obrazu i spróbować ponownie. Można też najpierw zeskanować obraz za pomocą programu MP Navigator EX, a następnie zapisać go i zaimportować do aplikacji.

W przypadku korzystania z systemu plików NTFS źródło danych TWAIN może nie zostać wywołane. Jest to spowodowane faktem, że modułu TWAIN nie można umieścić w katalogu winnt ze względów bezpieczeństwa. Aby uzyskać pomoc, należy skontaktować się z administratorem komputera.

Przed zamknięciem aplikacji należy zamknąć okno sterownika skanera (ScanGear).

W przypadku niektórych komputerów (w tym komputerów przenośnych), do których podłączone jest urządzenie, mogą występować problemy po uruchomieniu z trybu wstrzymania. W takim przypadku należy ponownie uruchomić komputer.

Program MP Navigator EX może nie zostać uruchomiony po naciśnięciu przycisku na urządzeniu. W takim przypadku należy ponownie uruchomić komputer.

Do jednego komputera nie można podłączać równocześnie dwóch lub więcej skanerów lub urządzeń wielofunkcyjnych z funkcją skanowania.
Jeśli zostało podłączonych wiele urządzeń skanujących, nie można skanować za pomocą pulpitu operatora, a ponadto mogą pojawiać się błędy przy dostępie do urządzeń.

W niektórych aplikacjach przycisk Przycinanie wielokrotne (Multi-Crop) na karcie Tryb zaawansowany (Advanced Mode) sterownika skanera (programu ScanGear) może nie być dostępny. W takim przypadku należy skanować dokumenty pojedynczo, za każdym razem dostosowując ustawienie Rozmiar papieru (Paper Size) do rzeczywistego rozmiaru dokumentu.

W niektórych aplikacjach po zaznaczeniu pola wyboru Wyświetlaj skanowane obrazy (View scanned images) na karcie Skanowanie wielu obrazów (Multi Scan) sterownika skanera (programu ScanGear) okno, w którym wyświetlane są miniatury skanowanych obrazów może zostać automatycznie zamknięte.

Ekrany oprogramowania mogą być nieprawidłowo wyświetlane w systemie Windows Vista, jeśli rozmiar czcionki to Skala większa (Larger scale). Aby wyświetlać ekrany z czcionką o rozmiarze Skala większa (Larger scale), należy w następujący sposób wybrać kompozycję pulpitu Klasyczny Windows (Windows Classic):

1. Na pasku zadań systemu Windows kliknij przycisk Start, a następnie wybierz polecenie Panel sterowania (Control Panel).

2. Wybierz kolejno polecenia Wygląd i personalizacja (Appearance and Personalization), Personalizacja (Personalization) i Kompozycja (Theme).
Zostanie wyświetlone okno dialogowe Ustawienia kompozycji (Theme Settings).

3. Na karcie Kompozycja (Theme) okna dialogowego Ustawienia kompozycji (Theme Settings) w polu Kompozycja (Theme) wybierz opcję Klasyczny Windows (Windows Classic).

4. Kliknij przycisk OK.
Widok pulpitu zostanie zmieniony na Klasyczny Windows.

Należy używać czcionki ekranowej o rozmiarze ustawionym domyślnie w systemie operacyjnym. W przeciwnym razie tekst może być nieprawidłowo wyświetlany przez ten produkt.

Aplikacje o niepełnej zgodności

W niektórych aplikacjach interfejs użytkownika sterownika TWAIN może nie być wyświetlany. W takim przypadku należy skorzystać z podręcznika aplikacji i odpowiednio zmienić jej ustawienia.

Niektóre aplikacje mogą nie obsługiwać funkcji skanowania wielu obrazów. W niektórych przypadkach akceptowany jest tylko pierwszy obraz zeskanowany za pomocą funkcji skanowania wielu obrazów bądź wiele obrazów skanowanych jest jako jeden obraz.

Microsoft Office/Microsoft Corporation
W przypadku skanowania obrazów o rozmiarze płyty szklanej do aplikacji pakietu Microsoft Office (na przykład programu Word, Excel lub PowerPoint) należy kliknąć polecenie Wstaw niestandardowo (Custom Insert) w oknie dialogowym Wstawianie obrazu ze skanera lub aparatu fotograficznego (Insert Picture from Scanner or Camera). W przeciwnym razie obraz może zostać niepoprawnie zeskanowany.

W niektórych aplikacjach obrazy mogą być skanowane nieprawidłowo. W takim przypadku należy zwiększyć ilość pamięci wirtualnej systemu operacyjnego i ponowić próbę.


Spróbujmy zeskanować obraz lub dokument

Co to jest program MP Navigator EX?

Objaśnienie podstawowych funkcji i ekranów programu MP Navigator EX (dołączonego oprogramowania skanera).

Co to jest program MP Navigator EX (dołączone oprogramowanie skanera)?

Skanowanie dokumentów, fotografii, czasopism itd.

Skanowanie dokumentów na płycie szklanej, na przykład fotografii lub tekstów, przy użyciu programu MP Navigator EX.

Skanowanie fotografii i dokumentów

Skanowanie wielu dokumentów naraz

Jednoczesne skanowanie dwóch lub więcej fotografii (małych dokumentów).

Skanowanie wielu dokumentów naraz

Skanowanie dużych obrazów

Skanowanie osobno lewej i prawej połowy dużego dokumentu (np. plakatu) i łączenie ich z powrotem w jeden obraz. Skanowanie dokumentów, które są nawet dwukrotnie większe od płyty szklanej.

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Łatwe skanowanie zgodnie z przeznaczeniem

Wszystkie czynności od skanowania po zapisywanie, dołączanie do wiadomości e-mail itd. można wykonywać za jednym razem, klikając odpowiednią ikonę na ekranie programu MP Navigator EX.

Łatwe skanowanie jednym kliknięciem


Co to jest program MP Navigator EX (dołączone oprogramowanie skanera)?

MP Navigator EX jest aplikacją, która umożliwia łatwe skanowanie fotografii i dokumentów. Jest ona przeznaczona także dla początkujących użytkowników.

Co można zrobić przy użyciu programu MP Navigator EX

Program MP Navigator EX umożliwia skanowanie wielu dokumentów naraz oraz skanowanie obrazów większych niż płyta szklana. Zeskanowane obrazy można zapisywać, dołączać do wiadomości e-mail lub edytować i drukować przy użyciu dostarczonych aplikacji.

Ekrany programu MP Navigator EX

Menu główne

Istnieją dwa rodzaje menu głównego programu MP Navigator EX: ekran trybu nawigacyjnego i ekran trybu jednego kliknięcia.

Ekran trybu nawigacyjnego

Na ekranie trybu nawigacyjnego można uruchamiać różne zadania, między innymi proste skanowanie, skanowanie przy użyciu sterownika skanera (ScanGear) oraz poprawianie/uwydatnianie obrazów.

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Ekran trybu jednego kliknięcia

Wszystkie czynności od skanowania po zapisywanie itd. można wykonywać za jednym razem, klikając odpowiednią ikonę na ekranie trybu jednego kliknięcia.

ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX

Inne informacje

Należy kliknąć przycisk [image] (Przełącz tryb (Switch mode)), aby przejść do ekranu trybu nawigacyjnego.

Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) służy do skanowania fotografii i dokumentów.

ilustracja: Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

(1) | Obszar Lista miniatur (Thumbnail List) | Zawiera miniatury zeskanowanych obrazów.
(2) | Przyciski ustawień i operacji | Umożliwiają dostosowanie ustawień skanowania, rozpoczęcie skanowania, zapisanie pliku itd.
(3) | Obszar Lista wybranych miniatur (Selected Thumbnail List) | Zawiera miniatury wybranych obrazów.

Ekran Wyświetlanie i używanie (View & Use)

Ekran Wyświetlanie i używanie (View & Use) służy do wykonywania operacji na zeskanowanym obrazie.

ilustracja: Ekran Wyświetlanie i używanie (View & Use)


Skanowanie fotografii i dokumentów

Dokumenty, na przykład fotografie lub teksty, można skanować na płycie szklanej.

1. Na pulpicie systemu Windows kliknij dwukrotnie ikonę [image] (MP Navigator EX 1.0).
Można również kliknąć przycisk Start na pasku zadań systemu Windows i wskazać kolejno polecenia (Wszystkie) Programy ((All) Programs), Canon Utilities, a następnie MP Navigator EX 1.0. Następnie kliknij polecenie MP Navigator EX 1.0.

Zostanie wyświetlony ekran trybu nawigacyjnego lub trybu jednego kliknięcia programu MP Navigator EX.

Ekran trybu nawigacyjnego

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Ekran trybu jednego kliknięcia

ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX

Jeśli wyświetlony jest ekran trybu jednego kliknięcia, kliknij przycisk [image] (Przełącz tryb (Switch Mode)), aby przejść do ekranu trybu nawigacyjnego.

Inne informacje

Jeśli pole wyboru Pokaż to okno po uruchomieniu (Show this window at startup) nie jest zaznaczone, zostanie wyświetlony ostatnio używany ekran.

Wszystkie czynności od skanowania po zapisywanie itd. można wykonywać za jednym razem, po prostu klikając odpowiednią ikonę na ekranie trybu jednego kliknięcia. Szczegółowe informacje można znaleźć w poniższej sekcji.

Łatwe skanowanie jednym kliknięciem

2. Wskaż polecenie Skanuj/Importuj (Scan/Import) i kliknij przycisk Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

3. Umieść dokument na płycie szklanej stroną zadrukowaną skierowaną w dół, a następnie wybierz Typ dokumentu (Document Type).

Umieść dokument w sposób odpowiedni dla jego typu. Odpowiednie informacje można znaleźć w poniższej tabeli.

Typ dokumentu (Document Type) | Sposób umieszczenia dokumentu
Fotografia kolorowa (Color Photo) | Między krawędziami płyty szklanej a dokumentem należy zachować odstęp wynoszący co najmniej 1 cm.
Fotografia czarno-biała (Black and White Photo)
Dokument kolorowy (Color Document) | Róg dokumentu należy dosunąć do rogu płyty szklanej oznaczonego strzałką.
Dokument czarno-biały (Black and White Document)
Czasopismo (kolor) (Magazine(Color))
Tekst (OCR) (Text(OCR))

ilustracja: Ekran Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) wyświetlany przed skanowaniem

Ważne

Po wybraniu ustawienia Fotografia kolorowa (Color Photo) lub Fotografia czarno-biała (Black and White Photo) może dochodzić do błędnego skanowania położenia lub rozmiaru obrazu, jeśli między krawędziami płyty szklanej a dokumentem nie zostanie zachowany odstęp wynoszący co najmniej 1 cm.

Inne informacje

Wybranie opcji Czasopismo (kolor) (Magazine(Color)) powoduje włączenie funkcji derasteryzacji, przez co wydłuża się czas skanowania. Aby wyłączyć funkcję derasteryzacji, należy wyłączyć opcję Derasteryzacja (Descreen) w oknie dialogowym Ustawienia skanowania (Scan Settings).

Opcja Tekst (OCR) (Text(OCR)) służy do konwertowania obrazu tekstu pisanego lub drukowanego na dane tekstowe za pomocą oprogramowania OCR.

4. Kliknij przycisk Określ... (Specify...) i ustaw wymagane preferencje.

Zostanie otwarte okno dialogowe Ustawienia skanowania (Scan Settings). Określ rozmiar dokumentu i rozdzielczość skanowania.

5. Kliknij przycisk Skanuj (Scan).

Rozpocznie się skanowanie.
Po zakończeniu skanowania zostanie otwarte okno dialogowe Skanowanie zakończone (Scan Complete). W oknie tym należy wybrać opcję Skanuj (Scan) lub Zakończ (Exit). Opcja Skanuj (Scan) umożliwia zeskanowanie następnego dokumentu, natomiast opcja Zakończ (Exit) umożliwia zakończenie.
Po zakończeniu skanowania zeskanowany obraz jest wyświetlany w obszarze Lista miniatur (Thumbnail List).

ilustracja: Ekran Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) wyświetlany po skanowaniu

6. Edytuj zeskanowany obraz odpowiednio do potrzeb.

W przypadku wielu obrazów należy najpierw zaznaczyć obrazy, które mają zostać edytowane (Wybrane obrazy są wyróżnione pomarańczową ramką).
Za pomocą narzędzi edycji można obracać obrazy, zaznaczać część obrazu itd.

Szczegółowe informacje można znaleźć w punkcie dotyczącym narzędzi edycji w sekcji Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) — Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

Inne informacje

Aby wybrać wiele obrazów, można przeciągnąć wskaźnik myszy lub użyć klawisza Shift w połączeniu z klawiszami strzałek. (Wybrane obrazy są wyróżnione pomarańczową ramką).

7. Kliknij przycisk Zapisz (Save) lub Zapisz jako plik PDF (Save as PDF file).

8. W zależności od potrzeb określ następujące ustawienia:

Po wybraniu przycisku Zapisz (Save):

Zostanie otwarte okno dialogowe Zapisywanie (Save). Określ folder docelowy oraz nazwę i typ pliku.

ilustracja: Okno dialogowe Zapisywanie (Save)

Ważne

Opcji JPEG/Exif nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Tekst (OCR) (Text(OCR)).

Inne informacje

Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Szczegółowe informacje na temat okna dialogowego Zapisywanie (Save) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisywanie (Save)

Po wybraniu przycisku Zapisz jako plik PDF (Save as PDF file):

Zostanie otwarte okno dialogowe Zapisz jako plik PDF (Save as PDF file). Określ typ i nazwę pliku oraz folder docelowy.

ilustracja: Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Wybierz spośród następujących typów pliku PDF:

PDF | Jeśli wybrano wiele obrazów, każdy z nich jest zapisywany w osobnym pliku PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Wiele obrazów jest zapisywanych w jednym pliku PDF.
PDF (Dodaj stronę) (PDF(Add Page)) | Wybrane obrazy są dodawane do określonego pliku PDF. Obrazy zostaną dodane na końcu pliku PDF. Nie można zmieniać kolejności stron w pliku PDF, do którego dodawane są obrazy. Ważne Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.
Ważne

Opcja PDF wielostronicowy (PDF(Multiple Pages)) jest dostępna w przypadku wybrania wielu obrazów.

Inne informacje

Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Szczegółowe informacje na temat okna dialogowego Zapisz jako plik PDF (Save as PDF file) i przycisku Ustaw... (Set...) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

9. Kliknij przycisk Zapisz (Save).

Zeskanowane obrazy są zapisywane zgodnie z ustawieniami.
Aby dalej wykorzystywać/edytować zeskanowane obrazy w programie MP Navigator EX, kliknij przycisk Otwórz zapisaną lokalizację (Open saved location) w oknie dialogowym Zapisywanie zakończone (Save Complete). Zapisane obrazy zostaną wyświetlone na ekranie Wyświetlanie i używanie (View & Use).

Szczegółowe informacje na temat sposobów wykorzystania obrazów można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Tworzenie/edytowanie plików PDF

Drukowanie dokumentów

Drukowanie fotografii

Wysyłanie pocztą e-mail

Edycja danych


Łatwe skanowanie jednym kliknięciem

Wszystkie czynności od skanowania po zapisywanie można łatwo wykonywać, klikając odpowiednią ikonę.

1. Umieść dokument, stroną zadrukowaną skierowaną w dół, na płycie szklanej.

2. Na pulpicie systemu Windows kliknij dwukrotnie ikonę [image] (MP Navigator EX 1.0).
Można również kliknąć przycisk Start na pasku zadań systemu Windows i wskazać kolejno polecenia (Wszystkie) Programy ((All) Programs), Canon Utilities, a następnie MP Navigator EX 1.0. Następnie kliknij polecenie MP Navigator EX 1.0.

Zostanie wyświetlony ekran trybu nawigacyjnego lub trybu jednego kliknięcia programu MP Navigator EX.

Ekran trybu nawigacyjnego

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Ekran trybu jednego kliknięcia

ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX

3. Wskaż przycisk Jedno kliknięcie (One-click).

ilustracja: Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click)

Inne informacje

Jeśli w punkcie 2 został wyświetlony ekran trybu jednego kliknięcia, należy pominąć kolejną czynność.

4. Kliknij odpowiednią ikonę.

Zapisz na komputerze (Save to PC)

Umożliwia skanowanie dokumentów lub fotografii i zapisywanie ich na komputerze.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Zapisywanie (Save). Określ ustawienia skanowania/zapisywania i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Zapisywanie (Save).

Zapisz jako plik PDF (Save as PDF file)

Umożliwia skanowanie dokumentów, zapisywanie ich jako pliki PDF i uruchamianie określonej aplikacji.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe PDF. Określ ustawienia skanowania/zapisywania i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe PDF.

Dołącz do wiadomości e-mail (Attach to E-mail)

Umożliwia skanowanie dokumentów lub fotografii i dołączanie ich do wiadomości e-mail.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Poczta (Mail). Określ ustawienia zapisywania, wybierz program do obsługi poczty e-mail i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Poczta (Mail).

OCR

Umożliwia skanowanie dokumentów tekstowych i otwieranie ich domyślnie w aplikacji OmniPage SE.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe OCR. Określ ustawienia zapisywania, wybierz aplikację i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe OCR.

Ważne

Więcej informacji na temat korzystania z aplikacji można znaleźć w jej instrukcji obsługi.

Niestandardowa (Custom)

Umożliwia skanowanie dokumentów lub fotografii i otwieranie ich w określonej aplikacji.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Niestandardowe (Custom). Określ ustawienia skanowania/zapisywania, wybierz aplikację i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Niestandardowe (Custom).

Ważne

Więcej informacji na temat korzystania z aplikacji można znaleźć w jej instrukcji obsługi.

Inne informacje

W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.


Skanowanie wielu dokumentów naraz

Można jednocześnie skanować dwie lub więcej fotografii (małych dokumentów), wybierając w oknie dialogowym Ustawienia skanowania (Scan Settings) programu MP Navigator EX ustawienie Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)) dla opcji Rozmiar dokumentu (Document Size).

Ważne

Następujące typy dokumentów będą przycinane niedokładnie.

- Dokumenty o powierzchni mniejszej niż 3 cm kwadratowe.

- Fotografie o nieregularnym kształcie.

Następujące typy dokumentów mogą być przycinane niedokładnie. W takim przypadku należy zmienić na karcie Tryb zaawansowany (Advanced Mode) ustawienie opcji Rozmiar papieru (Paper Size) na wartość odpowiadającą rzeczywistemu rozmiarowi dokumentu i ponownie wykonać skanowanie. Jeśli na liście Rozmiar papieru (Paper Size) nie można znaleźć odpowiedniego rozmiaru, należy skanować przy ustawieniu większego rozmiaru, a następnie przyciąć obraz.

- Fotografie o ogólnie białawym wyglądzie.

- Fotografie o białawym obramowaniu.

- Dokumenty inne niż fotografie (zwłaszcza dokumenty wydrukowane na białym papierze, rękopisy, wizytówki itp.).

1. Umieść dokumenty, stroną zadrukowaną skierowaną w dół, na płycie szklanej.

Jeśli dokumenty zostaną ułożone ukośnie, ale ich odchylenie nie będzie przekraczać 10 stopni, zostaną one zeskanowane po przeprowadzeniu automatycznej korekcji.

Inne informacje

Między krawędziami płyty szklanej a dokumentem należy zachować odstęp wynoszący co najmniej 1 cm, jak pokazano poniżej.

Między dokumentami należy zachować odstęp wynoszący co najmniej 1 cm.

Na płycie szklanej można umieścić do 10 dokumentów.

Pokrywę skanera należy zamknąć na czas skanowania.

ilustracja: Przykład umieszczenia dokumentów na płycie szklanej

2. Na pulpicie systemu Windows kliknij dwukrotnie ikonę [image] (MP Navigator EX 1.0).
Można również kliknąć przycisk Start na pasku zadań systemu Windows i wskazać kolejno polecenia (Wszystkie) Programy ((All) Programs), Canon Utilities, a następnie MP Navigator EX 1.0. Następnie kliknij polecenie MP Navigator EX 1.0.

Zostanie wyświetlony ekran trybu nawigacyjnego lub trybu jednego kliknięcia programu MP Navigator EX.

Ekran trybu nawigacyjnego

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Ekran trybu jednego kliknięcia

ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX

Jeśli wyświetlony jest ekran trybu jednego kliknięcia, kliknij przycisk [image] (Przełącz tryb (Switch Mode)), aby przejść do ekranu trybu nawigacyjnego.

Inne informacje

Jeśli pole wyboru Pokaż to okno po uruchomieniu (Show this window at startup) nie jest zaznaczone, zostanie wyświetlony ostatnio używany ekran.

Wszystkie czynności od skanowania po zapisywanie itd. można wykonywać za jednym razem, klikając odpowiednią ikonę na ekranie trybu jednego kliknięcia. Szczegółowe informacje można znaleźć w poniższej sekcji.

Łatwe skanowanie jednym kliknięciem

3. Wskaż polecenie Skanuj/Importuj (Scan/Import) i kliknij przycisk Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

4. Wybierz Typ dokumentu (Document Type) odpowiedni dla skanowanego dokumentu.

ilustracja: Ekran Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) wyświetlany przed skanowaniem

5. Kliknij przycisk Określ... (Specify...).

Zostanie otwarte okno dialogowe Ustawienia skanowania (Scan Settings).

6. Dla opcji Rozmiar dokumentu (Document Size) wybierz ustawienie Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)), a następnie kliknij przycisk OK.

ilustracja: Okno dialogowe Ustawienia skanowania (Scan Settings)

7. Wróć do ekranu Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images), a następnie kliknij przycisk Skanuj (Scan).

Rozpocznie się skanowanie wielu dokumentów.
Po zakończeniu skanowania zostanie otwarte okno dialogowe Skanowanie zakończone (Scan Complete). W oknie tym należy wybrać opcję Skanuj (Scan) lub Zakończ (Exit). Opcja Skanuj (Scan) umożliwia zeskanowanie następnego dokumentu, natomiast opcja Zakończ (Exit) umożliwia zakończenie.
Zeskanowane obrazy zostaną wyświetlone w obszarze Lista miniatur (Thumbnail List).

ilustracja: Ekran Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) wyświetlany po skanowaniu

8. Zmodyfikuj zeskanowane obrazy odpowiednio do potrzeb.

Wybierz obrazy do edytowania. (Wybrane obrazy są wyróżnione pomarańczową ramką).
Za pomocą narzędzi edycji można obracać obrazy, zaznaczać część obrazu itd.

Szczegółowe informacje można znaleźć w punkcie „Narzędzia edycji” w sekcji Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) — Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

Inne informacje

Aby wybrać wiele obrazów, można przeciągnąć wskaźnik myszy lub użyć klawisza Shift w połączeniu z klawiszami strzałek. (Wybrane obrazy są wyróżnione pomarańczową ramką).

9. Kliknij przycisk Zapisz (Save) lub Zapisz jako plik PDF (Save as PDF file).

10. W zależności od potrzeb określ następujące ustawienia:

Po wybraniu przycisku Zapisz (Save):

Zostanie otwarte okno dialogowe Zapisywanie (Save). Określ folder docelowy oraz nazwę i typ pliku.

ilustracja: Okno dialogowe Zapisywanie (Save)

Ważne

Opcji JPEG/Exif nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Tekst (OCR) (Text(OCR)).

Inne informacje

Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Szczegółowe informacje na temat okna dialogowego Zapisywanie (Save) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisywanie (Save)

Po wybraniu przycisku Zapisz jako plik PDF (Save as PDF file):

Zostanie otwarte okno dialogowe Zapisz jako plik PDF (Save as PDF file). Określ typ i nazwę pliku oraz folder docelowy.

ilustracja: Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Wybierz spośród następujących typów pliku PDF:

PDF | Jeśli wybrano wiele obrazów, każdy z nich jest zapisywany w osobnym pliku PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Wiele obrazów jest zapisywanych w jednym pliku PDF.
PDF (Dodaj stronę) (PDF(Add Page)) | Wybrane obrazy są dodawane do określonego pliku PDF. Obrazy zostaną dodane na końcu pliku PDF. Nie można zmieniać kolejności stron w pliku PDF, do którego dodawane są obrazy. Ważne Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.
Ważne

Opcja PDF wielostronicowy (PDF(Multiple Pages)) jest dostępna w przypadku wybrania wielu obrazów.

Inne informacje

Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Szczegółowe informacje na temat okna dialogowego Zapisz jako plik PDF (Save as PDF file) i przycisku Ustaw... (Set...) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

11. Kliknij przycisk Zapisz (Save).

Zeskanowane obrazy są zapisywane zgodnie z ustawieniami.
Aby dalej wykorzystywać/edytować zeskanowane obrazy w programie MP Navigator EX, kliknij przycisk Otwórz zapisaną lokalizację (Open saved location) w oknie dialogowym Zapisywanie zakończone (Save Complete). Zapisane obrazy zostaną wyświetlone na ekranie Wyświetlanie i używanie (View & Use).

Szczegółowe informacje na temat sposobów wykorzystania obrazów można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Tworzenie/edytowanie plików PDF

Drukowanie dokumentów

Drukowanie fotografii

Wysyłanie pocztą e-mail

Edycja danych

Tematy pokrewne

Informacje na temat skanowania wielu dokumentów naraz po określeniu jedynie typu dokumentu i lokalizacji docelowej można znaleźć w poniższej sekcji.

Skanowanie w trybie skanowania wielu obrazów programu ScanGear

Informacje na temat wyświetlania podglądu i skanowania wielu dokumentów naraz zawiera poniższa sekcja.

Skanowanie wielu dokumentów naraz w trybie zaawansowanym


Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Asystent łączenia umożliwia zeskanowanie osobno lewej i prawej połowy dużego dokumentu, a następnie połączenie zeskanowanych obrazów z powrotem w jedną całość. Korzystając z niego, można skanować dokumenty, które są nawet dwukrotnie większe od płyty szklanej.

1. Na pulpicie systemu Windows kliknij dwukrotnie ikonę [image] (MP Navigator EX 1.0).
Można również kliknąć przycisk Start na pasku zadań systemu Windows i wskazać kolejno polecenia (Wszystkie) Programy ((All) Programs), Canon Utilities, a następnie MP Navigator EX 1.0. Następnie kliknij polecenie MP Navigator EX 1.0.

Zostanie wyświetlony ekran trybu nawigacyjnego lub trybu jednego kliknięcia programu MP Navigator EX.

Ekran trybu nawigacyjnego

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Ekran trybu jednego kliknięcia

ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX

Jeśli wyświetlony jest ekran trybu jednego kliknięcia, kliknij przycisk [image] (Przełącz tryb (Switch Mode)), aby przejść do ekranu trybu nawigacyjnego.

Inne informacje

Jeśli pole wyboru Pokaż to okno po uruchomieniu (Show this window at startup) nie jest zaznaczone, zostanie wyświetlony ostatnio używany ekran.

Wszystkie czynności od skanowania po zapisywanie itd. można wykonywać za jednym razem, klikając odpowiednią ikonę na ekranie trybu jednego kliknięcia. Na ekranie trybu jednego kliknięcia można również korzystać z Asystenta łączenia, zmieniając rozmiar dokumentu. W tym celu należy kliknąć odpowiednią ikonę. Dla opcji Typ dokumentu (Document Type) należy wybrać ustawienie inne niż Tryb automatyczny (Auto Mode), a następnie dla opcji Rozmiar dokumentu (Document Size) należy wybrać ustawienie Asystent łączenia (Stitch-assist). Po wykonaniu tych czynności należy przejść do punktu 5.

2. Wskaż polecenie Skanuj/Importuj (Scan/Import) i kliknij przycisk Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

3. Wybierz Typ dokumentu (Document Type) odpowiedni dla skanowanego dokumentu.

ilustracja: Ekran Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) wyświetlany przed skanowaniem

4. Kliknij przycisk Określ... (Specify...).

Zostanie otwarte okno dialogowe Ustawienia skanowania (Scan Settings).
Z listy Rozmiar dokumentu (Document Size) wybierz ustawienie Asystent łączenia (Stitch-assist), a następnie określ wymaganą rozdzielczość skanowania.

ilustracja: Okno dialogowe Ustawienia skanowania (Scan Settings)

5. Wróć do ekranu Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images), a następnie kliknij przycisk Skanuj (Scan).

Zostanie otwarte okno dialogowe Asystent łączenia (Stitch-assist).

ilustracja: Okno dialogowe Asystent łączenia (Stitch-assist)

6. Umieść lewą połowę dokumentu, stroną zadrukowaną skierowaną do dołu, na płycie szklanej.

7. Kliknij przycisk Dalej (Next).

Lewa połowa dokumentu zostanie zeskanowana i wyświetlona w oknie dialogowym Asystent łączenia (Stitch-assist).

ilustracja: Okno dialogowe Asystent łączenia (Stitch-assist) po zeskanowaniu lewej połowy dokumentu

8. Umieść prawą połowę dokumentu na płycie szklanej.

9. Kliknij przycisk Dalej (Next).

Zostanie zeskanowana prawa połowa dokumentu.

ilustracja: Okno dialogowe Asystent łączenia (Stitch-assist) po zeskanowaniu prawej połowy dokumentu

Inne informacje

Jeśli dokument jest skanowany w pozycji odwrotnej, obraz wyświetlany w oknie dialogowym Asystent łączenia (Stitch-assist) również jest odwrócony. Należy kliknąć przycisk Obróć o 180 stopni (Rotate 180°), aby przywrócić właściwą orientację obrazu.

10. Przeciągając prawą połowę zeskanowanego obrazu, dopasuj jej położenie względem lewej części i kliknij przycisk Dalej (Next).

11. Za pomocą myszy zaznacz obszar, który ma zostać zapisany, a następnie kliknij przycisk OK.

ilustracja: Okno dialogowe Asystent łączenia (Stitch-assist) po dopasowaniu położenia

Połączony obraz zostanie wyświetlony w obszarze Lista miniatur (Thumbnail List).
Po zakończeniu skanowania zostanie otwarte okno dialogowe Skanowanie zakończone (Scan Complete). W oknie tym należy wybrać opcję Skanuj (Scan) lub Zakończ (Exit). Opcja Skanuj (Scan) umożliwia zeskanowanie następnego dokumentu, natomiast opcja Zakończ (Exit) umożliwia zakończenie.

ilustracja: Ekran Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) wyświetlany po skanowaniu

12. Kliknij przycisk Zapisz (Save) lub Zapisz jako plik PDF (Save as PDF file).

13. W zależności od potrzeb określ następujące ustawienia:

Po wybraniu przycisku Zapisz (Save):

Zostanie otwarte okno dialogowe Zapisywanie (Save). Określ folder docelowy oraz nazwę i typ pliku.

ilustracja: Okno dialogowe Zapisywanie (Save)

Ważne

Opcji JPEG/Exif nie można wybierać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Tekst (OCR) (Text(OCR)).

Inne informacje

Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Windows Vista) lub w folderze Moje obrazy (Windows XP i Windows 2000).

Szczegółowe informacje na temat okna dialogowego Zapisywanie (Save) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisywanie (Save)

Po wybraniu przycisku Zapisz jako plik PDF (Save as PDF file):

Zostanie otwarte okno dialogowe Zapisz jako plik PDF (Save as PDF file). Określ typ i nazwę pliku oraz folder docelowy.

ilustracja: Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Wybierz spośród następujących typów pliku PDF:

PDF | Jeśli wybrano wiele obrazów, każdy z nich jest zapisywany w osobnym pliku PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Wiele obrazów jest zapisywanych w jednym pliku PDF.
PDF (Dodaj stronę) (PDF(Add Page)) | Wybrane obrazy są dodawane do określonego pliku PDF. Obrazy są dodawane na końcu pliku PDF. Nie można zmieniać kolejności stron w pliku PDF, do którego dodawane są obrazy. Ważne Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.
Ważne

Opcja PDF wielostronicowy (PDF(Multiple Pages)) jest dostępna w przypadku wybrania wielu obrazów.

Inne informacje

Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Szczegółowe informacje na temat okna dialogowego Zapisz jako plik PDF (Save as PDF file) i przycisku Ustaw... (Set...) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

14. Kliknij przycisk Zapisz (Save).

Zeskanowane obrazy są zapisywane zgodnie z ustawieniami.
Aby dalej wykorzystywać/edytować zeskanowane obrazy w programie MP Navigator EX, kliknij przycisk Otwórz zapisaną lokalizację (Open saved location) w oknie dialogowym Zapisywanie zakończone (Save Complete). Zapisane obrazy zostaną wyświetlone na ekranie Wyświetlanie i używanie (View & Use).

Szczegółowe informacje na temat sposobów wykorzystania obrazów można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Tworzenie/edytowanie plików PDF

Drukowanie dokumentów

Drukowanie fotografii

Wysyłanie pocztą e-mail

Edycja danych


Skanowanie z ustawieniami zaawansowanymi przy użyciu programu ScanGear

Informacje podstawowe na temat programu ScanGear (sterownika skanera)

Objaśnienie podstawowych funkcji i ekranów programu ScanGear (sterownika skanera).

Co to jest program ScanGear (sterownik skanera)?

Uruchamianie programu ScanGear (sterownika skanera)

Objaśnienie sposobów uruchamiania programu ScanGear.

Uruchamianie programu ScanGear

Skanowanie z prostym poprawianiem obrazu

W trybie prostym programu ScanGear przed skanowaniem można wprowadzać proste poprawki obrazu.

Skanowanie w trybie prostym programu ScanGear

Poprawianie obrazów oraz dopasowywanie jasności i odcienia koloru przed skanowaniem

W trybie zaawansowanym programu ScanGear przed skanowaniem można wprowadzać złożone poprawki obrazu i dopasowywać kolory.

Skanowanie w trybie zaawansowanym programu ScanGear

Skanowanie wielu dokumentów naraz

Skanowanie wielu dokumentów naraz i zapisywanie każdego z nich osobno.

Skanowanie w trybie skanowania wielu obrazów programu ScanGear

Poprawianie obrazów i dopasowywanie kolorów przed skanowaniem wielu dokumentów

Umieszczanie wielu dokumentów, wprowadzanie poprawek obrazu i dopasowywanie kolorów, a następnie skanowanie wszystkich dokumentów naraz.

Skanowanie wielu dokumentów naraz w trybie zaawansowanym


Co to jest program ScanGear (sterownik skanera)?

ScanGear jest programem (sterownikiem skanera) niezbędnym do skanowania dokumentów. Umożliwia on określanie rozmiaru wydruku i poprawianie obrazu przed skanowaniem.
Program ScanGear można uruchamiać za pomocą programu MP Navigator EX lub innej aplikacji, która jest zgodna ze standardowym interfejsem TWAIN. (Program ScanGear jest sterownikiem zgodnym z interfejsem TWAIN).

Co można zrobić przy użyciu programu ScanGear

Program ScanGear umożliwia podgląd wyników skanowania oraz ustawianie rozmiaru dokumentu/wydruku itd. przed skanowaniem. Jest on przydatny do skanowania w określonym odcieniu koloru, ponieważ umożliwia wprowadzanie różnych poprawek oraz dopasowywanie jasności, kontrastu itd. przed skanowaniem.

Ekrany programu ScanGear

Program ScanGear ma trzy tryby: tryb prosty (Simple Mode), tryb zaawansowany (Advanced Mode) i tryb skanowania wielu obrazów (Multi Scan).
Można je przełączać, klikając odpowiednią kartę w prawym górnym rogu ekranu.

ilustracja: Karty trybów

Inne informacje

Jeśli po przełączeniu trybu sterownik ScanGear zostanie zamknięty, następnym razem uruchomi się w ostatnio używanym trybie.

Po przełączeniu na inny tryb ustawienia nie są zachowywane.

Tryb prosty (Simple Mode)

Karta Tryb prosty (Simple Mode) służy do łatwego skanowania poprzez wykonywanie trzech prostych czynności wymienionych na ekranie ( 1, 2 i 3).

ilustracja: Karta Tryb prosty (Simple Mode)

Tryb zaawansowany (Advanced Mode)

Karta Tryb zaawansowany (Advanced Mode) służy do skanowania po dokonaniu wyboru trybu koloru, określeniu rozdzielczości, poprawieniu obrazów, dopasowaniu odcienia koloru itd.

ilustracja: Karta Tryb zaawansowany (Advanced Mode)

Tryb skanowania wielu obrazów (Multi Scan)

Karta Skanowanie wielu obrazów (Multi Scan) służy do skanowania wielu dokumentów naraz umieszczonych na płycie szklanej jako osobnych obrazów.
Można skanować maksymalnie 10 elementów (kartek/fotografii) naraz.

ilustracja: Karta Skanowanie wielu obrazów (Multi Scan)


Uruchamianie programu ScanGear

Za pomocą programu ScanGear można stosować korekcje obrazu i kolorów podczas skanowania. Program ScanGear można uruchamiać za pomocą programu MP Navigator EX lub innej aplikacji. Aby uruchomić program ScanGear, należy wykonać następujące czynności.

Uruchamianie z poziomu programu MP Navigator EX

Ekran trybu nawigacyjnego

Aby uruchomić sterownik skanera ScanGear za pomocą ekranu trybu nawigacyjnego w programie MP Navigator EX, należy wykonać poniższe czynności.

1. Na pulpicie systemu Windows kliknij dwukrotnie ikonę [image] (MP Navigator EX 1.0).
Można również kliknąć przycisk Start na pasku zadań systemu Windows i wskazać kolejno polecenia (Wszystkie) Programy ((All) Programs), Canon Utilities, a następnie MP Navigator EX 1.0. Następnie kliknij polecenie MP Navigator EX 1.0.

Zostanie otwarty ekran trybu nawigacyjnego programu MP Navigator EX.

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Inne informacje

Jeśli pole wyboru Pokaż to okno po uruchomieniu (Show this window at startup) nie jest zaznaczone, zostanie wyświetlony ostatnio używany ekran.

2. Wskaż polecenie Skanuj/Importuj (Scan/Import) i kliknij przycisk Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

Zostanie wyświetlony ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images).

3. Zaznacz pole wyboru Użyj sterownika skanera (Use the scanner driver), a następnie kliknij przycisk Otwórz sterownik skanera (Open Scanner Driver).

ilustracja: Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

Zostanie wyświetlony ekran programu ScanGear.

Ekran trybu jednego kliknięcia

Aby uruchomić sterownik skanera ScanGear za pomocą ekranu trybu jednego kliknięcia w programie MP Navigator EX, należy wykonać poniższe czynności.

1. Na pulpicie systemu Windows kliknij dwukrotnie ikonę [image] (MP Navigator EX 1.0).
Można również kliknąć przycisk Start na pasku zadań systemu Windows i wskazać kolejno polecenia (Wszystkie) Programy ((All) Programs), Canon Utilities, a następnie MP Navigator EX 1.0. Następnie kliknij polecenie MP Navigator EX 1.0.

Zostanie otwarty ekran trybu jednego kliknięcia programu MP Navigator EX.

ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX

2. Kliknij odpowiednią ikonę.

Zostanie otwarte odpowiednie okno dialogowe.

3. Zaznacz pole wyboru Użyj sterownika skanera (Use the scanner driver) w sekcji Ustawienia skanowania (Scan Settings), a następnie kliknij przycisk Skanuj (Scan).

ilustracja: Okno dialogowe Zapisywanie (Save)

Zostanie wyświetlony ekran programu ScanGear.

Uruchamianie z poziomu aplikacji

Aby uruchomić program ScanGear z poziomu aplikacji, należy wykonać następujące czynności.

1. Umieść dokumenty, stroną zadrukowaną skierowaną w dół, na płycie szklanej.

2. Uruchom aplikację.

3. Z listy Wybierz źródło (Select Source) wybierz pozycję Canon MX300 ser....

4. Wybierz polecenie skanowania dokumentu (Importuj (Import), Pobierz obraz (Acquire image) itp.).

Zostanie wyświetlony ekran programu ScanGear.


Skanowanie w trybie prostym programu ScanGear

Tryb prosty służy do łatwego skanowania poprzez wykonywanie czynności wymienionych na ekranie.

1. Umieść dokument, stroną zadrukowaną skierowaną w dół, na płycie szklanej, a następnie uruchom program ScanGear.

Inne informacje

Informacje na temat uruchamiania programu ScanGear można znaleźć w poniższej sekcji.

Uruchamianie programu ScanGear

2. Ustaw opcję Wybierz źródło (Select Source) zgodnie z rodzajem dokumentu umieszczonego na płycie szklanej.

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

Fotografia (kolor) (Photo(Color)) | Skanowanie kolorowych fotografii.
Czasopismo (kolor) (Magazine(Color)) | Skanowanie kolorowych czasopism.
Gazeta (czarno-biały) (Newspaper(B&W)) | Skanowanie tekstu i rysunków liniowych w trybie czarno-białym.
Dokument (skala szarości) (Document(Grayscale)) | Skanowanie fotografii i dokumentów w trybie czarno-białym. Ten tryb umożliwia uzyskiwanie gradacji odcieni szarości.
Inne informacje

Czasopisma zawierające wiele kolorowych fotografii należy skanować w Trybie zaawansowanym (Advanced Mode), wybierając dla opcji Tryb koloru (Color Mode) ustawienie Kolor (Color) i włączając opcję Derasteryzacja (Descreen).

3. Kliknij przycisk Podgląd (Preview) i sprawdź dokument do zeskanowania.

Obraz podglądu zostanie wyświetlony w obszarze podglądu.

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

Inne informacje

W przypadku skanowania bez podglądu kolory są dopasowywane na podstawie typu dokumentu wybranego z listy Wybierz źródło (Select Source).

4. Ustaw opcję Miejsce docelowe (Destination).

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

Wydruk (300 dpi) (Print(300dpi)) | Wybór tej opcji umożliwia wydrukowanie zeskanowanego obrazu na drukarce.
Wyświetlenie obrazu (150 dpi) (Image display(150dpi)) | Wybór tej opcji umożliwia sprawdzenie skanowanego obrazu na monitorze.
OCR (300 dpi) | Wybór tej opcji umożliwia przekonwertowanie zeskanowanego obrazu na dane tekstowe przy użyciu oprogramowania OCR. Oprogramowanie OCR jest przeznaczone do konwertowania tekstu zeskanowanego jako obraz na dane tekstowe, które można edytować w edytorze tekstów i innych programach.
Inne informacje

Aby wykonać skanowanie w rozdzielczości większej niż 300 dpi, należy skorzystać z karty Tryb zaawansowany (Advanced Mode). Opis procedury można znaleźć w poniższej sekcji.

Skanowanie w trybie zaawansowanym programu ScanGear

5. Ustaw opcję Rozmiar wydruku (Output Size).

Opcje rozmiaru wydruku różnią się w zależności od ustawień wybranych z list Wybierz źródło (Select Source) i Miejsce docelowe (Destination).

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

Pozycja wybrana z listy Miejsce docelowe (Destination) | Opcje w polu Rozmiar wydruku (Output size)
Wydruk (300 dpi) (Print(300dpi)) | Elastyczny (Flexible), L poziomo (L Landscape), L pionowo (L Portrait), 2L poziomo (2L Landscape), 2L pionowo (2L Portrait), 4 x 6 cali poziomo (4x6in Landscape), 4 x 6 cali pionowo (4x6in Portrait), Hagaki, A4, Letter, Dodaj/Usuń (Add/Delete)
Wyświetlenie obrazu (150 dpi) (Image display(150dpi)) | Elastyczny (Flexible), 640 x 480 pikseli, 800 x 600 pikseli, 1024 x 768 pikseli, 1600 x 1200 pikseli, 2048 x 1536 pikseli, Dodaj/Usuń (Add/Delete)
OCR (300 dpi) | Elastyczny (Flexible)
Inne informacje

Aby ustawić rozmiar niestandardowy i zapisać go jako nową opcję rozmiaru wydruku, należy wybrać opcję Dodaj/Usuń... (Add/Delete...).

Szczegółowe informacje na temat rozmiaru wydruku można znaleźć w punkcie Rozmiar wydruku (Output Size) w sekcji Karta Tryb prosty (Simple Mode).

6. Określ obszar skanowania (ramkę przycinania) odpowiednio do potrzeb.

Dopasuj obszar skanowania (rozmiar i położenie ramki przycinania) na obrazie podglądu. Można także utworzyć dwie lub więcej ramek przycinania.
Jeśli obszar nie jest określony, stosowana jest funkcja automatycznego przycinania (dokument jest skanowany zgodnie z jego rozmiarem). Jeśli obszar jest określony, skanowanie obejmie tylko zaznaczoną część.

Inne informacje

Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania

7. Zaznacz odpowiednie opcje Korekcja obrazu (Image correction).

Korekcja zaniku (Fading correction) | Poprawianie i skanowanie fotografii wyblakłych z powodu upływu czasu lub zawierających przebarwienia.
Korekcja podświetlenia (Backlight correction) | Poprawianie i skanowanie fotografii wykonanych pod światło.
Usuwanie cienia marginesu (Remove gutter shadow) | Poprawianie cienia, który pojawia się między stronami przy skanowaniu otwartych broszur. Ważne Zastrzeżenia dotyczące korzystania z tej funkcji można znaleźć w punkcie „Korekcja cienia marginesu” w sekcji Ustawienia obrazu, w której opisano funkcje dostępne na karcie Tryb zaawansowany (Advanced Mode).

Wzór kolorów... (Color Pattern...)

Kliknij ten przycisk, aby otworzyć okno dialogowe i dopasować kolor całości obrazu. Można poprawiać kolory, które wyblakły, uległy przebarwieniom itp., i uzyskiwać naturalne kolory.

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Dopasowywanie kolorów przy użyciu wzoru kolorów

8. Kliknij przycisk Skanuj (Scan).

Rozpocznie się skanowanie.

Inne informacje

Sposób działania programu ScanGear po zakończeniu skanowania można określić w obszarze Stan okna dialogowego programu ScanGear po skanowaniu (Status of ScanGear dialog after scanning) na karcie Skanuj (Scan) okna dialogowego Preferencje (Preferences) dostępnego z karty Tryb zaawansowany (Advanced Mode). Szczegółowe informacje można znaleźć w poniższej sekcji.

Karta Skanuj (Scan)

Tematy pokrewne

Szczegółowe informacje na temat karty Tryb prosty (Simple Mode) można znaleźć w poniższej sekcji.

Karta Tryb prosty (Simple Mode)


Skanowanie w trybie zaawansowanym programu ScanGear

W trybie zaawansowanym podczas skanowania można określić tryb koloru, rozdzielczość wydruku, jasność obrazu, odcień koloru itd.
W tej sekcji opisano sposób skanowania kartek/fotografii.

1. Umieść dokument, stroną zadrukowaną skierowaną w dół, na płycie szklanej, a następnie uruchom program ScanGear.

Inne informacje

Informacje na temat uruchamiania programu ScanGear można znaleźć w poniższej sekcji.

Uruchamianie programu ScanGear

2. Kliknij kartę Tryb zaawansowany (Advanced Mode).

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

Zostanie wyświetlona karta Tryb zaawansowany (Advanced Mode).

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Inne informacje

Po przełączeniu na inny tryb ustawienia nie są zachowywane.

3. Ustaw opcje Rozmiar papieru (Paper Size) i Tryb koloru (Color Mode).

Rozmiar papieru (Paper Size)

Wybierz spośród następujących rozmiarów: Karta (Card), L poziomo (L Landscape), L pionowo (L Portrait), 4 x 6 cali poziomo (4x6in Landscape), 4 x 6 cali pionowo (4x6in Portrait), Hagaki poziomo (Hagaki Landscape), Hagaki pionowo (Hagaki Portrait), 2L poziomo (2L Landscape), 2L pionowo (2L Portrait), A5 poziomo (A5 Landscape), A5 pionowo (A5 Portrait), B5, A4, Letter i Cała płyta (Full Platen).

Tryb koloru (Color Mode)

Wybierz tryb koloru zgodnie z typem i przeznaczeniem dokumentu.

Kolor (Color) | Ten tryb służy do skanowania kolorowych fotografii i tworzenia kolorowych obrazów.
Kolor (Dokumenty) (Color(Documents)) | Ten tryb służy do skanowania kolorowych dokumentów zawierających fotografie oraz tekst lub tabele.
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów.
Czarno-biały (Black and White) | Ten tryb służy do skanowania wizytówek, tekstu i innych dokumentów w trybie czarno-białym.
Tryb tekstowy rozszerzony (Text Enhanced) | Przejrzyste skanowanie tekstu. Ten tryb służy do skanowania tekstu przy użyciu oprogramowania OCR. Skanowanie trwa dłużej niż w przypadku trybu Czarno-białego (Black and White).
Inne informacje

Szczegółowe informacje na temat opcji Rozmiar papieru (Paper Size) i Tryb koloru (Color Mode) można znaleźć w poniższej sekcji.

Ustawienia wejściowe

4. Kliknij przycisk Podgląd (Preview) i sprawdź dokument do zeskanowania.

Obraz podglądu zostanie wyświetlony w obszarze podglądu.

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Inne informacje

Podczas skanowania bez podglądu będzie aktywna funkcja Zapobiegaj przebiciom na dokumencie (Prevent show-through of the document). Funkcja ta jest przydatna podczas skanowania czasopism. Jednak podczas skanowania fotografii itp. z powodu działania funkcji Zapobiegaj przebiciom na dokumencie (Prevent show-through of the document) odcień koloru może różnić się od oryginalnego. W takim przypadku przed skanowaniem należy użyć funkcji Podgląd (Preview).

5. Wybierz Ustawienia wydruku (Output Settings).

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Rozdzielczość wyjściowa (Output Resolution)

Wybierz opcję 75 dpi, 150 dpi, 300 dpi, 600 dpi lub 1200 dpi.
Można również wpisać wartość z zakresu od 25 do 19 200 dpi (w krokach co 1 dpi).

Rozmiar wydruku (Output Size)

Wybierz opcję Elastyczny (Flexible), aby ustawić rozmiar niestandardowy, lub wybierz rozmiar drukowania i wyświetlania.

Przeznaczenie | Opcje w polu Rozmiar wydruku (Output size)
Drukowanie (rozmiar papieru) | Karta (Card), L poziomo (L Landscape), L pionowo (L Portrait), 2L poziomo (2L Landscape), 2L pionowo (2L Portrait), 4 x 6 cali poziomo (4x6in Landscape), 4 x 6 cali pionowo (4x6in Portrait), Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Dodaj/Usuń (Add/Delete)
Wyświetlanie (szerokość i wysokość w pikselach) | 128 x 128 pikseli, 640 x 480 pikseli, 800 x 600 pikseli, 1024 x 768 pikseli, 1280 x 1024 piksele, 1600 x 1200 pikseli, 2048 x 1536 pikseli, 2272 x 1704 piksele, 2592 x 1944 piksele
Inne informacje

Aby ustawić rozmiar niestandardowy i zapisać go jako nową opcję rozmiaru wydruku, należy wybrać opcję Dodaj/Usuń... (Add/Delete...).

Szczegółowe informacje na temat Ustawień wydruku (Output Settings) można znaleźć w poniższej sekcji.

Ustawienia wydruku

6. Dopasuj ramkę przycinania, popraw obrazy i dostosuj kolory stosownie do potrzeb.

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Ustawienia obrazu (Image Settings) i przyciski dopasowywania kolorów:

Ustawienia obrazu (Image Settings) | Stosowanie następujących funkcji: Automatyczne tonowanie (Auto Tone), Wyostrz obraz (Unsharp Mask), Derasteryzacja (Descreen), Redukcja plamek i rys (Reduce Dust and Scratches), Korekcja zaniku (Fading Correction), Korekcja ziarna (Grain Correction), Korekcja podświetlenia (Backlight Correction) i Korekcja cienia marginesu (Gutter Shadow Correction). Inne informacje Szczegółowe informacje na temat każdej z funkcji można znaleźć w poniższej sekcji. Ustawienia obrazu
Przyciski dopasowywania kolorów | Umożliwiają dopasowanie jasności, odcienia koloru, kontrastu itd. całego obrazu. Inne informacje Szczegółowe informacje na temat każdej z funkcji można znaleźć w poniższej sekcji. Dopasowywanie kolorów

7. Kliknij przycisk Skanuj (Scan).

Rozpocznie się skanowanie.

Inne informacje

Sposób działania programu ScanGear po zakończeniu skanowania można określić w obszarze Stan okna dialogowego programu ScanGear po skanowaniu (Status of ScanGear dialog after scanning) na karcie Skanuj (Scan) okna dialogowego Preferencje (Preferences) dostępnego z karty Tryb zaawansowany (Advanced Mode). Szczegółowe informacje można znaleźć w poniższej sekcji.

Karta Skanuj (Scan)

Tematy pokrewne

Szczegółowe informacje na temat karty Tryb zaawansowany (Advanced Mode) można znaleźć w poniższej sekcji.

Karta Tryb zaawansowany (Advanced Mode)


Skanowanie w trybie skanowania wielu obrazów programu ScanGear

Karta Skanowanie wielu obrazów (Multi Scan) programu ScanGear służy do łatwego skanowania dwóch lub więcej fotografii (małych dokumentów) naraz umieszczonych na płycie szklanej.

Ważne

Następujące typy dokumentów będą przycinane niedokładnie.

- Dokumenty o powierzchni mniejszej niż 3 cm kwadratowe.

- Fotografie o nieregularnym kształcie.

Następujące typy dokumentów mogą być przycinane niedokładnie. W takim przypadku należy zmienić na karcie Tryb zaawansowany (Advanced Mode) ustawienie opcji Rozmiar papieru (Paper Size) na wartość odpowiadającą rzeczywistemu rozmiarowi dokumentu i ponownie wykonać skanowanie. Jeśli na liście Rozmiar papieru (Paper Size) nie można znaleźć odpowiedniego rozmiaru, należy skanować przy ustawieniu większego rozmiaru, a następnie przyciąć obraz.

- Fotografie o ogólnie białawym wyglądzie.

- Fotografie o białawym obramowaniu.

- Dokumenty inne niż fotografie (zwłaszcza dokumenty wydrukowane na białym papierze, rękopisy, wizytówki itp.).

1. Umieść dokumenty, stroną zadrukowaną skierowaną w dół, na płycie szklanej, a następnie uruchom program ScanGear.

Jeśli dokumenty zostaną ułożone ukośnie, ale ich odchylenie nie będzie przekraczać 10 stopni, zostaną one zeskanowane po przeprowadzeniu automatycznej korekcji.

Inne informacje

Informacje na temat uruchamiania programu ScanGear można znaleźć w poniższej sekcji.

Uruchamianie programu ScanGear

Między krawędziami płyty szklanej a dokumentem należy zachować odstęp wynoszący co najmniej 1 cm, jak pokazano poniżej.

Między dokumentami należy zachować odstęp wynoszący co najmniej 1 cm.

Na płycie szklanej można umieścić do 10 dokumentów.

Pokrywę skanera należy zamknąć na czas skanowania.

ilustracja: Przykład umieszczenia dokumentów na płycie szklanej

2. Kliknij kartę Skanowanie wielu obrazów (Multi Scan).

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

Zostanie wyświetlona karta Skanowanie wielu obrazów (Multi Scan).

ilustracja: Karta Skanowanie wielu obrazów (Multi Scan)

3. Ustaw opcje Wybierz źródło (Select Source) i Miejsce docelowe (Destination).

Wybierz źródło (Select Source) | Fotografia/Karta (kolor) (Photo/Card(Color)), Fotografia/Karta (odcienie szarości) (Photo/Card(Grayscale)), Karta (czarno-biały) (Card(Black & White)), Czasopismo (kolor) (Magazine(Color)), Czasopismo (odcienie szarości) (Magazine(Grayscale))
Miejsce docelowe (Destination) | Web/Tapeta (75 dpi) (Web/Wall Paper(75dpi)), Zarządzanie obrazem (150 dpi) (Image management(150dpi)), Drukowanie fotografii/Karta (300 dpi) (Photo print/Card(300dpi)), Drukowanie fotografii w powiększeniu (600 dpi) (Photo print; enlarged(600dpi))

4. Kliknij przycisk Skanuj (Scan).

Każdy z dokumentów na płycie szklanej zostanie zeskanowany jako osobny obraz.

Inne informacje

Aby wyświetlić miniatury obrazów w osobnym oknie, należy zaznaczyć pole wyboru Wyświetlaj skanowane obrazy (View scanned images).

ilustracja: Okno dialogowe Obrazy oryginalne (Original Images)

Szczegółowe informacje na temat karty Skanowanie wielu obrazów (Multi Scan) można znaleźć w poniższej sekcji.

Karta Skanowanie wielu obrazów (Multi Scan)


Skanowanie wielu dokumentów naraz w trybie zaawansowanym

Dwie lub więcej fotografii (małych dokumentów) umieszczonych na płycie szklanej można zeskanować jednocześnie przy użyciu funkcji Przycinanie wielokrotne (Multi-Crop) na karcie Tryb zaawansowany (Advanced Mode) sterownika ScanGear.

Ważne

Następujące typy dokumentów będą przycinane niedokładnie.

- Dokumenty o powierzchni mniejszej niż 3 cm kwadratowe.

- Fotografie o nieregularnym kształcie.

Następujące typy dokumentów mogą być przycinane niedokładnie. W takim przypadku należy zmienić na karcie Tryb zaawansowany (Advanced Mode) ustawienie opcji Rozmiar papieru (Paper Size) na wartość odpowiadającą rzeczywistemu rozmiarowi dokumentu i ponownie wykonać skanowanie. Jeśli na liście Rozmiar papieru (Paper Size) nie można znaleźć odpowiedniego rozmiaru, należy skanować przy ustawieniu większego rozmiaru, a następnie przyciąć obraz.

- Fotografie o ogólnie białawym wyglądzie.

- Fotografie o białawym obramowaniu.

- Dokumenty inne niż fotografie (zwłaszcza dokumenty wydrukowane na białym papierze, rękopisy, wizytówki itp.).

1. Umieść dokumenty, stroną zadrukowaną skierowaną w dół, na płycie szklanej, a następnie uruchom program ScanGear.

Jeśli dokumenty zostaną ułożone ukośnie, ale ich odchylenie nie będzie przekraczać 10 stopni, zostaną one zeskanowane po przeprowadzeniu automatycznej korekcji.

Inne informacje

Informacje na temat uruchamiania programu ScanGear można znaleźć w poniższej sekcji.

Uruchamianie programu ScanGear

Między krawędziami płyty szklanej a dokumentem należy zachować odstęp wynoszący co najmniej 1 cm, jak pokazano poniżej.

Między dokumentami należy zachować odstęp wynoszący co najmniej 1 cm.

Na płycie szklanej można umieścić do 10 dokumentów.

Pokrywę skanera należy zamknąć na czas skanowania.

ilustracja: Przykład umieszczenia dokumentów na płycie szklanej

2. Kliknij kartę Tryb zaawansowany (Advanced Mode).

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

3. Kliknij przycisk Podgląd (Preview).

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Obraz podglądu zostanie wyświetlony w obszarze podglądu.

4. Kliknij opcję Przycinanie wielokrotne (Multi-Crop) w górnej części obszaru podglądu.

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Każdy obraz jest przycinany (obszar skanowania jest określany) automatycznie zgodnie z rozmiarem dokumentu.

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Aby nie skanować danego obrazu, kliknij go prawym przyciskiem myszy i wybierz opcję Usuń (Delete) lub zaznacz go i naciśnij klawisz Delete. Można również zaznaczyć obraz i kliknąć przycisk [image] (Usuń ramkę przycinania (Remove Cropping Frame)) znajdujący się na pasku narzędzi.

Inne informacje

Po kliknięciu przycisku Przycinanie wielokrotne (Multi-Crop) funkcja tego przycisku zmienia się na Resetuj (Reset).
Kliknij przycisk Resetuj (Reset), aby zresetować funkcję przycinania wielokrotnego.

Anuluj funkcję przycinania wielokrotnego, aby utworzyć niestandardowe ramki przycinania. Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania

5. Ustaw opcje Tryb koloru (Color Mode), Rozdzielczość wyjściowa (Output Resolution) itd. odpowiednio do potrzeb.

Tryb koloru (Color Mode)

Wybierz tryb koloru zgodnie z typem i przeznaczeniem dokumentu.

Kolor (Color) | Ten tryb służy do skanowania kolorowych fotografii i tworzenia kolorowych obrazów.
Kolor (Dokumenty) (Color(Documents)) | Ten tryb służy do skanowania kolorowych dokumentów zawierających fotografie oraz tekst lub tabele.
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów.
Czarno-biały (Black and White) | Ten tryb służy do skanowania fotografii itp. w trybie czarno-białym.
Tekst (OCR) (Text(OCR)) | Przejrzyste skanowanie tekstu. Ten tryb służy do skanowania tekstu przy użyciu oprogramowania OCR. Skanowanie trwa dłużej niż w przypadku trybu Czarno-białego (Black and White).

Rozdzielczość wyjściowa (Output Resolution)

Wybierz opcję 75 dpi, 150 dpi, 300 dpi lub 600 dpi.
Można również wpisać wartość z zakresu od 25 do 600 dpi (w krokach co 1 dpi).

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Karta Tryb zaawansowany (Advanced Mode)

Ustawienia zostaną zastosowane do wszystkich ramek przycinania.

6. Włącz funkcje poprawiania obrazu stosownie do potrzeb.

Inne informacje

Szczegółowe informacje na temat każdej z funkcji można znaleźć w poniższej sekcji.

Ustawienia obrazu

Ustawienia zostaną zastosowane do wszystkich ramek przycinania.

7. Kliknij przycisk Skanuj (Scan).

Każdy z dokumentów wyświetlanych w podglądzie otoczony linią kropkowaną będzie skanowany jako osobny obraz.

Inne informacje

Sposób działania programu ScanGear po zakończeniu skanowania można określić w obszarze Stan okna dialogowego programu ScanGear po skanowaniu (Status of ScanGear dialog after scanning) na karcie Skanuj (Scan) okna dialogowego Preferencje (Preferences) dostępnego z karty Tryb zaawansowany (Advanced Mode).


Porady pozwalające uzyskać lepsze efekty skanowania

Następujące sekcje zawierają porady i objaśnienia dotyczące zaawansowanych technik skanowania.

Zaawansowanie poprawianie obrazu/koloru

Podgląd i zmienianie odcienia koloru całego skanowanego obrazu

Dopasowywanie kolorów przy użyciu wzoru kolorów

Precyzyjne dopasowywanie jasności i koloru obrazu

Dopasowywanie następujących ustawień: Nasycenie/Balans kolorów (Saturation/Color Balance), Jasność/Kontrast (Brightness/Contrast), Histogram, Krzywa tonowa (Tone Curve Settings) i Próg (Threshold).

Dopasowywanie kolorów

Wyostrzanie nieostrych fotografii, usuwanie plam/rys i poprawianie wyblakłych kolorów

Stosowanie następujących funkcji: Wyostrz obraz (Unsharp Mask), Derasteryzacja (Descreen), Redukcja plamek i rys (Reduce Dust and Scratches), Korekcja zaniku (Fading Correction), Korekcja ziarna (Grain Correction), Korekcja podświetlenia (Backlight Correction) i Korekcja cienia marginesu (Gutter Shadow Correction).

Ustawienia obrazu

Zapisywanie obrazów wysokiej jakości

Wybieranie najbardziej odpowiedniej rozdzielczości

Rozdzielczość

Objaśnienie formatów plików

Formaty plików

Dopasowywanie kolorów dokumentu, monitora i wydruków

Dopasowywanie kolorów na dokumencie i monitorze

Dopasowywanie korekcji gamma monitora


Dopasowywanie kolorów przy użyciu wzoru kolorów

Można wyświetlać podgląd zmian koloru i uzyskiwać naturalne kolory przy użyciu funkcji Wzór kolorów (Color Pattern) na karcie Tryb prosty (Simple Mode) programu ScanGear.

Na karcie Tryb prosty (Simple Mode) programu ScanGear kliknij przycisk Wzór kolorów... (Color Pattern...).

ilustracja: Okno dialogowe Wzór kolorów (Color Pattern)

Dopasowywanie kolorów

Kolory, które wyblakły z powodu upływu czasu lub uległy przebarwieniom, można poprawić. Przebarwienie to zjawisko, w którym z powodu panujących warunków atmosferycznych lub obecności silnych kolorów pewien kolor dominuje na całym zdjęciu.

Kliknij strzałkę w obszarze Dopasowywanie kolorów (Color Adjustment), aby uwydatnić odpowiedni kolor.
Błękitny i czerwony, amarantowy i zielony oraz żółty i niebieski to pary dopełniających się kolorów (po połączeniu każdej pary otrzymywany jest odcień szarości). Można uzyskiwać naturalne kolory ujęcia, zmniejszając nasycenie koloru dominującego i zwiększając nasycenie koloru dopełniającego.
Należy znaleźć część obrazu, która powinna być biała, i dopasować kolory w taki sposób, aby stała się ona biała.
Obraz podglądu zostanie wyświetlony na środku. Kolory obrazu podglądu zmieniają się wraz z ich dopasowywaniem.

ilustracja: Dopasowywanie kolorów (Color Adjustment)

Poniżej znajduje się przykład poprawienia niebieskiego obrazu.
Ponieważ nasycenie koloru niebieskiego (Blue) i zielonego (Green) jest zbyt duże, kliknij strzałki kolorów żółtego (Yellow) i magenty (Magenta), aby dokonać poprawek.

Przed | Po
Inne informacje

Dopasowywanie odbywa się tylko wewnątrz obszaru skanowania (ramki przycinania) zaznaczonego w obszarze podglądu karty Tryb prosty (Simple Mode).

Można również wybrać odcień koloru ze wzoru kolorów wyświetlonego w lewej części ekranu Wzór kolorów (Color Pattern).

Tej funkcji można również używać do nadawania obrazowi wybranego odcienia. Należy zwiększyć nasycenie magenty, aby nadać ciepły odcień, a nasycenie niebieskiego, aby nadać chłodny odcień.


Dopasowywanie kolorów

Przyciski dopasowywania kolorów na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear umożliwiają dopasowywanie jasności, kontrastu, nasycenia, balansu kolorów itd. całego obrazu podczas skanowania.

ilustracja: Karta Tryb zaawansowany (Advanced Mode)

Inne informacje

Informacje na temat uruchamiania programu ScanGear w trybie zaawansowanym i skanowania można znaleźć w poniższej sekcji.

Skanowanie w trybie zaawansowanym programu ScanGear

Rozjaśnianie kolorów, które wyblakły z powodu upływu czasu lub uległy przebarwieniom

Dopasowywanie nasycenia i balansu koloru

Dopasowywanie nasycenia, aby zwiększyć żywość kolorów. | Dopasowywanie balansu kolorów, aby uzyskać oryginalny odcień koloru.

Dopasowywanie obrazów, które są zbyt ciemne lub jasne, bądź brakuje im głębi z powodu małego kontrastu

Dopasowywanie jasności i kontrastu

Rozjaśnianie ciemnych obrazów. | Zwiększanie kontrastu, aby nadać obrazowi wrażenie trójwymiarowości.

Dopasowywanie odcienia koloru przy użyciu histogramu (wykresu przedstawiającego rozkład jasności)

Dopasowywanie histogramu

Dopasowywanie histogramu, aby zwiększyć zakres kolorów.

Dopasowywanie jasności obrazów przy użyciu krzywej tonowej (wykresu balansu jasności)

Dopasowywanie krzywej tonowej

Dopasowywanie jasności wybranych obszarów przy użyciu krzywej tonowej.

Wyostrzanie znaków w dokumentach tekstowych i zmniejszanie prześwitywania druku

Ustawianie progu

Dopasowywanie progu, aby wyostrzyć tekst w dokumentach.


Dopasowywanie nasycenia i balansu koloru

Żywość i balans kolorów można modyfikować. Funkcja ta umożliwia rozjaśnienie kolorów, które wyblakły w wyniku upływu czasu lub z powodu przebarwień. Przebarwienie to zjawisko, w którym z powodu panujących warunków atmosferycznych lub obecności silnych kolorów pewien kolor dominuje na całym zdjęciu.
Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color).

Na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear kliknij przycisk [image] (Nasycenie/Balans kolorów (Saturation/Color Balance)).

ilustracja: Okno dialogowe Nasycenie/Balans kolorów (Saturation/Color Balance)

Nasycenie (Saturation)

Umożliwia dopasowanie nasycenia obrazu (żywości kolorów). Można rozjaśnić kolory, które wyblakły z upływem czasu itd.
Przesuń suwak [image] przy opcji Nasycenie (Saturation) w lewo, aby zmniejszyć nasycenie obrazu (przyciemnić obraz), lub w prawo, aby je zwiększyć (rozjaśnić obraz). Można również wprowadzić wartość liczbową poziomu (od -127 do 127).

Nasycenie zmniejszone | Oryginalny obraz | Nasycenie zwiększone
Inne informacje

Naturalny odcień koloru oryginalnego obrazu może zostać utracony, jeśli nasycenie zostanie zbyt mocno zwiększone.

Balans kolorów (Color balance)

Umożliwia dopasowanie kolorów obrazów, które uległy przebarwieniom. Przesuń suwak [image] przy każdej parze kolorów w lewo lub prawo, aby uwydatnić odpowiedni kolor.

Błękitny (Cyan) i Czerwony (Red)
Amarantowy (Magenta) i Zielony (Green)
Żółty (Yellow) i Niebieski (Blue)

Są to pary dopełniających się kolorów (po połączeniu każdej pary otrzymywany jest odcień szarości). Można uzyskiwać naturalne kolory ujęcia, zmniejszając nasycenie koloru dominującego i zwiększając nasycenie koloru dopełniającego.
Zazwyczaj trudno jest całkowicie poprawić obraz, dopasowując tylko jedną parę kolorów. Należy znaleźć część obrazu, która powinna być biała, i dopasować wszystkie kolory w taki sposób, aby stała się ona biała.
Można również wprowadzić wartość liczbową poziomu (od -127 do 127).

Poniżej znajduje się przykład obrazu, na którym dopasowano parę Błękitny (Cyan) i Czerwony (Red).

Cyjan jest intensywniejszy | Czerwony jest intensywniejszy

Domyślne (Defaults)

Kliknij przycisk Domyślne (Defaults), aby odrzucić wszystkie dokonane zmiany i przywrócić ustawienia domyślne.


Dopasowywanie jasności i kontrastu

Jasność i kontrast obrazu można modyfikować. Jeśli obraz jest zbyt ciemny lub zbyt jasny, bądź wygląd obrazu jest monotonny z powodu braku kontrastu, można dokonać regulacji jasności i kontrastu.
Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear kliknij przycisk [image] (Jasność/Kontrast (Brightness/Contrast)).

ilustracja: Okno dialogowe Jasność/Kontrast (Brightness/Contrast)

Inne informacje

Aby przejść do widoku szczegółowego, należy kliknąć przycisk ilustracja: Strzałka w dół. Kliknij przycisk ilustracja: Strzałka w górę.

Kanał (Channel)

Każdy punkt obrazu jest połączeniem koloru czerwonego, zielonego i niebieskiego w różnych proporcjach (gradacja). Te kolory można osobno dopasować jako „kanały”.

Wspólny (Master) | Ustawienia są stosowane wobec połączenia koloru czerwonego (R), zielonego (G) i niebieskiego (B).
Czerwony (Red) | Ustawienia są stosowane tylko wobec kanału koloru czerwonego.
Zielony (Green) | Ustawienia są stosowane tylko wobec kanału koloru zielonego.
Niebieski (Blue) | Ustawienia są stosowane tylko wobec kanału koloru niebieskiego.
Inne informacje

Jeśli Tryb koloru (Color mode) to Odcienie szarości (Grayscale), dla opcji Kanał (Channel) dostępne jest tylko ustawienie Szary (Gray).

Jasność (Brightness)

Umożliwia dopasowanie jasności obrazu. Przesuń suwak [image] przy opcji Jasność (Brightness) w lewo, aby przyciemnić obraz, lub w prawo, aby go rozjaśnić. Można również wprowadzić wartość liczbową poziomu (od -127 do 127). Dla opcji Kanał (Channel) wybierz ustawienie Wspólny (Master).

Przyciemniony | Oryginalny obraz | Rozjaśniony
Inne informacje

Jeśli obraz zostanie zbyt mocno rozjaśniony, może zostać utracone podświetlenie, a jeśli zostanie zbyt mocno przyciemniony, może zostać utracony cień.

Kontrast (Contrast)

Kontrast to stopień różnicy między jaśniejszymi i ciemniejszymi częściami obrazu. Zwiększanie kontrastu zwiększa tę różnicę, wyostrzając obraz. Zmniejszanie kontrastu zmniejsza ją, zmiękczając obraz.
Przesuń suwak [image] przy opcji Kontrast (Contrast) w lewo, aby zmniejszyć kontrast obrazu, lub w prawo, aby go zwiększyć. Można również wprowadzić wartość liczbową poziomu (od -127 do 127).

Zmniejszony kontrast | Oryginalny obraz | Zwiększony kontrast
Inne informacje

Zwiększanie kontrastu pozwala nadać miękkim obrazom wrażenie trójwymiarowości. Jeśli jednak kontrast zostanie zbyt mocno zwiększony, cienie i podświetlenia mogą zostać utracone.

Domyślne (Defaults)

Kliknij przycisk Domyślne (Defaults), aby odrzucić wszystkie dokonane zmiany i przywrócić ustawienia domyślne.


Dopasowywanie histogramu

Histogram jest wykresem przedstawiającym rozkład jasności. Wykres można zmodyfikować, aby dopasować odcień koloru obrazu.
Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear kliknij przycisk [image] (Histogram).

ilustracja: Okno dialogowe Histogram

Kanał (Channel)

Każdy punkt obrazu jest połączeniem koloru czerwonego, zielonego i niebieskiego w różnych proporcjach (gradacja). Te kolory można osobno dopasować jako „kanały”.

Wspólny (Master) | Ustawienia są stosowane wobec połączenia koloru czerwonego (R), zielonego (G) i niebieskiego (B).
Czerwony (Red) | Ustawienia są stosowane tylko wobec kanału koloru czerwonego.
Zielony (Green) | Ustawienia są stosowane tylko wobec kanału koloru zielonego.
Niebieski (Blue) | Ustawienia są stosowane tylko wobec kanału koloru niebieskiego.
Inne informacje

Jeśli Tryb koloru (Color mode) to Odcienie szarości (Grayscale), dla opcji Kanał (Channel) dostępne jest tylko ustawienie Szary (Gray).

Odczytywanie histogramów

Można wyświetlić histogram wybranego obszaru dla każdego kanału. Im wyższy jest Histogram w danym zakresie, tym więcej danych znajduje się w tym zakresie.

(1) Jasny obszar | (2) Ciemny obszar | (3) Cały obraz
Więcej danych znajduje się w zakresie podświetlenia. | Więcej danych znajduje się w zakresie cienia. | Dane są rozłożone w obu zakresach, podświetlenia i cienia.

Dopasowywanie histogramów (przy użyciu suwaka)

Wybierz Kanał (Channel), a następnie przesuń suwak [image] (Punkt czerni (Black-point)) lub suwak [image] (Punkt bieli (White-point)), aby określić poziomy graniczne cienia i podświetlenia.

- Wszystkie elementy po lewej stronie suwaka [image] (Punkt czerni (Black-point)) staną się czarne (poziom 0).

- Elementy przy suwaku [image] (Punkt pośredni (Mid-point)) przyjmą kolor znajdujący się dokładnie między czernią a bielą.

- Wszystkie elementy po prawej stronie suwaka [image] (Punkt bieli (White-point)) staną się białe (poziom 255).

Funkcja Automatyczne tonowanie (Auto Tone) jest domyślnie włączona. Przedstawione poniżej dopasowania są wykonywane automatycznie.

Przesuwanie suwaków Punkt czerni (Black-point) i Punkt bieli (White-point)

Przesuń suwak punktu czerni lub punktu bieli, aby dopasować jasność.

Obrazy, na których więcej danych znajduje się w zakresie podświetlenia

Przesuń suwak punktu czerni w stronę zakresu podświetlenia.

Obrazy, na których więcej danych znajduje się w zakresie cienia

Przesuń suwak punktu bieli w stronę zakresu cienia.

Obrazy z równomiernie rozłożonymi danymi

Przesuń suwak punktu czerni w stronę zakresu podświetlenia, a suwak punktu bieli w stronę zakresu cienia.

Przesuwanie suwaka Punkt pośredni (Mid-point)

Przesuń suwak punktu pośredniego, aby określić poziom, który wyznacza środek zakresu tonowego.

Obrazy, na których więcej danych znajduje się w zakresie podświetlenia

Przesuń suwak punktu pośredniego w stronę zakresu podświetlenia.

Obrazy, na których więcej danych znajduje się w zakresie cienia

Przesuń suwak punktu pośredniego w stronę zakresu cienia.

Dopasowywanie histogramów (przy użyciu przycisków)

Po wybraniu Kanału (Channel) i kliknięciu przycisku punktu czerni, punktu pośredniego lub punktu bieli wskaźnik myszy na obrazie podglądu przyjmie kształt pipety. Kliknięcie jednego z przycisków znajdujących się pod histogramem umożliwia zmianę ustawienia.

- Punkt kliknięty po użyciu przycisku [image] (punkt czerni) stanie się punktem najciemniejszym. Można również wprowadzić wartość liczbową (od 0 do 245).

- Punkt kliknięty po użyciu przycisku [image] (Punkt pośredni (Mid-point)) stanie się punktem na środku zakresu tonowego. Można również wprowadzić wartość liczbową (od 5 do 250).

- Punkt kliknięty po użyciu przycisku [image] (Punkt bieli (White-point)) stanie się punktem najjaśniejszym. Można również wprowadzić wartość liczbową (od 10 do 255).

- Kliknij przycisk ilustracja: Pipeta, aby wybrać opcję Balans szarości (Gray Balance), a następnie kliknij obszar obrazu podglądu, względem którego mają zostać dopasowane kolory.
Kliknięty punkt jest traktowany jako punkt wzorcowy pozbawiony koloru, a kolory całego obrazu są odpowiednio dopasowywane. Jeśli na przykład śnieg na fotografii ma niebieski odcień, kliknij niebieską część, aby dopasować cały obraz i uzyskać naturalne kolory.

Domyślne (Defaults)

Kliknij przycisk Domyślne (Defaults), aby odrzucić wszystkie dokonane zmiany i przywrócić ustawienia domyślne.


Dopasowywanie krzywej tonowej

Krzywa tonowa jest wykresem przedstawiającym balans jasności. Edytowanie krzywej tonowej umożliwia dopasowywanie jasności obrazu poprzez zmianę balansu tonów wejściowych i wyjściowych. Można precyzyjnie dopasować jasność wybranego obszaru.
Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear kliknij przycisk [image] (Krzywa tonowa (Tone Curve)).

ilustracja: Okno dialogowe Ustawienia krzywej tonowej (Tone Curve Settings)

Kanał (Channel)

Każdy punkt obrazu jest połączeniem koloru czerwonego, zielonego i niebieskiego w różnych proporcjach (gradacja). Te kolory można osobno dopasować jako „kanały”.

Wspólny (Master) | Ustawienia są stosowane wobec połączenia koloru czerwonego (R), zielonego (G) i niebieskiego (B).
Czerwony (Red) | Ustawienia są stosowane tylko wobec kanału koloru czerwonego.
Zielony (Green) | Ustawienia są stosowane tylko wobec kanału koloru zielonego.
Niebieski (Blue) | Ustawienia są stosowane tylko wobec kanału koloru niebieskiego.
Inne informacje

Jeśli Tryb koloru (Color mode) to Odcienie szarości (Grayscale), dla opcji Kanał (Channel) dostępne jest tylko ustawienie Szary (Gray).

Odczytywanie krzywej tonowej

W przypadku programu ScanGear obrazy skanowane przy użyciu skanera to dane wejściowe, a wyświetlane na monitorze to dane wyjściowe. Krzywa tonowa (Tone Curve) przedstawia balans tonów wejściowych i wyjściowych dla każdego Kanału (Channel).

Dopasowywanie krzywej tonowej

Z listy Wybierz krzywą tonową (Select Tone Curve) wybierz krzywą tonową spośród następujących opcji: Bez korekcji (No Correction), Prześwietlenie (Overexposure), Niedoświetlenie (Underexposure), Wysoki kontrast (High contrast), Zmień w negatyw/pozytyw (Reverse the negative/positive image) i Edytuj krzywą niestandardową (Edit custom curve).

Bez korekcji (No Correction) (brak dopasowania)

Prześwietlenie (Overexposure) (krzywa wypukła)

Dane tonów pośrednich strony wejściowej są rozciągnięte w kierunku zakresu podświetlenia strony wyjściowej, co podczas wyświetlania obrazu na monitorze powoduje nadmiar tonów jasnych.

Niedoświetlenie (Underexposure) (krzywa wklęsła)

Dane tonów pośrednich strony wejściowej są rozciągnięte w kierunku zakresu cienia strony wyjściowej, co podczas wyświetlania obrazu na monitorze powoduje nadmiar tonów ciemnych.

Wysoki kontrast (High contrast) (krzywa S)

Podświetlenie i cień strony wejściowej są uwydatnione, co powoduje wyświetlanie obrazu o wysokim kontraście.

Zmień w negatyw/pozytyw (Reverse the negative/positive image) (prosta schodząca w dół)

Strony wejściowa i wyjściowa są odwrócone, co powoduje zmianę obrazu w negatyw/pozytyw.

Edytuj krzywą niestandardową (Edit custom curve)

Można przeciągać wybrane punkty Krzywej tonowej (Tone Curve), aby swobodnie dopasować jasność odpowiednich obszarów.

Domyślne (Defaults)

Kliknij przycisk Domyślne (Defaults), aby odrzucić wszystkie dokonane zmiany i przywrócić ustawienia domyślne.


Ustawianie progu

Jasność obrazów kolorowych i obrazów w odcieniach szarości jest wyrażana jako wartość z przedziału od 0 do 255, natomiast przy tworzeniu obrazów czarno-białych wszystkim kolorom są przyporządkowywane wyłącznie kolory czarny (0) lub biały (255). Próg to wartość graniczna określająca kolor jako czarny lub biały. Dopasowując odpowiednio poziom progowy, można wyostrzyć tekst w dokumencie i zmniejszyć prześwitywanie druku w przypadku gazet.
Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Czarno-biały (Black and White).

Na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear kliknij przycisk [image] (Próg (Threshold)).

ilustracja: Okno dialogowe Próg (Threshold)

Dopasowywanie progu

Przesuń suwak progu [image] w prawo, aby zwiększyć wartość progową i w rezultacie zwiększyć powierzchnię czarnych obszarów. Przesuń suwak w lewo, aby zmniejszyć wartość progową i w rezultacie zwiększyć powierzchnię białych obszarów. Można również wprowadzić wartość liczbową (od 0 do 255).

Domyślne (Defaults)

Kliknij przycisk Domyślne (Defaults), aby odrzucić wszystkie dokonane zmiany i przywrócić ustawienie domyślne.


Ustawienia obrazu

Funkcje Ustawienia obrazu (Image Settings) na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear umożliwiają uwydatnianie krawędzi obiektów, zmniejszanie liczby plam/rys i poprawianie wyblakłych kolorów podczas skanowania.

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Ustawianie opcji

Kliknij przycisk ilustracja: przycisk rozwijania przy danej funkcji i wybierz opcję z menu rozwijanego.

Inne informacje

Informacje na temat uruchamiania programu ScanGear w Trybie zaawansowanym (Advanced Mode) i skanowania można znaleźć w poniższej sekcji.

Skanowanie w trybie zaawansowanym programu ScanGear

Szczegółowe informacje i zastrzeżenia dotyczące każdej z funkcji można znaleźć w poniższej sekcji.

Ustawienia obrazu

Ważne

Nie należy stosować tych funkcji w przypadku obrazów bez efektu mory, plam/rys lub wyblakłych kolorów. Odcień koloru może zostać odwrócony.

Wyostrzanie lekko rozmazanych fotografii

Dla funkcji Wyostrz obraz (Unsharp Mask) wybierz opcję WŁĄCZONA (ON).

Krawędzie obiektów na zeskanowanym obrazie zostaną uwydatnione.

WYŁĄCZONA (OFF) | WŁĄCZONA (ON)

Zmniejszanie gradacji i wzorów paskowych

Dla funkcji Derasteryzacja (Descreen) wybierz opcję WŁĄCZONA (ON).

Gradacje na zeskanowanym obrazie zostaną wygładzone.

WYŁĄCZONA (OFF) | WŁĄCZONA (ON)
Inne informacje

Efekt mory to nierówna gradacja lub wzór paskowy występujący w tej części zeskanowanego obrazu, w której punkty wzajemnie ze sobą oddziałują. Derasteryzacja (Descreen) to funkcja służąca do redukcji efektu mory.

Zmniejszanie liczby plamek i rys

Dla funkcji Redukcja plamek i rys (Reduce Dust and Scratches) wybierz opcję Niska (Low), Średnia (Medium) lub Wysoka (High) zgodnie z liczbą plamek i rys.

Podczas skanowania fotografii na zeskanowanych obrazach mogą występować zakłócenia (białe plamy) spowodowane plamkami i rysami. Ta funkcja służy do usuwania takich zakłóceń.

Brak (None) | Średnia (Medium)

Poprawianie fotografii wyblakłych z powodu upływu czasu lub zawierających przebarwienia

Dla funkcji Korekcja zaniku (Fading Correction) wybierz opcję Niska (Low), Średnia (Medium) lub Wysoka (High) zgodnie ze stopniem, w jakim kolory wyblakły lub uległy przebarwieniom.

Poprawianie i skanowanie fotografii wyblakłych z powodu upływu czasu lub zawierających przebarwienia.

Brak (None) | Średnia (Medium)

Zmniejszanie ziarnistości

Dla funkcji Korekcja ziarna (Grain Correction) wybierz opcję Niska (Low), Średnia (Medium) lub Wysoka (High) zgodnie ze stopniem ziarnistości.

Podczas skanowania fotografii zrobionych na kliszy do fotografii ultraszybkiej lub kliszy o zwiększonej czułości ich ziarnistość zostanie zmniejszona.

Brak (None) | Średnia (Medium)

Poprawianie obrazów z oświetleniem z tyłu

Dla funkcji Korekcja oświetlenia z tyłu (Backlight Correction) wybierz opcję Niska (Low), Średnia (Medium) lub Wysoka (High) zgodnie z intensywnością oświetlenia z tyłu.

Brak (None) | Średnia (Medium)

Poprawianie cienia, który pojawia się między stronami przy skanowaniu otwartych broszur.

Dla funkcji Korekcja cienia marginesu (Gutter Shadow Correction) wybierz opcję Niska (Low), Średnia (Medium) lub Wysoka (High) zgodnie z intensywnością cieni.

Brak (None) | Średnia (Medium)
Inne informacje

Efekt korekcji zależy od obrazu.


Rozdzielczość

Co to jest rozdzielczość?

Dane tworzące zeskanowany obraz to zbiór punktów z określonymi parametrami jasności i koloru. Gęstość tych punktów jest nazywana rozdzielczością. Przekłada się ona na liczbę szczegółów, które zawiera obraz. Jednostką rozdzielczości są punkty na cal (dpi). Jest to liczba punktów znajdujących się na powierzchni cala kwadratowego (kwadratu o boku 2,54 cm).

Im wyższa rozdzielczość (wartość liczbowa), tym więcej szczegółów zawiera zeskanowany obraz, i odwrotnie.

Inne informacje

W przypadku zastosowania dwukrotnie większej rozdzielczości wielkość danych związanych z określonym obrazem zwiększa się czterokrotnie. Zbyt duża ilość danych powoduje znaczne zmniejszenie szybkości przetwarzania i może być powodem niedogodności, takich jak np. brak pamięci. Należy upewnić się, że stosowana rozdzielczość jest zgodna z przeznaczeniem obrazu i że jest ona ustawiona na najniższym możliwym poziomie.

Ustawianie rozdzielczości

Obowiązuje ogólna zasada, że rozdzielczość skanowania powinna być zgodna z rozdzielczością końcowego urządzenia wyjściowego, np. monitora lub drukarki.

W programach MP Navigator EX i ScanGear można określać rozdzielczość przy użyciu następujących opcji:

MP Navigator EX: Rozdzielczość skanowania (Scanning Resolution) w oknie dialogowym Ustawienia skanowania (Scan Settings).
ScanGear: Rozdzielczość wyjściowa (Output Resolution) w Ustawieniach wydruku (Output Settings) na karcie Tryb zaawansowany (Advanced Mode).

Program MP Navigator EX

Domyślna wartość rozdzielczości skanowania

300 dpi

Obrazy przewidziane do wyświetlania na monitorze

Podczas skanowania kartek/fotografii należy ustawić rozdzielczość 150 dpi, która jest zbliżona do standardowej rozdzielczości monitora.

Obrazy, które mają być drukowane

Obrazy, które mają być drukowane, należy skanować z rozdzielczością zgodną z rozdzielczością drukarki.
Jeśli na przykład zeskanowane kartki/fotografie będą drukowane przy użyciu drukarki czarno-białej o rozdzielczości 600 dpi, należy ustawić rozdzielczość 600 dpi.
W przypadku drukarki kolorowej rozdzielczość o połowę niższa niż rozdzielczość drukarki powinna być wystarczająca. Jeśli na przykład zeskanowane kartki/fotografie będą drukowane przy użyciu drukarki kolorowej o rozdzielczości 600 dpi, należy ustawić rozdzielczość 300 dpi. Jednak w przypadku drukarki o wysokiej rozdzielczości po ustawieniu rozdzielczości o połowę niższej niż rozdzielczość drukarki drukowanie może trwać dłużej niż zazwyczaj.

Przykłady właściwej rozdzielczości podczas drukowania w zmienionej skali

W przypadku drukowania dokumentu w skali 2:1 (zarówno długość, jak i szerokość dokumentu jest dwa razy większa niż w oryginale) rozdzielczość drukowanego dokumentu jest o połowę niższa. Jeśli rozdzielczość oryginalnego dokumentu wynosi 300 dpi, rozdzielczość powiększonego dokumentu wynosi 150 dpi. Po wydrukowaniu tego dokumentu na drukarce kolorowej o rozdzielczości 600 dpi może być wyraźnie widoczny niedostateczny poziom szczegółowości obrazu. W takim przypadku należy skanować dokument z Rozdzielczością skanowania (Scanning Resolution) wynoszącą 600 dpi, co zapewni dokumentowi o dwukrotnie zwiększonych wymiarach rozdzielczość 300 dpi i odpowiednią jakość wydruku. Analogicznie, jeśli wydrukowany dokument ma mieć dwa razy mniejsze wymiary niż oryginał, należy zeskanować go z rozdzielczością o połowę niższą.

Drukowanie kolorowych fotografii w skali 2:1

Rozdzielczość dokumentu: 300 dpi Rozdzielczość skanowania: 600 dpi Skala: 200% | Drukowanie w skali 2:1 Rozdzielczość skanowania/rzeczywista rozdzielczość skanowania: 600 dpi | Rozdzielczość drukowania: 300 dpi

Program ScanGear

Ustawianie rozdzielczości w trybie prostym

W trybie prostym programu ScanGear rozdzielczość wyjściowa i skala są ustawiane automatycznie po określeniu ustawień opcji Wybierz źródło (Select Source) i Miejsce docelowe (Destination). Poniżej przedstawiono przykład ustawień, jeśli dla opcji Rozmiar wydruku (Output Size) wybrano ustawienie Elastyczny (Flexible).

Wybierz źródło (Select Source) | Miejsce docelowe (Destination) | Rozmiar wydruku i skala (Output size and scale) (ustawiane automatycznie)
Fotografia (kolor) (Photo(Color)) | Drukuj (Print) | 300 dpi / 100%
Fotografia (kolor) (Photo(Color)) | Wyświetlanie obrazu (Image display) | 150 dpi / 100%
Fotografia (kolor) (Photo(Color)) | OCR | 300 dpi / 100%

Ustawianie rozdzielczości w trybie zaawansowanym

W trybie zaawansowanym programu ScanGear wartość domyślna opcji Rozdzielczość wyjściowa (Output Resolution) jest wyświetlana po określeniu ustawienia opcji Rozmiar wydruku (Output Size).
Dla opcji Rozmiar wydruku (Output Size) można wybrać ustawienie Elastyczny (Flexible), rozmiary przeznaczone do drukowania (Karta (Card), L 127 x 89 mm itd.) oraz rozmiary przeznaczone do wyświetlania obrazu (128 x 128 pikseli, 640 x 480 pikseli itd.). Domyślna wartość rozdzielczości wyjściowej jest ustawiana zgodnie z rozmiarem/przeznaczeniem (drukowanie lub wyświetlanie) wybranym w opcji Rozmiar wydruku (Output Size), jak przedstawiono w poniższej tabeli.

Inne informacje

Mimo że można zmienić Rozdzielczość wyjściową (Output Resolution), zaleca się wykonywanie skanowania z ustawioną wartością domyślną.

Rozmiar/przeznaczenie (Size/purpose) wybrane w opcji Rozmiar wydruku (Output Size) | Domyślna rozdzielczość wyjściowa
Elastyczny (Flexible) | 300 dpi
Drukowanie (rozmiar papieru) | 300 dpi
Wyświetlanie (szerokość i wysokość w pikselach) | 150 dpi

Przybliżone wartości rozdzielczości wyjściowej będą takie jak w poniższej tabeli, jeśli dla opcji Rozmiar wydruku (Output Size) wybrano ustawienie Elastyczny (Flexible). (Dla opcji Wybierz źródło (Select Source) wybrano ustawienie Płyta szklana (Platen), a skala wynosi 100%).

Dokument | Czynność | Tryb koloru | Rozdzielczość wyjściowa
Fotografia kolorowa | Kopiowanie (drukowanie) | Kolor | 300 dpi
 | Tworzenie pocztówki | Kolor | 300 dpi
 | Zapisywanie na komputerze | Kolor | od 75 do 300 dpi
 | Umieszczanie w witrynie sieci Web lub dołączanie do wiadomości e-mail | Kolor | od 75 do 150 dpi
Fotografia czarno-biała | Zapisywanie na komputerze | Odcienie szarości | od 75 do 300 dpi
 | Umieszczanie w witrynie sieci Web lub dołączanie do wiadomości e-mail | Odcienie szarości | od 75 do 300 dpi
Dokument tekstowy | Kopiowanie | Kolor, Odcienie szarości lub Czarno-biały | 300 dpi
 | Dołączanie do wiadomości e-mail | Kolor, Odcienie szarości lub Czarno-biały | 300 dpi

Przykłady właściwej rozdzielczości podczas drukowania w zmienionej skali

W programie ScanGear rozdzielczość skanowania jest ustawiana automatycznie, dzięki czemu wartość ustawiona dla opcji Rozdzielczość wyjściowa (Output Resolution) stanowi rozdzielczość skanowanego obrazu. Po ustawieniu Rozdzielczości wyjściowej (Output Resolution) na 300 dpi i skanowania w skali 2:1 dokument jest automatycznie skanowany w rozdzielczości 600 dpi, a rozdzielczość zeskanowanego obrazu wynosi 300 dpi. Dokument można wydrukować z odpowiednią jakością przy użyciu drukarki kolorowej o rozdzielczości 600 dpi.

Drukowanie kolorowych fotografii o rozmiarze L (8,9 x 12,7 cm) w skali 2:1

Rozdzielczość dokumentu: 300 dpi Rozdzielczość wyjściowa: 300 dpi Skala: 200% | Skanowanie w skali 2:1 Rzeczywista rozdzielczość skanowania: 600 dpi | Rozdzielczość obrazu/rozdzielczość drukowania: 300 dpi


Formaty plików

Podczas zapisywania zeskanowanych obrazów można wybrać format pliku. Należy wybrać format najbardziej odpowiedni dla sposobu wykorzystania obrazu i aplikacji docelowej.
Dostępne formaty plików różnią się w zależności od aplikacji i systemu komputera (Windows lub Macintosh).

Poniżej opisano poszczególne formaty plików obrazu.

BMP

Standardowy format pliku w systemie Windows.
Większość aplikacji systemu Windows obsługuje ten format. Jest on często stosowany w przypadku plików używanych wyłącznie w systemie Windows.
Rozszerzenie pliku w tym formacie to „.bmp”.

JPEG

Format obrazów opracowany przez grupę ekspertów ISO „Joint Photographic Experts Group”.
Jest on często stosowany w witrynach sieci Web oraz do zapisywania obrazów z cyfrowych aparatów fotograficznych.
Format JPEG udostępnia wysokie stopnie kompresji. Pliki można kompresować do 1/10 lub nawet 1/50 oryginalnego rozmiaru. Ponieważ jednak w formacie JPEG wykorzystywana jest metoda kompresji ze stratami, w trakcie procesu kompresji niektóre dane są tracone. Oznacza to, że nie można przywrócić oryginalnego wyglądu obrazu. Innymi słowy kompresowanie w niewielkim stopniu obniża jakość obrazu. Jeśli obraz jest wielokrotnie otwierany, edytowany i zapisywany, obniżenie jakości jest coraz bardziej widoczne.
Rozszerzenie pliku w tym formacie to „.jpg”.
Format JPEG nie jest dostępny dla obrazów czarno-białych.

Exif

Format pliku opracowany przez stowarzyszenie Japan Electronic Industry Development Association (JEIDA). Nazwa Exif oznacza wymienialny format pliku obrazu dla cyfrowych aparatów fotograficznych (ang. Exchangeable image file format for Digital Still Camera).
Wiele cyfrowych aparatów fotograficznych obsługuje ten format.
Pliki w formacie Exif są zgodne z plikami w formacie JPEG, jednak zawierają one dodatkowe informacje, na przykład datę zrobienia fotografii, model aparatu, szybkość migawki, tryb robienia fotografii i komentarz. Rozszerzenie pliku w tym formacie to również „.jpg”.
W przypadku drukowania na drukarce zgodnej ze standardem Direct Print wymagana wersja formatu pliku to Exif 2.2 lub nowsza.

TIFF

Nazwa TIFF oznacza format pliku obrazu ze znacznikami (ang. Tagged Image File Format). Zapewnia on względnie wysoką zgodność między różnymi systemami i aplikacjami. Jednak niektóre dane są niezgodne, ponieważ format TIFF udostępnia różne formaty zapisu. Format TIFF umożliwia edytowanie zapisanych obrazów.
Rozszerzenie pliku w tym formacie to „.tif”.

Inne informacje

Obsługiwane są następujące pliki TIFF:

- Nieskompresowane czarno-białe pliki binarne

- Nieskompresowane pliki RGB (8 bitów każdy)

- Nieskompresowane pliki YCC (8 bitów każdy)

- Odcienie szarości

PDF

Nazwa PDF oznacza przenośny format dokumentów (ang. Portable Document Format). Jest to format pliku opracowany przez firmę Adobe Systems oparty na języku opisu strony PostScript. Do wyświetlania i drukowania plików PDF służą przeglądarki Adobe Acrobat Reader i Adobe Reader.
Programy Adobe Acrobat Reader i Adobe Reader są dostępne bezpłatnie i mogę być używane na komputerach wyposażonych w różne systemy operacyjne. Dzięki temu użytkownicy korzystający z różnych systemów operacyjnych, czcionek itd. mogą wymieniać się plikami PDF bez względu na te różnice. Format PDF jest przeznaczony do stosowania w Internecie, ponieważ rozmiar pliku jest względnie mały.


Dopasowywanie korekcji gamma monitora

Przejdź do treści.

Przewodnik skanowania > Porady pozwalające uzyskać lepsze efekty skanowania > Dopasowywanie wartości gamma monitora

Dopasowywanie wartości gamma monitora

Ustawiając wartość gamma dla monitora (wyświetlacza), można dopasować dane wejściowe do charakterystyki jasności monitora. Należy skorzystać z tego ustawienia, gdy kolory oryginału nie są wiernie odtwarzane na monitorze.

Kliknij przycisk Preferencje... (Preferences...) na karcie Tryb zaawansowany (Advanced Mode) programu ScanGear, aby wyświetlić okno dialogowe Preferencje (Preferences). Kliknij zakładkę Ustawienia kolorów (Color Settings), aby wyświetlić kartę Ustawienia kolorów (Color Settings) i dopasować ustawienie opcji Korekcja gamma monitora (Monitor Gamma).

ilustracja: Karta Ustawienia kolorów (Color Settings) w oknie dialogowym Preferencje (Preferences)

Każdy monitor ma własną charakterystykę odtwarzania kolorów. Ta charakterystyka jest określana przez wartość gamma. Wartość gamma standardowego monitora zawiera się w zakresie od 1,4 do 2,2. Przy zastosowaniu wartości z tego zakresu obrazy są nieco ciemniejsze niż w oryginale. Aby wyświetlić rzeczywiste kolory oryginalnego dokumentu, należy dopasować wartość gamma.

W programie ScanGear domyślnie ustawiona jest wartość gamma wynosząca 2,20, która odpowiada standardowym monitorom. Jeśli domyślna wartość nie jest właściwa, należy dopasować ustawienie do wartości gamma monitora.

Inne informacje

Wartość gamma monitora można znaleźć w podręczniku monitora. Jeśli podręcznik nie zawiera tej informacji, należy skontaktować się z producentem.


Przydatne funkcje programu MP Navigator EX

Przy użyciu programu MP Navigator EX można pięknie poprawiać/uwydatniać zeskanowane obrazy oraz szybko wyszukiwać zapisane obrazy.

Automatyczne i łatwe poprawianie

Korzystanie z funkcji Automatyczne ustawianie obrazu

Rozjaśnianie zacienionych twarzy

Korzystanie z funkcji Rozjaśnianie twarzy

Wyostrzanie nieostrych twarzy

Korzystanie z funkcji Wyostrzanie twarzy

Piękne uwydatnianie wyglądu skóry przez usunięcie plam i zmarszczek

Korzystanie z funkcji Cyfrowe wygładzanie twarzy

Usuwanie pieprzyków

Korzystanie z funkcji Usuwanie plam

Dopasowywanie cech koloru, takich jak jasność i kontrast

Dopasowywanie ustawień jasności, kontrastu, ostrości, zamazywania i usuwania przebić.

Dopasowywanie obrazów

Wyszukiwanie zagubionych obrazów

Wyszukiwanie i otwieranie obrazów w programie MP Navigator EX.

Wyszukiwanie obrazów


Korzystanie z funkcji Automatyczne ustawianie obrazu

Ta funkcja automatycznie analizuje ujęcie i wprowadza odpowiednie poprawki.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz fotografie do poprawienia.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

2. Kliknij opcję Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście przycisk Napraw obrazy fotografii (Fix photo images).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Zostanie wyświetlone okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

Inne informacje

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) można również otworzyć, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) znajdujący się na pasku narzędzi i ekranie Powiększ (Zoom in). W takim przypadku będzie można poprawić/uwydatnić tylko zaznaczony obraz (wyróżniony pomarańczową ramką).

3. Z listy miniatur wybierz obraz, który ma być edytowany.

Wybrany obraz zostanie wyświetlony w obszarze Podgląd (Preview).

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Inne informacje

Jeśli na ekranie Wyświetlanie i używanie (View & Use) wybrano tylko jeden obraz, lista miniatur nie jest wyświetlana i widoczny jest tylko obraz podglądu.

4. Upewnij się, że wybrana jest karta Automatycznie (Auto).

5. Kliknij przycisk Automatyczne ustawianie obrazu (Auto Image Fix).

ilustracja: Karta Automatycznie (Auto), przycisk Automatyczne ustawianie obrazu (Auto Image Fix)

Inne informacje

Po zastosowaniu funkcji Automatyczne ustawianie obrazu (Auto Image Fix) i zapisaniu obrazu, nie można ponownie zastosować tej funkcji względem tego samego obrazu. Funkcja Automatyczne ustawianie obrazu (Auto Image Fix) może być także niedostępna, gdy obraz został ulepszony lub poprawiony przy użyciu oprogramowania lub aparatu cyfrowego wyprodukowanego przez inną firmę.

6. Kliknij przycisk OK.

Cały obraz jest automatycznie poprawiany, a ikona ilustracja: Popraw/Uwydatnij obrazy (Correct/Enhance Images) jest wyświetlana w lewym górnym rogu miniatury i obrazu podglądu.

Inne informacje

Aby cofnąć poprawki, należy kliknąć przycisk Wyzeruj wybrany obraz (Reset Selected Image).

Aby poprawić wszystkie wybrane obrazy, należy zaznaczyć opcję Zastosuj do wszystkich obrazów (Apply to all images).

7. Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione obrazy można zapisać jako nowe pliki.

Inne informacje

Aby zapisać tylko niektóre obrazy, należy je wybrać i kliknąć przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, należy kliknąć przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

W przypadku poprawionych obrazów dostępne są tylko formaty plików JPEG i Exif.

Obrazy w formacie Adobe RGB są zapisywane jako obrazy sRGB.

8. Kliknij przycisk Zakończ (Exit).

Inne informacje

Poprawki zostaną utracone, jeśli okno zostanie zamknięte przed zapisaniem poprawionych obrazów.


Korzystanie z funkcji Rozjaśnianie twarzy

Ta funkcja umożliwia rozjaśnianie zacienionych twarzy na fotografiach wykonanych pod światło.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz fotografie do poprawienia.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

2. Kliknij opcję Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście przycisk Napraw obrazy fotografii (Fix photo images).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Zostanie wyświetlone okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

Inne informacje

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) można również otworzyć, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) znajdujący się na pasku narzędzi i ekranie Powiększ (Zoom in). W takim przypadku będzie można poprawić/uwydatnić tylko zaznaczony obraz (wyróżniony pomarańczową ramką).

3. Z listy miniatur wybierz obraz, który ma być edytowany.

Wybrany obraz zostanie wyświetlony w obszarze Podgląd (Preview).

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Inne informacje

Jeśli na ekranie Wyświetlanie i używanie (View & Use) wybrano tylko jeden obraz, lista miniatur nie jest wyświetlana i widoczny jest tylko obraz podglądu.

4. Kliknij zakładkę Ręcznie (Manual), a następnie kliknij przycisk Popraw/Uwydatnij (Correct/Enhance).

5. Kliknij przycisk Rozjaśnianie twarzy (Face Brightener).

ilustracja: Karta Ręcznie (Manual), przycisk Rozjaśnianie twarzy (Face Brightener)

Inne informacje

Wskaźnik myszy należy przenieść nad obraz. Przyjmie on następujący kształt: ilustracja: Krzyż.

6. Przeciągnij, aby zaznaczyć obszar do poprawienia, a następnie kliknij przycisk OK, który zostanie wyświetlony na obrazie.

ilustracja: Przycisk OK

Cały obraz jest poprawiany i zaznaczony obszar twarzy jest rozjaśniany, a ikona ilustracja: Popraw/uwydatnij obrazy (Correct/Enhance Images) jest wyświetlana w lewym górnym rogu miniatury.

Inne informacje

Prostokąt można także obrócić, przeciągając go.

Aby cofnąć ostatnią poprawkę, należy kliknąć przycisk Cofnij (Undo).

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się pod przyciskiem Rozjaśnianie twarzy (Face Brightener).

7. Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione obrazy można zapisać jako nowe pliki.

Inne informacje

Aby zapisać tylko niektóre obrazy, należy je wybrać i kliknąć przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, należy kliknąć przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

W przypadku poprawionych obrazów dostępne są tylko formaty plików JPEG i Exif.

8. Kliknij przycisk Zakończ (Exit).

Inne informacje

Poprawki zostaną utracone, jeśli okno zostanie zamknięte przed zapisaniem poprawionych obrazów.


Korzystanie z funkcji Wyostrzanie twarzy

Twarze, które są na fotografiach nieostre, można wyostrzać.

Funkcja Wyostrzanie twarzy może być zastosowana automatycznie lub ręcznie.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz fotografie do poprawienia.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

2. Kliknij opcję Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście przycisk Napraw obrazy fotografii (Fix photo images).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Zostanie wyświetlone okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

Inne informacje

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) można również otworzyć, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) znajdujący się na pasku narzędzi i ekranie Powiększ (Zoom in). W takim przypadku będzie można poprawić/uwydatnić tylko zaznaczony obraz (wyróżniony pomarańczową ramką).

3. Z listy miniatur wybierz obraz, który ma być edytowany.

Wybrany obraz zostanie wyświetlony w obszarze Podgląd (Preview).

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Inne informacje

Jeśli na ekranie Wyświetlanie i używanie (View & Use) wybrano tylko jeden obraz, lista miniatur nie jest wyświetlana i widoczny jest tylko obraz podglądu.

Korekcja automatyczna
Korekcja ręczna

4. Upewnij się, że wybrana jest karta Automatycznie (Auto).

5. Kliknij przycisk Wyostrzanie twarzy (Face Sharpener).

ilustracja: Karta Automatycznie (Auto), przycisk Wyostrzanie twarzy (Face Sharpener)

6. Kliknij przycisk OK.

Twarz jest wyostrzana, a ikona ilustracja: Popraw/uwydatnij obrazy (Correct/Enhance Images) jest wyświetlana w lewym górnym rogu miniatury.

Inne informacje

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się pod przyciskiem Wyostrzanie twarzy (Face Sharpener).

Aby cofnąć poprawki, należy kliknąć przycisk Wyzeruj wybrany obraz (Reset Selected Image).

Aby poprawić wszystkie wybrane obrazy, należy zaznaczyć opcję Zastosuj do wszystkich obrazów (Apply to all images).

4. Kliknij zakładkę Ręcznie (Manual), a następnie kliknij przycisk Popraw/Uwydatnij (Correct/Enhance).

5. Kliknij przycisk Wyostrzanie twarzy (Face Sharpener).

ilustracja: Karta Ręcznie (Manual), przycisk Wyostrzanie twarzy (Face Sharpener)

Inne informacje

Wskaźnik myszy należy przenieść nad obraz. Przyjmie on następujący kształt: ilustracja: Krzyż.

6. Przeciągnij, aby zaznaczyć obszar do poprawienia, a następnie kliknij przycisk OK, który zostanie wyświetlony na obrazie.

ilustracja: Przycisk OK

Obszar twarzy wewnątrz i wokół zaznaczonego obszaru jest wyostrzany, a ikona ilustracja: Popraw/uwydatnij obrazy (Correct/Enhance Images) jest wyświetlana w lewym górnym rogu miniatury.

Inne informacje

Prostokąt można także obrócić, przeciągając go.

Aby cofnąć ostatnią poprawkę, należy kliknąć przycisk Cofnij (Undo).

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się pod przyciskiem Wyostrzanie twarzy (Face Sharpener).

7. Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Poprawione obrazy można zapisać jako nowe pliki.

Inne informacje

Aby zapisać tylko niektóre obrazy, należy kliknąć przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, należy kliknąć przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

W przypadku poprawionych obrazów dostępne są tylko formaty plików JPEG i Exif.

8. Kliknij przycisk Zakończ (Exit).

Inne informacje

Poprawki zostaną utracone, jeśli okno zostanie zamknięte przed zapisaniem poprawionych obrazów.


Korzystanie z funkcji Cyfrowe wygładzanie twarzy

Wygląd skóry na fotografiach można pięknie uwydatniać, usuwając plamy i zmarszczki.

Funkcja Cyfrowe wygładzanie twarzy może być zastosowana automatycznie lub ręcznie.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz fotografie do uwydatnienia.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

2. Kliknij opcję Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście przycisk Napraw obrazy fotografii (Fix photo images).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Zostanie wyświetlone okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

Inne informacje

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) można również otworzyć, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) znajdujący się na pasku narzędzi i ekranie Powiększ (Zoom in). W takim przypadku będzie można poprawić/uwydatnić tylko zaznaczony obraz (wyróżniony pomarańczową ramką).

3. Z listy miniatur wybierz obraz, który ma zostać uwydatniony.

Wybrany obraz zostanie wyświetlony w obszarze Podgląd (Preview).

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Inne informacje

Jeśli na ekranie Wyświetlanie i używanie (View & Use) wybrano tylko jeden obraz, lista miniatur nie jest wyświetlana i widoczny jest tylko obraz podglądu.

Korekcja automatyczna
Korekcja ręczna

4. Upewnij się, że wybrana jest karta Automatycznie (Auto).

5. Kliknij przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

ilustracja: Karta Automatycznie (Auto), przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing)

Inne informacje

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się pod przyciskiem Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

Aby cofnąć uwydatnienie, należy kliknąć przycisk Wyzeruj wybrany obraz (Reset Selected Image).

Aby uwydatnić wszystkie wybrane obrazy, należy zaznaczyć opcję Zastosuj do wszystkich obrazów (Apply to all images).

6. Kliknij przycisk OK.

Wygląd skóry jest pięknie uwydatniany, a ikona ilustracja: Popraw/uwydatnij obrazy (Correct/Enhance Images) jest wyświetlana w lewym górnym rogu miniatury.

4. Kliknij zakładkę Ręcznie (Manual), a następnie kliknij przycisk Popraw/Uwydatnij (Correct/Enhance).

5. Kliknij przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

ilustracja: Karta Ręcznie (Manual), przycisk Cyfrowe wygładzanie twarzy (Digital Face Smoothing)

Inne informacje

Wskaźnik myszy należy przenieść nad obraz. Przyjmie on następujący kształt: ilustracja: Krzyż.

6. Przeciągnij, aby zaznaczyć obszar do uwydatnienia, a następnie kliknij przycisk OK, który zostanie wyświetlony na obrazie.

ilustracja: Przycisk OK

Obszar twarzy wewnątrz i wokół zaznaczonego obszaru jest pięknie uwydatniany, a ikona ilustracja: Popraw/uwydatnij obrazy (Correct/Enhance Images) jest wyświetlana w lewym górnym rogu miniatury.

Inne informacje

Prostokąt można także obrócić, przeciągając go.

Aby cofnąć ostatnie uwydatnienie, należy kliknąć przycisk Cofnij (Undo).

Natężenie efektu można zmieniać za pomocą suwaka znajdującego się pod przyciskiem Cyfrowe wygładzanie twarzy (Digital Face Smoothing).

7. Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Uwydatnione obrazy można zapisać jako nowe pliki.

Inne informacje

Aby zapisać tylko niektóre obrazy, należy kliknąć przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, należy kliknąć przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

W przypadku uwydatnionych obrazów dostępne są tylko formaty plików JPEG i Exif.

8. Kliknij przycisk Zakończ (Exit).

Inne informacje

Uwydatnienia zostaną utracone, jeśli okno zostanie zamknięte przed zapisaniem uwydatnionych obrazów.


Korzystanie z funkcji Usuwanie plam

Pieprzyki widoczne na fotografiach można usuwać.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz fotografie do uwydatnienia.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

2. Kliknij opcję Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście przycisk Napraw obrazy fotografii (Fix photo images).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Zostanie wyświetlone okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

Inne informacje

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) można również otworzyć, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) znajdujący się na pasku narzędzi i ekranie Powiększ (Zoom in). W takim przypadku będzie można poprawić/uwydatnić tylko zaznaczony obraz (wyróżniony pomarańczową ramką).

3. Z listy miniatur wybierz obraz, który ma zostać uwydatniony.

Wybrany obraz zostanie wyświetlony w obszarze Podgląd (Preview).

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Inne informacje

Jeśli na ekranie Wyświetlanie i używanie (View & Use) wybrano tylko jeden obraz, lista miniatur nie jest wyświetlana i widoczny jest tylko obraz podglądu.

4. Kliknij zakładkę Ręcznie (Manual), a następnie kliknij przycisk Popraw/Uwydatnij (Correct/Enhance).

5. Kliknij przycisk Usuwanie plam (Blemish Remover).

ilustracja: Karta Ręcznie (Manual), przycisk Usuwanie plam (Blemish Remover)

Inne informacje

Wskaźnik myszy należy przenieść nad obraz. Przyjmie on następujący kształt: ilustracja: Krzyż.

6. Przeciągnij, aby zaznaczyć obszar do uwydatnienia, a następnie kliknij przycisk OK, który zostanie wyświetlony na obrazie.

ilustracja: Przycisk OK

Pieprzyki w zaznaczonym obszarze są usuwane, a ikona ilustracja: Popraw/uwydatnij obrazy (Correct/Enhance Images) jest wyświetlana w lewym górnym rogu miniatury.

Inne informacje

Aby cofnąć ostatnie uwydatnienie, należy kliknąć przycisk Cofnij (Undo).

7. Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Uwydatnione obrazy można zapisać jako nowe pliki.

Inne informacje

Aby zapisać tylko niektóre obrazy, należy kliknąć przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, należy kliknąć przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

W przypadku uwydatnionych obrazów dostępne są tylko formaty plików JPEG i Exif.

8. Kliknij przycisk Zakończ (Exit).

Inne informacje

Uwydatnienia zostaną utracone, jeśli okno zostanie zamknięte przed zapisaniem uwydatnionych obrazów.


Dopasowywanie obrazów

Jasność, kontrast itd. całych obrazów można precyzyjnie dopasowywać.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz fotografie do dopasowania.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

2. Kliknij opcję Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście przycisk Napraw obrazy fotografii (Fix photo images).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Zostanie wyświetlone okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

Inne informacje

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) można również otworzyć, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) znajdujący się na pasku narzędzi i ekranie Powiększ (Zoom in). W takim przypadku będzie można poprawić/uwydatnić tylko zaznaczony obraz (wyróżniony pomarańczową ramką).

3. Kliknij zakładkę Ręcznie (Manual), a następnie kliknij przycisk Dopasuj (Adjust).

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images), karta Ręcznie (Manual)

4. Z listy miniatur wybierz obraz, który ma być edytowany.

Wybrany obraz zostanie wyświetlony w obszarze Podgląd (Preview).

Inne informacje

Jeśli na ekranie Wyświetlanie i używanie (View & Use) wybrano tylko jeden obraz, lista miniatur nie jest wyświetlana i widoczny jest tylko obraz podglądu.

5. Przesuń suwak parametru, który ma zostać dopasowany, i ustaw poziom efektu.

ilustracja: Karta Ręcznie (Manual), przycisk Dopasuj (Adjust)

Jasność (Brightness)

Umożliwia regulację jasności całego obrazu. Jeśli obraz jest zbyt ciemny lub zbyt jasny, można dostosować poziom jasności.
Przesuń suwak w lewo, aby przyciemnić obraz, lub w prawo, aby go rozjaśnić.

Kontrast (Contrast)

Umożliwia regulację kontrastu całego obrazu. Jeśli obrazowi brakuje głębi ze względu na zbyt słaby kontrast, można dostosować poziom kontrastu.
Przesuń suwak w lewo, aby zmniejszyć kontrast obrazu, lub w prawo, aby go zwiększyć.

Ostrość (Sharpness)

Powoduje uwydatnienie krawędzi obiektów w celu zwiększenia ostrości obrazu. Jeśli fotografia jest nieostra albo tekst jest rozmyty, można dostosować poziom ostrości.
Przesuń suwak w prawo, aby wyostrzyć obraz.

Zamaż (Blur)

Powoduje zamazanie krawędzi obiektów w celu zmiękczenia obrazu.
Przesuń suwak w prawo, aby zmiękczyć obraz.

Usuwanie przebić (Show-through Removal)

Umożliwia usuwanie tekstu przebijającego z drugiej strony arkusza lub intensywnego koloru tła dokumentu. Zapobiega pojawianiu się na obrazie tekstu przebijającego z drugiej strony cienkich arkuszy lub intensywnego koloru tła dokumentu.
Przesuń suwak w prawo, aby zwiększyć efektywność usuwania przebić.

Inne informacje

Kliknij przycisk Domyślne (Defaults), aby przywrócić wartości domyślne wszystkim dopasowanym parametrom.

6. Kliknij przycisk Zapisz wybrany obraz (Save Selected Image) lub Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

Dopasowane obrazy można zapisać jako nowe pliki.

Inne informacje

Aby zapisać tylko niektóre obrazy, należy kliknąć przycisk Zapisz wybrany obraz (Save Selected Image). Aby zapisać wszystkie obrazy, należy kliknąć przycisk Zapisz wszystkie poprawione obrazy (Save All Corrected Images).

W przypadku dopasowanych obrazów dostępne są tylko formaty plików JPEG i Exif.

7. Kliknij przycisk Zakończ (Exit).

Inne informacje

Dopasowania zostaną utracone, jeśli okno zostanie zamknięte przed zapisaniem dopasowanych obrazów.


Wyszukiwanie obrazów

W oknie Wyświetlanie i używanie (View & Use) na ekranie trybu nawigacyjnego można wyszukiwać obrazy zapisane na komputerze i otwierać je w programie MP Navigator EX. Otwarte obrazy można drukować, edytować itd.

Inne informacje

Obrazy można wyszukiwać w folderach Moja skrzynka (My Box), Ostatnio zapisane (Recently Saved) lub w wybranym folderze i jego podfolderach.

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Wyszukiwanie szybkie

W polu ilustracja: Pole tekstowe znajdującym się na pasku narzędzi wprowadź słowo lub frazę, która stanowi część nazwy pliku, informacji Exif lub tekstu PDF wyszukiwanego obrazu, a następnie kliknij przycisk ilustracja: Przycisk Wyszukaj (Search). W przypadku informacji Exif tekst jest wyszukiwany w polach Producent (Maker), Model (Model), Opis (Description) i Komentarz użytkownika (User Comment).

Wyszukiwanie zaawansowane

Kliknij przycisk Wyszukaj (Search) po lewej stronie ekranu, aby otworzyć opcje wyszukiwania. Wprowadź informacje dotyczące wyszukiwanego obrazu, a następnie kliknij przycisk Rozpocznij wyszukiwanie (Start Search).

ilustracja: Okno dialogowe Wyszukaj (Search)

Wyszukaj w (Search in)

Aby wyszukiwać w określonym miejscu, wybierz dysk, folder lub lokalizację sieciową z listy Określ folder (Specify Folder).

Nazwa pliku (File Name)

Wprowadź nazwę pliku lub jej część.

Słowo lub fraza w pliku: (A word or phrase in the file:)

Wprowadź słowo lub frazę stanowiącą część elementów zaznaczonych w obszarze Więcej opcji zaawansowanych (More Advanced Options).

Inne informacje

W przypadku plików PDF można wyszukiwać tylko pliki utworzone przy użyciu programu MP Navigator EX. Nie można wyszukiwać plików PDF utworzonych przy użyciu innych aplikacji ani utworzonych przy użyciu programu MP Navigator EX, a następnie poddanych edycji w innej aplikacji.

Data modyfikacji (Modified Date)

Aby wyszukiwać pliki zmienione w danym czasie, wprowadź datę początkową i końcową.

Data wykonania fotografii (Shooting Date)

Aby wyszukiwać obrazy fotografii wykonanych w danym czasie, wprowadź datę początkową i końcową.

Inne informacje

Data wykonania fotografii to data i godzina utworzenia danych, zapisane w informacjach Exif dokumentu.

Więcej opcji zaawansowanych (More Advanced Options)

Słowo lub fraza w pliku: (A word or phrase in the file:)

Dla opcji Słowo lub fraza w pliku: (A word or phrase in the file:) zaznacz przeszukiwane elementy. Po zaznaczeniu elementu Informacje Exif (Exif information) tekst jest wyszukiwany w polach Producent (Maker), Model (Model), Opis (Description) i Komentarz użytkownika (User Comment).

Wyszukuj w podfolderach (Search subfolders)

Zaznacz tę opcję, aby wyszukiwać w podfolderach.

Uwzględnij wielkość liter (Case sensitive)

Zaznacz tę opcję, aby wielkość liter była rozróżniana.

Spełniaj wszystkie kryteria (Match all criteria)

Umożliwia wyszukiwanie plików, które spełniają wszystkie określone kryteria.

Spełniaj dowolne kryterium (Match any criteria)

Umożliwia wyszukiwanie plików, które spełniają dowolne z określonych kryteriów.

Rozpocznij wyszukiwanie (Start Search)

Kliknięcie tego przycisku powoduje rozpoczęcie wyszukiwania.

Tematy pokrewne

Szczegółowe informacje na temat ekranu Wyświetlanie i używanie (View & Use) można znaleźć w poniższej sekcji.

Ekran Wyświetlanie i używanie (View & Use)


Używanie obrazów w programie MP Navigator EX

Obrazy zeskanowane przy użyciu programu MP Navigator EX można zapisywać i drukować.

Tworzenie plików PDF z zeskanowanych obrazów i edytowanie plików PDF

Tworzenie plików PDF, dodawanie/usuwanie stron, zmienianie kolejności stron itd.

Tworzenie/edytowanie plików PDF

Drukowanie w określonym rozmiarze, z określoną jakością itd.

Drukowanie wielu zeskanowanych obrazów naraz, drukowanie z określoną jakością itd.

Drukowanie dokumentów

Drukowanie zeskanowanych fotografii na różne sposoby

Dołączonych aplikacji można używać do tworzenia układów i drukowania zeskanowanych fotografii na różne sposoby.

Drukowanie fotografii

Wysyłanie zeskanowanych obrazów pocztą e-mail

Zeskanowane obrazy można wysyłać pocztą e-mail. Obrazy są dołączane do wiadomości e-mail oraz zapisywane na komputerze.

Wysyłanie pocztą e-mail

Uwydatnianie zeskanowanych danych lub konwertowanie ich do danych tekstowych

Edytowanie zeskanowanych obrazów przy użyciu dołączonych aplikacji. Można uwydatniać obrazy, poprawiać kolory i konwertować zeskanowane obrazy na pliki tekstowe.

Edycja danych


Tworzenie/edytowanie plików PDF

Tworzenie/edytowanie plików PDF. Można dodawać/usuwać strony, zmieniać ich kolejność itd.

Dokumenty należy zeskanować do programu MP Navigator EX i zapisać je, a następnie za pomocą ekranu trybu nawigacyjnego otworzyć ekran Wyświetlanie i używanie (View & Use) i wybrać sposób obróbki obrazów.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Inne informacje

Informacje na temat skanowania obrazów w programie MP Navigator EX można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Skanowanie fotografii i dokumentów

Skanowanie wielu dokumentów naraz

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Otwieranie obrazów zapisanych na komputerze

Tworzenie/edytowanie plików PDF

1. Wybierz plik, który ma być edytowany, i kliknij opcję PDF.

2. Kliknij na liście pozycję Utwórz/edytuj plik PDF (Create/Edit PDF file).

Ważne

Można wybrać pliki w formacie PDF, JPEG, TIFF lub BMP.

Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można edytować plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można edytować.

3. W zależności od potrzeb dodaj/usuń strony.

Aby dodać istniejący plik, kliknij przycisk Dodaj stronę (Add Page) i wybierz plik. Aby usunąć strony, wybierz plik PDF i kliknij przycisk Usuń wybrane strony (Delete Selected Pages).

ilustracja: Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)

Inne informacje

Do plików PDF można także dodawać pliki w formacie JPEG, TIFF lub BMP.

4. W zależności od potrzeb zmień kolejność stron.

Do zmiany kolejności stron służą ikony. Można również przeciągać miniatury na odpowiednie miejsca.

ilustracja: Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)

Powoduje przeniesienie wybranego pliku na początek.
Powoduje przeniesienie wybranego pliku o jedną stronę do tyłu.
Powoduje przeniesienie wybranego pliku o jedną stronę do przodu.
Powoduje przeniesienie wybranego pliku na koniec.
Inne informacje

Szczegółowe informacje na temat okna dialogowego Utwórz/edytuj plik PDF (Create/Edit PDF file) można znaleźć w poniższej sekcji.

Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)

5. Kliknij przycisk Zapisz wybrane strony (Save Selected Pages) lub Zapisz wszystkie strony (Save All Pages).

Zostanie otwarte okno dialogowe Zapisz jako plik PDF (Save as PDF file).

Ważne

Nie można zapisać obrazów, które po zeskanowaniu mają 10 501 lub więcej pikseli w poziomie lub pionie. (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 1200 dpi).

ilustracja: Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Zapisz w (Save in)

Wyświetla folder docelowy. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.

PDF | Umożliwia zapisanie wybranych obrazów jako plików PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Umożliwia zapisanie wielu obrazów w jednym pliku PDF.
Ważne

Opcja PDF jest wyświetlana w przypadku zaznaczenia tylko jednego obrazu.

Opcja PDF wielostronicowy (PDF(Multiple Pages)) jest dostępna w przypadku wybrania wielu obrazów.

Przycisk Ustaw... (Set...)

Umożliwia skonfigurowanie zaawansowanych ustawień tworzenia pliku PDF.

ilustracja: Okno dialogowe Ustawienia PDF (PDF Settings)

Włącz wyszukiwanie według słów kluczowych (Enable keyword search)

Zaznacz to ustawienie, aby przekonwertować znaki w dokumencie na dane tekstowe. Dzięki temu możliwe będzie łatwe wyszukiwanie według słów kluczowych.

Język dokumentów (Document Language)

Służy do określania języka skanowanego dokumentu.

Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images)

Powoduje wykrywanie orientacji dokumentu na podstawie układu skanowanego tekstu oraz obracanie zeskanowanych obrazów zgodnie z tą orientacją.

Ważne

W przypadku niektórych języków funkcja ta może działać niepoprawnie. Obsługiwane są tylko dokumenty zapisane w językach, które można wybrać z listy Język dokumentów (Document Language).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania orientacji może nie działać:

- Rozdzielczość wykracza poza zakres 300–600 dpi.

- Rozmiar czcionki wykracza poza zakres 8–48 punktów.

- Dokumenty zawierające czcionki specjalne, efekty, kursywę lub tekst odręczny.

- Dokumenty o wzorzystym tle.

Koryguj odchylenie dokumentu (Correct slanted document)

Opcja powoduje wykrywanie zeskanowanego tekstu i korygowanie jego nachylenia (w zakresie od -0,1 do -10 i od +0,1 do +10 stopni).

Ważne

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania nachylenia może nie działać:

- Dokumenty, w których wiersze tekstu są nachylone pod kątem większym niż 10 stopni lub mają różne kąty nachylenia.

- Dokumenty zawierające tekst w orientacji zarówno pionowej, jak i poziomej.

- Dokumenty o bardzo dużej lub bardzo małej czcionce.

- Dokumenty o niewielkiej ilości tekstu.

- Dokumenty zawierające wykresy/obrazy lub tekst odręczny.

- Dokumenty zawierające pionowe i poziome linie (tabele).

Stopień kompresji pliku PDF (PDF Compression)

Umożliwia wybór stopnia kompresji zapisywanego obrazu.

Inne informacje

Kompresja przynosi najlepsze wyniki w odniesieniu do poniższych rodzajów obrazów: (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 600 dpi).

- Obrazy o rozdzielczości w przedziale 75–600 dpi.

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).

Otwieranie plików PDF

Pliki PDF utworzone przy użyciu programu MP Navigator EX można otwierać w skojarzonej aplikacji, a następnie je edytować i drukować.

1. Wybierz plik PDF, który ma być edytowany, i kliknij opcję PDF.

2. Kliknij na liście pozycję Otwórz plik PDF (Open PDF file).

Zostanie uruchomiona aplikacja skojarzona z plikami PDF.

Ważne

Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.

3. Użyj aplikacji do edytowania/wydrukowania pliku.

Szczegółowe informacje można znaleźć w podręczniku aplikacji.


Drukowanie dokumentów

Przy użyciu programu MP Navigator EX można drukować wiele zeskanowanych obrazów naraz, drukować z określoną jakością itd.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz obrazy do wydrukowania.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

Informacje na temat skanowania obrazów w programie MP Navigator EX można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Skanowanie fotografii i dokumentów

Skanowanie wielu dokumentów naraz

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Otwieranie obrazów zapisanych na komputerze

2. Kliknij opcję Drukuj (Print), a następnie kliknij na liście przycisk Drukuj dokument (Print Document).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

3. W zależności od potrzeb określ ustawienia drukowania.

W wyświetlonym oknie dialogowym określ liczbę kopii, jakość, skalę itd.

ilustracja: Okno dialogowe ustawień opcji Drukuj dokument (Print Document)

Ważne

Przy ustawieniu 100% Rozmiar normalny (100% Normal-size) niektóre obrazy mogą być drukowane jako małe lub ich obszar może zostać przycięty. W takim przypadku należy zaznaczyć opcję Automatycznie (Auto), aby zmienić rozmiar wydruku proporcjonalnie do rozmiaru papieru.

Inne informacje

Szczegółowe informacje na temat każdego ustawienia można znaleźć w poniższej sekcji.

Okno dialogowe Drukowanie dokumentu (Print Document)

4. Kliknij przycisk Drukuj (Print).

Rozpocznie się drukowanie.

Inne informacje

Aby anulować zadanie w trakcie buforowania, kliknij przycisk Anuluj (Cancel). Aby anulować drukowanie, należy wybrać ikonę drukarki na pasku zadań, a następnie kliknąć przycisk Anuluj drukowanie (Cancel Printing).


Drukowanie fotografii

Zeskanowane fotografie można wydrukować przy użyciu programu MP Navigator EX.

W przypadku korzystania z aplikacji towarzyszących temu urządzeniu

Do tworzenia wysokiej jakości wydruków zeskanowanych fotografii oraz do rozmieszczania i drukowania obrazów można używać aplikacji towarzyszących temu urządzeniu.
Obrazy należy zeskanować do programu MP Navigator EX i zapisać je, a następnie za pomocą ekranu trybu nawigacyjnego otworzyć ekran Wyświetlanie i używanie (View & Use) i kliknąć przycisk wybranej funkcji. Spowoduje to uruchomienie programu Easy-PhotoPrint EX. Szczegółowe informacje można znaleźć w pliku pomocy programu Easy-PhotoPrint EX.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

W przypadku korzystania z programu MP Navigator EX

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz obrazy do wydrukowania.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

Informacje na temat skanowania obrazów w programie MP Navigator EX można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Skanowanie fotografii i dokumentów

Skanowanie wielu dokumentów naraz

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Otwieranie obrazów zapisanych na komputerze

2. Kliknij opcję Drukuj (Print), a następnie kliknij na liście przycisk Drukowanie fotografii (Print Photo).

3. W zależności od potrzeb określ ustawienia drukowania.

W wyświetlonym oknie dialogowym określ rozmiar papieru, liczbę kopii oraz inne ustawienia.

ilustracja: Okno dialogowe Drukowanie fotografii (Print Photo)

Inne informacje

Szczegółowe informacje na temat każdego ustawienia można znaleźć w poniższej sekcji.

Okno dialogowe Drukowanie fotografii (Print Photo)

4. Kliknij przycisk Drukuj (Print).

Drukarka rozpocznie drukowanie.

Inne informacje

Aby anulować zadanie w trakcie buforowania, kliknij przycisk Anuluj (Cancel). Aby anulować drukowanie, należy wybrać ikonę drukarki na pasku zadań, a następnie kliknąć przycisk Anuluj drukowanie (Cancel Printing).


Wysyłanie pocztą e-mail

Zeskanowane obrazy można wysyłać pocztą e-mail.

Ważne

Program MP Navigator EX współpracuje z następującymi programami do obsługi poczty e-mail:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Jeśli dany program do obsługi poczty e-mail nie działa prawidłowo, należy sprawdzić, czy ustawienie MAPI programu jest włączone. Szczegółowe informacje na temat włączania ustawienia MAPI można znaleźć w podręczniku programu do obsługi poczty e-mail).

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz obrazy, które chcesz dołączyć.

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

Informacje na temat skanowania obrazów w programie MP Navigator EX można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Skanowanie fotografii i dokumentów

Skanowanie wielu dokumentów naraz

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Otwieranie obrazów zapisanych na komputerze

2. Kliknij przycisk Wyślij (Send), a następnie kliknij na liście pozycję Dołącz do wiadomości e-mail (Attach to E-mail).

ilustracja: Ekran Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) wyświetlany po skanowaniu

3. W zależności od potrzeb określ ustawienia zapisywania:

Określ folder docelowy oraz nazwę i typ pliku.

ilustracja: Okno dialogowe Wysyłanie pocztą e-mail (Send via E-mail)

Ważne

W przypadku wysyłania pocztą e-mail obrazów w formacie JPEG można wybrać typ kompresji. Należy kliknąć przycisk Ustaw... (Set...), aby otworzyć okno dialogowe i wybrać typ kompresji spośród opcji Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) i Niska (wysoka kompresja) (Low(High Compression)).

Inne informacje

Szczegółowe informacje na temat okna dialogowego Wysyłanie pocztą e-mail (Send via E-mail) można znaleźć w poniższej sekcji.

Okno dialogowe Wysyłanie pocztą e-mail (Send via E-mail)

4. Kliknij przycisk OK.

Pliki zostaną zapisane zgodnie z ustawieniami i uruchomiony zostanie program do obsługi poczty e-mail.

5. Określ odbiorcę, a następnie wpisz temat oraz treść wiadomości e-mail.

Szczegółowe informacje na temat ustawień poczty e-mail można znaleźć w instrukcji obsługi programu poczty e-mail.


Edycja danych

Aplikacje dołączone do urządzenia umożliwiają edytowanie zeskanowanych obrazów oraz konwertowanie ich do formatu tekstowego.

1. Zeskanuj dokumenty do programu MP Navigator EX i zapisz je, a następnie za pomocą ekranu trybu nawigacyjnego otwórz ekran Wyświetlanie i używanie (View & Use) i wybierz sposób obróbki obrazów.

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

Inne informacje

Istnieje możliwość wybrania zarówno zapisanych, jak i zeskanowanych obrazów.

Informacje na temat skanowania obrazów w programie MP Navigator EX można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Skanowanie fotografii i dokumentów

Skanowanie wielu dokumentów naraz

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Otwieranie obrazów zapisanych na komputerze

Poprawianie zdjęć

Obrazy można poprawiać/uwydatniać w oknie dialogowym Popraw/uwydatnij obrazy (Correct/Enhance Images).

2. Wybierz obrazy do edycji i kliknij przycisk Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście pozycję Napraw zdjęcia (Fix photo images).

Zostanie wyświetlone okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

3. Popraw/uwydatnij obrazy w oknie dialogowym Popraw/uwydatnij obrazy (Correct/Enhance Images).

Inne informacje

Szczegółowe informacje na temat okna dialogowego Popraw/uwydatnij obrazy (Correct/Enhance Images) można znaleźć w poniższej sekcji.

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Szczegółowe informacje na temat poprawiania/uwydatniania obrazów można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Korzystanie z funkcji Rozjaśnianie twarzy

Korzystanie z funkcji Wyostrzanie twarzy

Korzystanie z funkcji Cyfrowe wygładzanie twarzy

Korzystanie z funkcji Usuwanie plam

Dopasowywanie obrazów

Konwertowanie dokumentów na pliki tekstowe

Za pomocą programu OmniPage SE można przekształcić zapis graficzny otrzymany w wyniku skanowania słowa drukowanego w czasopismach i gazetach na dane tekstowe (znaki). Dane przekonwertowane na format tekstowy mogą być edytowane w edytorze tekstów i innych programach.

2. Wybierz obraz do konwersji i kliknij przycisk Edytuj/Konwertuj (Edit/Convert), a następnie kliknij na liście pozycję Konwertuj na plik tekstowy (Convert to text file).

Zostanie uruchomiony program OmniPage SE.

3. Przy użyciu programu OmniPage SE przekonwertuj dokument na plik tekstowy.

Szczegółowe informacje na temat obsługi programu OmniPage SE można znaleźć w odpowiednim podręczniku tego programu.

Ważne

W przypadku niektórych produktów i regionów ta funkcja może być niedostępna.


Otwieranie obrazów zapisanych na komputerze

Można otwierać obrazy zapisane na komputerze i drukować je lub dołączać do wiadomości e-mail przy użyciu programu MP Navigator EX. Ponadto za pomocą dołączonych aplikacji można je edytować.

1. Na pulpicie systemu Windows kliknij dwukrotnie ikonę [image] (MP Navigator EX 1.0).

Można również kliknąć przycisk Start na pasku zadań systemu Windows i wskazać kolejno polecenia (Wszystkie) Programy ((All) Programs), Canon Utilities, a następnie MP Navigator EX 1.0. Następnie kliknij polecenie MP Navigator EX 1.0.

Zostanie uruchomiony program MP Navigator EX.

2. Na ekranie trybu nawigacyjnego wskaż polecenie Wyświetl i używaj (View & Use) i kliknij przycisk Moja skrzynka (Zeskanowane/zaimportowane obrazy) (My Box (Scanned/Imported Images)), Określ folder (Specify Folder) lub Ostatnio zapisane obrazy (Recently Saved Images).

Kliknij przycisk Moja skrzynka (Zeskanowane/zaimportowane obrazy) (My Box (Scanned/Imported Images)), aby otworzyć obrazy zapisane w folderze Moja skrzynka (My Box), przycisk Określ folder (Specify Folder), aby otworzyć obrazy zapisane w określonym folderze, lub przycisk Ostatnio zapisane obrazy (Recently Saved Images), aby otworzyć ostatnio zapisane obrazy.

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Inne informacje

Jeśli pole wyboru Pokaż to okno po uruchomieniu (Show this window at startup) jest zaznaczone, zostanie wyświetlony ekran trybu nawigacyjnego.
W przeciwnym razie zostanie wyświetlony ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images). Należy kliknąć przycisk [image] (Wyświetlanie i używanie (View & Use)) znajdujący się w górnej części ekranu, po lewej stronie. Zostanie wyświetlony ekran Wyświetlanie i używanie (View & Use).

Więcej informacji na temat karty Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your Computer) można znaleźć w poniższej sekcji.

Karta Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your Computer)

3. Kliknij folder zawierający obrazy, które mają zostać otwarte.

Obrazy zapisane w folderze są wyświetlane w obszarze Lista miniatur (Thumbnail List).

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

4. Wybierz obrazy, które mają zostać użyte, a następnie wybierz sposób ich dalszej obróbki.

Szczegółowe informacje na temat sposobów wykorzystania otwartych obrazów można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Tworzenie/edytowanie plików PDF

Drukowanie dokumentów

Drukowanie fotografii

Wysyłanie pocztą e-mail

Edycja danych


Inne metody skanowania

Skanowanie przy użyciu pulpitu operatora na urządzeniu

Skanowanie dokumentów przy użyciu pulpitu operatora na urządzeniu.

Skanowanie przy użyciu pulpitu operatora

Określanie sposobu reagowania w przypadku skanowania przy użyciu pulpitu operatora

Program MP Navigator EX można skonfigurować tak, aby był uruchamiany w przypadku skanowania przy użyciu pulpitu operatora, bez względu na tryb skanowania.

Wybieranie reakcji na polecenia inicjowane z pulpitu operatora

Skanowanie i edytowanie obrazów w określonej aplikacji

Skanowanie dokumentu przy użyciu aplikacji zgodnej ze standardem TWAIN lub WIA i edytowanie obrazu w tej aplikacji.

Skanowanie z poziomu aplikacji

Skanowanie obrazów przy użyciu Panelu sterowania

Skanowanie obrazów przy użyciu Panelu sterowania systemu Windows XP i sterownika WIA.

Skanowanie przy użyciu Panelu sterowania (tylko w systemie Windows XP)


Skanowanie przy użyciu pulpitu operatora

Dokumenty można skanować przy użyciu pulpitu operatora.

Ważne

Podczas korzystania z urządzenia nie należy odłączać ani podłączać kabla USB.

W systemie Windows XP pierwsze naciśnięcie przycisku Kolorowy (Color Start) lub Czarny (Black Start) na urządzeniu powoduje wyświetlenie okna dialogowego wyboru programu. W takim przypadku należy wybrać program MP Navigator EX, zaznaczyć pole wyboru Zawsze używaj tego programu do wykonywania tej akcji (Always use this program for this action), a następnie kliknąć przycisk OK.
Od tego momentu program MP Navigator EX będzie uruchamiany automatycznie bez względu na wybrany tryb skanowania.

Wybieranie reakcji na polecenia inicjowane z pulpitu operatora

1. Umieść dokument, stroną zadrukowaną skierowaną w dół, na płycie szklanej.

2. Naciśnij przycisk Skanuj (Scan) na urządzeniu.

Urządzenie przejdzie w tryb skanowania (Scan Mode).

3. Naciśnij przycisk Kolorowy (Color Start) lub Czarny (Black Start) na urządzeniu.

Na komputerze, do którego podłączone jest urządzenie, zostanie uruchomiony program MP Navigator EX. Skanowanie dokumentów na płycie szklanej przy użyciu programu MP Navigator EX.

Informacje na temat skanowania obrazów do programu MP Navigator EX można znaleźć w sekcji Skanowanie fotografii i dokumentów.


Wybieranie reakcji na polecenia inicjowane z pulpitu operatora

Użytkownicy mogą sami określać reakcje urządzenia na naciśnięcie przycisków Kolorowy (Color Start) i Czarny (Black Start).

Ważne

W systemie Windows XP pierwsze naciśnięcie przycisku Kolorowy (Color Start) lub Czarny (Black Start) powoduje wyświetlenie okna dialogowego wyboru programu. W takim przypadku należy wybrać program MP Navigator EX, zaznaczyć pole wyboru Zawsze używaj tego programu do wykonywania tej akcji (Always use this program for this action), a następnie kliknąć przycisk OK. Od tego momentu program MP Navigator EX będzie uruchamiany automatycznie.

ilustracja: Okno dialogowe wyboru programu

System Windows Vista

Użytkownik może określić, jak będzie działało urządzenie po naciśnięciu znajdującego się na nim przycisku, wykonując następujące czynności. Przed wprowadzeniem ustawień należy zalogować się na konto administratora.

1. Kliknij kolejno polecenia Panel Sterowania (Control Panel) — Sprzęt i dźwięk (Hardware and Sound) — Skanery i aparaty fotograficzne (Scanners and Cameras).

2. Wybierz urządzenie WIA Canon MX300 ser, a następnie kliknij pozycję Właściwości (Properties).

3. W oknie dialogowym Kontrola konta użytkownika (User Account Control) kliknij przycisk Kontynuuj (Continue).

4. W oknie dialogowym Właściwości: WIA Canon MX300 ser (WIA Canon MX310 ser Properties) wybierz kartę Zdarzenia (Events).

5. W obszarze Akcje (Actions) na karcie Zdarzenia (Events) wybierz program MP Navigator EX jako aplikację do uruchomienia.

Ustaw program MP Navigator EX Ver1.0 dla wszystkich zdarzeń dostępnych na liście Wybierz zdarzenie (Select an event).
Jeśli program MP Navigator EX został już wybrany, kliknij przycisk Anuluj (Cancel), aby zakończyć.

ilustracja: Okno dialogowe Właściwości (Properties)

Ważne

Jeśli nie określono opcji automatycznego uruchamiania programu MP Navigator, po każdym naciśnięciu przycisku Kolorowy (Color Start) lub Czarny (Black Start) na urządzeniu należy wskazać aplikację, która ma zostać uruchomiona.

6. Kliknij przycisk OK.

System Windows XP

1. Na pasku zadań systemu Windows kliknij przycisk Start, a następnie wybierz kolejno polecenia Panel sterowania (Control Panel) i Drukarki i inny sprzęt (Printers and Other Hardware).

2. Na wyświetlonym ekranie kliknij ikonę Skanery i aparaty fotograficzne (Scanners and Cameras).

3. Kliknij prawym przyciskiem myszy urządzenie WIA Canon MX300 ser, a następnie kliknij polecenie Właściwości (Properties).

4. W obszarze Akcje (Actions) na karcie Zdarzenie (Event) wybierz program MP Navigator EX jako aplikację do uruchomienia.

Ustaw program MP Navigator EX Ver1.0 dla wszystkich zdarzeń dostępnych na liście Wybierz zdarzenie (Select an event).
Jeśli program MP Navigator EX został już wybrany, kliknij przycisk Anuluj (Cancel), aby zakończyć.

Ważne

Jeśli nie określono opcji automatycznego uruchamiania programu MP Navigator, po każdym naciśnięciu przycisku Kolorowy (Color Start) lub Czarny (Black Start) na urządzeniu należy wskazać aplikację, która ma zostać uruchomiona.

5. Kliknij przycisk OK.

System Windows 2000

1. Na pasku zadań systemu Windows kliknij przycisk Start, a następnie wybierz kolejno polecenia Ustawienia (Settings) i Panel sterowania (Control Panel).

2. Na wyświetlonym ekranie kliknij (lub kliknij dwukrotnie) ikonę Skanery i aparaty fotograficzne (Scanners and Cameras).

3. Zostanie wyświetlone okno dialogowe Właściwości skanerów i aparatów fotograficznych (Scanners and Cameras Properties). Wybierz urządzenie Canon MX300 ser, a następnie kliknij pozycję Właściwości (Properties).

4. Wybierz zdarzenie w obszarze Zdarzenia skanera (Scanner events), a następnie wybierz ustawienie MP Navigator EX Ver1.0 dla opcji Wyślij do tej aplikacji (Send to this application).

Jeśli program MP Navigator EX został już wybrany, kliknij przycisk Anuluj (Cancel), aby zakończyć.

Ważne

Jeśli nie określono opcji automatycznego uruchamiania programu MP Navigator, po każdym naciśnięciu przycisku Kolorowy (Color Start) lub Czarny (Black Start) na urządzeniu należy wskazać aplikację, która ma zostać uruchomiona.

5. Kliknij przycisk OK.

Ponownie uruchom komputer.

Ważne

Ustawienia nie zostaną wprowadzone, dopóki komputer nie zostanie ponownie uruchomiony.


Skanowanie z poziomu aplikacji

Obraz można zeskanować z poziomu aplikacji zgodnej ze standardem TWAIN lub WIA i wykorzystać go w tej aplikacji.

Procedura, którą należy wykonać, może przebiegać w różny sposób — w zależności od aplikacji. Niżej opisana procedura ma charakter przykładowy.

Szczegółowy opis procedury skanowania można znaleźć w podręczniku aplikacji.

Ważne

W systemie Windows 2000 nie można skanować przy użyciu sterownika WIA.

Skanowanie przy użyciu aplikacji zgodnej ze standardem TWAIN

1. Umieść dokument, stroną zadrukowaną skierowaną w dół, na płycie szklanej.

2. W aplikacji wybierz polecenie skanowania dokumentu (Importuj (Import), Pobierz obraz (Acquire image) itp.).

Zostanie wyświetlony ekran sterownika skanera (ScanGear).

3. W oknie dialogowym sterownika skanera wyświetl podgląd skanowania i odpowiednio dostosuj ustawienia.

ilustracja: Ekran programu ScanGear

Inne informacje

Szczegółowe informacje na temat ustawień programu ScanGear można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Karta Tryb prosty (Simple Mode)

Karta Tryb zaawansowany (Advanced Mode)

Karta Skanowanie wielu obrazów (Multi Scan)

4. Kliknij przycisk Skanuj (Scan).

Po zakończeniu skanowania zeskanowany obraz pojawi się w aplikacji.

Skanowanie przy użyciu sterownika WIA 1.0

Poniżej przedstawiono przykład skanowania przy użyciu programu Paint.

1. Umieść dokument, stroną zadrukowaną skierowaną w dół, na płycie szklanej.

2. W menu Plik (File) kliknij polecenie Ze skanera lub aparatu fotograficznego (From Scanner or Camera). (Wybierz polecenie skanowania dokumentu z poziomu aplikacji).

3. Wybierz typ obrazu źródłowego.

ilustracja: Okno dialogowe Skanowanie przy użyciu sterownika WIA (Scan using WIA)

Inne informacje

Aby wykonać skanowanie przy użyciu wartości ustawionych wcześniej w opcji Dopasuj jakość skanowanego obrazu (Adjust the quality of the scanned picture), należy wybrać opcję Ustawienia niestandardowe (Custom Settings).

4. Kliknij opcję Dopasuj jakość skanowanego obrazu (Adjust the quality of the scanned picture) i ustaw preferencje odpowiednio do potrzeb.

ilustracja: okno dialogowe Właściwości zaawansowane (Advanced Properties)

Jasność (Brightness)

Przy użyciu suwaka dopasuj jasność. Przesuń suwak w lewo, aby przyciemnić obraz, lub w prawo, aby go rozjaśnić. Można również wprowadzić wartość liczbową (od -127 do 127).

Kontrast (Contrast)

Przy użyciu suwaka dopasuj kontrast. Przesunięcie suwaka w lewo zmniejsza kontrast obrazu, zmiękczając go. Przesunięcie suwaka w prawo zwiększa kontrast obrazu, wyostrzając go. Można również wprowadzić wartość liczbową (od -127 do 127).

Rozdzielczość (Resolution)

Wprowadź rozdzielczość. Określ wartość z zakresu od 50 do 600 dpi.

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Typ obrazu (Picture type)

Wybierz typ skanowania odpowiedni dla danego dokumentu.

Resetuj (Reset)

Kliknij ten przycisk, aby przywrócić pierwotne ustawienia.

5. Kliknij przycisk Skanuj (Scan).

Po zakończeniu skanowania zeskanowany obraz zostanie wyświetlony w aplikacji.

Skanowanie przy użyciu sterownika WIA 2.0

Poniżej przedstawiono przykład skanowania przy użyciu programu Galeria fotografii systemu Windows (Windows Photo Gallery).

1. Umieść dokument, stroną zadrukowaną skierowaną w dół, na płycie szklanej.

2. W menu Plik (File) kliknij opcję Importuj ze skanera lub aparatu fotograficznego (Import from Camera or Scanner), a następnie kliknij dwukrotnie pozycję WIA Canon MX300 ser.

Zostanie wyświetlony ekran ustawień skanowania.

Inne informacje

W programie Faksowanie i skanowanie w systemie Windows (Windows Fax and Scan) kliknij łącze Nowe skanowanie (New Scan), aby wyświetlić ekran ustawień skanowania.

3. Określ ustawienia.

ilustracja: okno dialogowe Nowe skanowanie (New Scan)

Skaner (Scanner)

W tej opcji wyświetlana jest nazwa aktualnie wybranego urządzenia. Aby zmienić skaner, kliknij przycisk Zmień (Change) i wybierz żądany produkt.

Profil (Profile)

Wybierz profil dokumentu źródłowego spośród opcji Fotografia (domyślne) (Photo (Default)) i Dokument (Document). Aby zapisać nowy Profil (Profile), wybierz opcję Dodaj profil (Add profile). Szczegóły profilu można określić w oknie dialogowym Dodaj nowy profil... (Add New Profile...).

Źródło (Source)

Wybierz typ skanera.

Rozmiar papieru (Paper size)

Ustawienie jest niedostępne w tym urządzeniu.

Format koloru (Color format)

Służy do określania sposobu skanowania dokumentu.

Typ pliku (File type)

Wybierz format pliku: JPEG, BMP, PNG lub TIFF.

Rozdzielczość (Resolution)

Wprowadź rozdzielczość. Określ wartość z zakresu od 50 do 600 dpi. Domyślnie ustawiona jest rozdzielczość 300 dpi.

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Jasność (Brightness)

Przy użyciu suwaka dopasuj jasność. Przesuń suwak w lewo, aby przyciemnić obraz, lub w prawo, aby go rozjaśnić. Można również wprowadzić wartość liczbową (od -100 do 100).

Kontrast (Contrast)

Przy użyciu suwaka dopasuj kontrast. Przesunięcie suwaka w lewo zmniejsza kontrast obrazu, zmiękczając go. Przesunięcie suwaka w prawo zwiększa kontrast obrazu, wyostrzając go. Można również wprowadzić wartość liczbową (od -100 do 100).

Wyświetl podgląd lub skanuj obrazy jako osobne pliki (Preview or scan images as separate files)

Zaznacz to pole wyboru, aby wyświetlić podgląd lub zeskanować wiele obrazów jako pojedyncze pliki.

Sprawdź, jak można zeskanować obraz (See how to scan a picture)

Kliknij tę opcję, aby otworzyć okno Pomoc i obsługa techniczna systemu Windows (Windows Help and Support).

4. Aby wyświetlić podgląd obrazu, kliknij przycisk Podgląd (Preview).

Obraz podglądu zostanie wyświetlony po prawej stronie.

5. Kliknij przycisk Skanuj (Scan).

Po zakończeniu skanowania zeskanowany obraz zostanie wyświetlony w aplikacji.


Skanowanie przy użyciu Panelu sterowania (tylko w systemie Windows XP)

Obrazy można skanować przy użyciu Panelu sterowania systemu Windows XP i sterownika WIA.

Sterownik WIA (ang. Windows Imaging Acquisition) jest modelem sterownika zaimplementowanym w systemie Windows XP. Umożliwia on skanowanie dokumentów bez użycia aplikacji. Podczas skanowania dokumentów przy użyciu aplikacji zgodnej ze standardem TWAIN można określić zaawansowane ustawienia skanowania.

1. Na pasku zadań systemu Windows kliknij przycisk Start, a następnie kliknij opcję Panel sterowania (Control Panel).

2. Kliknij kolejno polecenia Drukarki i inny sprzęt (Printers and Other Hardware) i Skanery i aparaty fotograficzne (Scanners and Cameras), a następnie kliknij dwukrotnie ikonę WIA Canon (nazwa modelu).

Zostanie otwarte okno dialogowe Kreator skanera i aparatu fotograficznego (Scanner and Camera Wizard).

3. Kliknij przycisk Dalej (Next).

4. Wybierz typ obrazu źródłowego.

ilustracja: Okno dialogowe Kreator skanera i aparatu fotograficznego (Scanner and Camera Wizard)

Inne informacje

Aby wykonać skanowanie przy użyciu wartości ustawionej wcześniej w opcjach Ustawienia niestandardowe (Custom settings), wybierz opcję Niestandardowe (Custom).

5. Kliknij opcję Ustawienia niestandardowe (Custom settings) i określ odpowiednie wartości ustawień.

ilustracja: Okno dialogowe Właściwości (Properties)

Jasność (Brightness)

Przy użyciu suwaka dopasuj jasność. Przesuń suwak w lewo, aby przyciemnić obraz, lub w prawo, aby go rozjaśnić. Można również wprowadzić wartość liczbową (od -127 do 127).

Kontrast (Contrast)

Przy użyciu suwaka dopasuj kontrast. Przesunięcie suwaka w lewo zmniejsza kontrast obrazu, zmiękczając go. Przesunięcie suwaka w prawo zwiększa kontrast obrazu, wyostrzając go. Można również wprowadzić wartość liczbową (od -127 do 127).

Rozdzielczość (Resolution)

Wprowadź rozdzielczość. Określ wartość z zakresu od 50 do 600 dpi.

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Typ obrazu (Picture type)

Wybierz typ skanowania odpowiedni dla danego dokumentu.

Resetuj (Reset)

Kliknij ten przycisk, aby przywrócić pierwotne ustawienia.

6. Aby wyświetlić podgląd obrazu, kliknij przycisk Podgląd (Preview).

Obraz podglądu zostanie wyświetlony po prawej stronie. Przeciągnij symbol [image], aby określić obszar skanowania.

7. Kliknij przycisk Dalej (Next) i postępuj zgodnie z wyświetlanymi instrukcjami.


Ekrany programu MP Navigator EX

W tej sekcji objaśniono ekrany i funkcje programu MP Navigator EX.

Menu główne

ilustracja: Karta Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)
Ten ekran jest wyświetlany po wskazaniu przycisku Skanuj/Importuj (Scan/Import).
Karta Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

Po kliknięciu przycisku Preferencje (Preferences):
Okno dialogowe Preferencje (Preferences)
ilustracja: Karta Wyświetlanie i używanie obrazów na komputerze (View and Use Images on your Computer)
Ten ekran jest wyświetlany po wskazaniu przycisku Wyświetlanie i używanie (View & Use).
Karta Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your Computer)
Okno dialogowe Preferencje Preferences
ilustracja: Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click)
Ten ekran jest wyświetlany po wskazaniu przycisku Jedno kliknięcie (One-click).
Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click)
ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX
Ekran trybu jednego kliknięcia
Okno dialogowe Zapisywanie (Save)
Okno dialogowe PDF
Okno dialogowe Poczta (Mail)
Okno dialogowe OCR
Okno dialogowe Niestandardowy (Custom)

Po kliknięciu przycisku Preferencje (Preferences):
Okno dialogowe Preferencje (Preferences)
ilustracja: Okno dialogowe Preferencje (Preference)
Okno dialogowe Preferencje (Preferences)

Po skanowaniu

ilustracja: Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images), przycisk Fotografie/Dokumenty (płyta) (Photos/Documents (Platen))
Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) — Fotografie/Dokumenty (płyta) (Photos/Documents (Platen))

Po kliknięciu przycisku Określ... (Specify...):
Okno dialogowe Ustawienia skanowania (Scan Settings)
Po kliknięciu przycisku zadania:
Okno dialogowe Zapisywanie (Save)
Okno dialogowe Zapisywanie jako plik PDF (Save as PDF file)

Podczas importowania obrazów

ilustracja: Ekran Wyświetlanie i używanie (View & Use)
Ekran Wyświetlanie i używanie (View & Use)

Po kliknięciu przycisku zadania:
Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)
Okno dialogowe Drukowanie dokumentu (Print Document)
Okno dialogowe Drukowanie fotografii (Print Photo)
Okno dialogowe Wysyłanie pocztą e-mail (Send via E-mail)
Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)


Ekran trybu jednego kliknięcia

Kliknij przycisk [image] (Przełącz tryb (Switch Mode)) znajdujący się w lewym dolnym rogu ekranu nawigacyjnego, aby wyświetlić ekran trybu jednego kliknięcia.

Wszystkie czynności od skanowania po zapisywanie można wykonać za jednym razem, klikając odpowiednią ikonę.

ilustracja: Ekran trybu jednego kliknięcia programu MP Navigator EX

Zapisz (Save)

Umożliwia skanowanie dokumentów lub fotografii i zapisywanie ich na komputerze.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Zapisywanie (Save). Określ ustawienia skanowania/zapisywania i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Zapisywanie (Save).

PDF

Umożliwia skanowanie dokumentów, zapisywanie ich jako pliki PDF i uruchamianie określonej aplikacji.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe PDF. Określ ustawienia skanowania/zapisywania i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe PDF.

Poczta (Mail)

Umożliwia skanowanie dokumentów lub fotografii i dołączanie ich do wiadomości e-mail.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Poczta (Mail). Określ ustawienia zapisywania, wybierz program do obsługi poczty e-mail i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Poczta (Mail).

OCR

Umożliwia skanowanie dokumentów tekstowych i otwieranie ich w aplikacji OmniPage SE.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe OCR. Określ ustawienia zapisywania, wybierz aplikację i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe OCR.

Ważne

Więcej informacji na temat korzystania z aplikacji można znaleźć w jej instrukcji obsługi.

Niestandardowe (Custom)

Umożliwia skanowanie dokumentów lub fotografii i otwieranie ich w określonej aplikacji.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Niestandardowe (Custom). Określ ustawienia skanowania/zapisywania, wybierz aplikację i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Niestandardowe (Custom).

Ważne

Więcej informacji na temat korzystania z aplikacji można znaleźć w jej instrukcji obsługi.

(przycisk Przełącz tryb (Switch Mode))

Kliknij ten przycisk, aby przejść do trybu nawigacyjnego. Zostanie wyświetlona karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) ekranu trybu nawigacyjnego.

Szczegółowe informacje na temat karty Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) można znaleźć w sekcji Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click).

Preferencje (Preferences)

Kliknij ten przycisk, aby otworzyć okno dialogowe Preferencje (Preferences). W oknie Preferencje (Preferences) można wprowadzać zaawansowane ustawienia programu MP Navigator EX.

Szczegółowe informacje na temat okna dialogowego Preferencje (Preferences) można znaleźć w sekcji Okno dialogowe Preferencje (Preferences).

Przycisk wyświetlania podręcznika (Guidance display button)

Kliknięcie tego przycisku powoduje otwarcie Podręcznika skanowania.

Tematy pokrewne

Szczegółowe informacje na temat łatwego skanowania jednym kliknięciem można znaleźć w poniższej sekcji.

Łatwe skanowanie jednym kliknięciem


Karta Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

Wskazanie polecenia Skanuj/Importuj (Scan/Import) na ekranie trybu nawigacyjnego powoduje wyświetlenie karty Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images).

Ta karta umożliwia skanowanie fotografii i dokumentów.

ilustracja: Karta Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

Fotografie/dokumenty (płyta szklana) (Photos/Documents (Platen))

Kliknij tę opcję, aby wyświetlić ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images). Umożliwia on skanowanie fotografii i dokumentów umieszczonych na płycie szklanej.

Szczegółowe informacje można znaleźć w sekcji Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) — Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

(przycisk Przełącz tryb (Switch Mode))

Kliknij ten przycisk, aby przejść do trybu jednego kliknięcia. W trybie jednego kliknięcia wszystkie czynności od skanowania po zapisywanie itd. można wykonywać za jednym razem, klikając odpowiednią ikonę.

Szczegółowe informacje na temat trybu jednego kliknięcia można znaleźć w sekcji Ekran trybu jednego kliknięcia.

Pokaż to okno po uruchomieniu (Show this window at startup)

Zaznacz to pole wyboru, aby po uruchomieniu programu wyświetlane było menu główne. Jeśli to pole wyboru nie jest zaznaczone, wyświetlany jest ostatnio używany ekran.

Preferencje (Preferences)

Kliknij ten przycisk, aby otworzyć okno dialogowe Preferencje (Preferences). W oknie Preferencje (Preferences) można wprowadzać zaawansowane ustawienia programu MP Navigator EX.

Szczegółowe informacje na temat okna dialogowego Preferencje (Preferences) można znaleźć w sekcji Okno dialogowe Preferencje (Preferences).

Przycisk wyświetlania podręcznika (Guidance display button)

Kliknięcie tego przycisku powoduje otwarcie Podręcznika skanowania.


Karta Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your Computer)

Wskazanie przycisku Wyświetlanie i używanie (View & Use) na ekranie trybu nawigacyjnego powoduje wyświetlenie karty Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your Computer).

Można otwierać obrazy zapisane na komputerze i drukować je lub dołączać do wiadomości e-mail. Ponadto za pomocą dołączonych aplikacji można je edytować.

ilustracja: Karta Wyświetlanie i używanie obrazów na komputerze (View and Use Images on your Computer)

Moja skrzynka (Skany/Importowane obrazy) (My Box (Scanned/Imported Images))

Kliknij tę opcję, aby wyświetlić ekran Wyświetlanie i używanie (View & Use) z wybraną opcją Moja skrzynka (My Box).
Można otwierać obrazy zapisane w Mojej skrzynce (My Box) i używać ich.
Moja skrzynka (My Box) jest specjalnym folderem przeznaczonym do zapisywania obrazów zeskanowanych przy użyciu programu MP Navigator EX.

Inne informacje

Moja skrzynka (My Box) znajduje się w poniższym folderze.

- System Windows Vista: MP Navigator EX w folderze Obrazy (Pictures)

- System Windows XP: MP Navigator EX w folderze Moje obrazy (My Pictures)

- System Windows 2000: MP Navigator EX w folderze Moje obrazy (My Pictures)

Określ folder (Specify Folder)

Kliknij tę opcję, aby wyświetlić ekran Wyświetlanie i używanie (View & Use) z wybraną opcją Określ folder (Specify Folder).
Można otwierać obrazy zapisane w określonych folderach i używać ich.

Ostatnio zapisane obrazy (Recently Saved)

Kliknij tę opcję, aby wyświetlić ekran Wyświetlanie i używanie (View & Use) z wybraną opcją Ostatnio zapisane obrazy (Recently Saved Images).
Można otwierać obrazy, które zostały ostatnio „Zeskanowane/zaimportowane” (Scanned/Imported), „Dołączone do wiadomości e-mail” (Attached to E-mail) lub „Przesłane do aplikacji” (Sent to Application), i używać ich.

Inne informacje

Szczegółowe informacje na temat ekranu Wyświetlanie i używanie (View & Use) można znaleźć w poniższej sekcji.

Ekran Wyświetlanie i używanie (View & Use)

(przycisk Przełącz tryb (Switch Mode))

Kliknij ten przycisk, aby przejść do trybu jednego kliknięcia. W trybie jednego kliknięcia wszystkie czynności od skanowania po zapisywanie itd. można wykonywać za jednym razem, klikając odpowiednią ikonę.

Szczegółowe informacje na temat trybu jednego kliknięcia można znaleźć w sekcji Ekran trybu jednego kliknięcia.

Pokaż to okno po uruchomieniu (Show this window at startup)

Zaznacz to pole wyboru, aby po uruchomieniu programu wyświetlane było menu główne. Jeśli to pole wyboru nie jest zaznaczone, wyświetlany jest ostatnio używany ekran.

Preferencje (Preferences)

Kliknij ten przycisk, aby otworzyć okno dialogowe Preferencje (Preferences). W oknie Preferencje (Preferences) można wprowadzać zaawansowane ustawienia programu MP Navigator EX.

Szczegółowe informacje na temat okna dialogowego Preferencje (Preferences) można znaleźć w sekcji Okno dialogowe Preferencje (Preferences).

Przycisk wyświetlania podręcznika (Guidance display button)

Kliknięcie tego przycisku powoduje otwarcie Podręcznika skanowania.

Tematy pokrewne

Informacje na temat otwierania i wykorzystywania obrazów zapisanych na komputerze można znaleźć w poniższej sekcji.

Otwieranie obrazów zapisanych na komputerze


Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click)

Wskazanie opcji Jedno kliknięcie (One-click) na ekranie trybu nawigacyjnego powoduje wyświetlenie karty Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click).
Wszystkie czynności od skanowania po zapisywanie można wykonać za jednym razem, klikając odpowiednią ikonę.

ilustracja: Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click)

Zapisz na komputerze (Save to PC)

Umożliwia skanowanie dokumentów lub fotografii i zapisywanie ich na komputerze.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Zapisywanie (Save). Określ ustawienia skanowania/zapisywania i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Zapisywanie (Save).

Zapisz jako plik PDF (Save as PDF file)

Umożliwia skanowanie dokumentów, zapisywanie ich jako pliki PDF i uruchamianie określonej aplikacji.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe PDF. Określ ustawienia skanowania/zapisywania i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe PDF.

Dołącz do wiadomości e-mail (Attach to E-mail)

Umożliwia skanowanie dokumentów lub fotografii i dołączanie ich do wiadomości e-mail.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Poczta (Mail). Określ ustawienia zapisywania, wybierz program do obsługi poczty e-mail i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Poczta (Mail).

OCR

Umożliwia skanowanie dokumentów tekstowych i otwieranie ich w aplikacji OmniPage SE.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe OCR. Określ ustawienia zapisywania, wybierz aplikację i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe OCR.

Ważne

Więcej informacji na temat korzystania z aplikacji można znaleźć w jej instrukcji obsługi.

Niestandardowe (Custom)

Umożliwia skanowanie dokumentów lub fotografii i otwieranie ich w określonej aplikacji.

Po kliknięciu tego przycisku zostanie otwarte okno dialogowe Niestandardowe (Custom). Określ ustawienia skanowania/zapisywania, wybierz aplikację i wykonaj skanowanie. Szczegółowe informacje można znaleźć w sekcji Okno dialogowe Niestandardowe (Custom).

Ważne

Więcej informacji na temat korzystania z aplikacji można znaleźć w jej instrukcji obsługi.

Rozpocznij skanowanie po kliknięciu przycisku (Start scanning by clicking the button)

Zaznacz to pole wyboru i kliknij ikonę, aby natychmiast rozpocząć skanowanie.

(przycisk Przełącz tryb (Switch Mode))

Kliknij ten przycisk, aby przejść do trybu jednego kliknięcia.

Szczegółowe informacje na temat trybu jednego kliknięcia można znaleźć w sekcji Ekran trybu jednego kliknięcia.

Pokaż to okno po uruchomieniu (Show this window at startup)

Zaznacz to pole wyboru, aby po uruchomieniu programu wyświetlane było menu główne. Jeśli to pole wyboru nie jest zaznaczone, wyświetlany jest ostatnio używany ekran.

Preferencje (Preferences)

Kliknij ten przycisk, aby otworzyć okno dialogowe Preferencje (Preferences). W oknie Preferencje (Preferences) można wprowadzać zaawansowane ustawienia programu MP Navigator EX.

Szczegółowe informacje na temat okna dialogowego Preferencje (Preferences) można znaleźć w sekcji Okno dialogowe Preferencje (Preferences).

Przycisk wyświetlania podręcznika (Guidance display button)

Kliknięcie tego przycisku powoduje otwarcie Podręcznika skanowania.

Tematy pokrewne

Szczegółowe informacje na temat łatwego skanowania jednym kliknięciem można znaleźć w poniższej sekcji.

Łatwe skanowanie jednym kliknięciem


Okno dialogowe Preferencje (Preferences)

Kliknięcie przycisku Preferencje (Preferences) na ekranie trybu nawigacyjnego powoduje wyświetlenie okna dialogowego Preferencje (Preferences).

W oknie Preferencje (Preferences) można wprowadzać zaawansowane ustawienia programu MP Navigator EX.

ilustracja: Okno dialogowe Preferencje (Preference)

Nazwa produktu (Product Name)

W tej opcji wyświetlana jest nazwa urządzenia, do którego obsługi skonfigurowano program MP Navigator EX.
Jeśli wyświetlane urządzenie nie jest tym, które ma być używane, należy wybrać odpowiednie urządzenie z listy.

Zapisz w folderze (Moja skrzynka) (Save in (My Box))

W tym polu wyświetlana jest nazwa folderu, w którym zapisywane są skanowane dokumenty. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj... (Browse...) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Lokalizacja plików tymczasowych (Location of Temporary Files)

Określ folder, w którym tymczasowo zapisywane są obrazy. Kliknij przycisk Przeglądaj... (Browse...) i wybierz folder, w którym zapisywane będą pliki tymczasowe.

Ważne

W systemie Windows Vista określenie miejsca docelowego zapisywania obrazów bezpośrednio na dysku (na którym zainstalowany jest system operacyjny) może spowodować wystąpienie błędu. Należy określić folder, w którym będą zapisywane obrazy.

Uruchamiana aplikacja (Application to run)

W tym obszarze wyświetlane są nazwy aplikacji uruchamianych przez program MP Navigator EX. Aplikacje można zainstalować z dysku instalacyjnego CD-ROM dołączonego do urządzenia.
Opcja Dołącz do wiadomości e-mail (Attach to E-mail) umożliwia wybranie programu do obsługi poczty e-mail, który ma być uruchamiany.

Ważne

Można zmienić listę składników instalowanych z dysku instalacyjnego CD-ROM, wybierając opcję Instalacja niestandardowa (Custom Install). Aplikacje, których instalacja zostanie pominięta przy użyciu opcji Instalacja niestandardowa (Custom Install), będą częściowo niedostępne. Aby móc korzystać z opisanych funkcji, należy zainstalować wymagane oprogramowanie.

Opcja Otwórz plik PDF (Open PDF File) wykorzystuje aplikację skojarzoną z rozszerzeniem .pdf w ustawieniach systemu operacyjnego.


Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) — Fotografie/Dokumenty (płyta) (Photos/Documents (Platen))

Wskazanie przycisku Skanuj/Importuj (Scan/Import) na ekranie trybu nawigacyjnego i kliknięcie opcji Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) powoduje wyświetlenie tego ekranu.

Umożliwia on skanowanie dokumentów na płycie szklanej.

ilustracja: Karta Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images)

(1) Przyciski ustawień i operacji

(2) Pasek narzędzi

(3) Obszar Lista miniatur (Thumbnail List)

(4) Obszar Lista wybranych miniatur (Selected Thumbnail List)

Przyciski ustawień i operacji

(Wyświetlanie i używanie (View & Use))

Kliknięcie tego przycisku powoduje wyświetlenie ekranu umożliwiającego otwieranie obrazów i plików PDF zapisanych na komputerze. Zostanie wyświetlony ekran Wyświetlanie i używanie (View & Use).

Szczegółowe informacje można znaleźć w sekcji Ekran Wyświetlanie i używanie (View & Use).

Fotografie/dokumenty (płyta szklana) (Photos/Documents (Platen))

Kliknięcie tego przycisku powoduje wyświetlenie ekranu umożliwiającego skanowanie fotografii, dokumentów, czasopism i innych materiałów drukowanych.

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany. Aby skanować fotografie, wybierz albo opcję Fotografia kolorowa (Color Photo), albo opcję Fotografia czarno-biała (Black and White Photo). Aby skanować dokumenty tekstowe, wybierz opcję Dokument kolorowy (Color Document), opcję Dokument czarno-biały (Black and White Document) lub opcję Tekst (OCR) (Text(OCR)). Aby skanować czasopisma, wybierz opcję Czasopismo (kolor) (Magazine(Color)).

Inne informacje

Nie można ustawić pola Typ dokumentu (Document Type), jeśli zaznaczono opcję Użyj sterownika skanera (Use the scanner driver).

Określ... (Specify...)

Umożliwia określenie rozmiaru, rozdzielczości i innych zaawansowanych ustawień skanowania.

Szczegółowe informacje zawiera temat Okno dialogowe Ustawienia skanowania (Scan Settings).

Inne informacje

Przycisk Określ... (Specify) nie jest dostępny, jeśli zaznaczono opcję Użyj sterownika skanera (Use the scanner driver).

Użyj sterownika skanera (Use the scanner driver)

Zaznacz to pole wyboru, aby skanować przy użyciu sterownika skanera (program ScanGear). Przy użyciu programu ScanGear można poprawiać obrazy i dopasowywać kolory podczas skanowania.

Skanowanie (Scan)

Przeprowadza skanowanie.

Inne informacje

Po zaznaczeniu opcji Użyj sterownika skanera (Use the scanner driver) ten przycisk zmienia się w przycisk Otwórz sterownik skanera (Open Scanner Driver).

Otwórz sterownik skanera (Open Scanner Driver)

Kliknięcie tego przycisku powoduje uruchomienie sterownika skanera (ScanGear).

Szczegółowe informacje można znaleźć w sekcji Ekrany programu ScanGear.

Inne informacje

Po usunięciu zaznaczenia opcji Użyj sterownika skanera (Use the scanner driver) ten przycisk zmienia się w przycisk Skanuj (Scan).

Wyczyść (Clear)

Powoduje usunięcie wszystkich obrazów wyświetlanych w obszarze Lista miniatur (Thumbnail List).

Ważne

Obrazy niezapisane na komputerze zostaną usunięte. Aby zachować ważne obrazy, przed kliknięciem przycisku Wyczyść (Clear) należy zapisać je za pomocą przycisku Zapisz (Save) lub innej dostępnej funkcji.

Zapisz (Save)

Umożliwia zapisanie wybranych obrazów. Kliknięcie tego przycisku powoduje otwarcie okna dialogowego Zapisywanie (Save) umożliwiającego wprowadzenie zaawansowanych ustawień zapisywania.

Zapisz jako plik PDF (Save as PDF file)

Umożliwia zapisanie wybranych obrazów jako plików PDF. Kliknięcie tego przycisku powoduje otwarcie okna dialogowego Zapisz jako plik PDF (Save as PDF file) umożliwiającego wprowadzenie zaawansowanych ustawień zapisywania.

Przejdź do menu głównego (Jump to Main Menu)

Kliknięcie tego przycisku powoduje przejście do menu głównego.

Pasek narzędzi

Preferencje (Preferences)

Zostanie otwarte okno dialogowe Preferencje (Preferences). Można w nim wprowadzać zaawansowane ustawienia funkcji programu MP Navigator EX. Szczegółowe informacje na temat okna dialogowego Preferencje (Preferences) można znaleźć w sekcji Okno dialogowe Preferencje (Preferences).

Przycisk wyświetlania podręcznika (Guidance display button)

Kliknięcie tego przycisku powoduje otwarcie Podręcznika skanowania.

Narzędzia edycji

Zaznacz wszystko (Select All) | Powoduje zaznaczenie wszystkich obrazów w obszarze Lista miniatur (Thumbnail List).
Anuluj wszystko (Cancel All) | Powoduje anulowanie wszystkich zaznaczeń obrazów w obszarze Lista miniatur (Thumbnail List).
Obrót w lewo (Rotate Left) | Powoduje obrócenie wybranego obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista miniatur (Thumbnail List) o 90 stopni w kierunku przeciwnym do ruchu wskazówek zegara.
Obrót w prawo (Rotate Right) | Powoduje obrócenie wybranego obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista miniatur (Thumbnail List) o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara.
Odwrócenie (Invert) | Powoduje odwrócenie w poziomie wybranego obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista miniatur (Thumbnail List).
Przycinanie (Trimming) | Powoduje przycięcie wybranego obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista miniatur (Thumbnail List). Przycinanie jest czynnością polegającą na zaznaczeniu obszaru obrazu, który ma zostać zachowany, i usunięciu pozostałej części. Kliknięcie tego przycisku powoduje otwarcie ekranu Przycinanie (Trimming) umożliwiającego ustawienie ramki przycinania.
Powiększ (Zoom in) | Powoduje powiększenie wybranego obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista miniatur (Thumbnail List). Można również powiększyć obraz, klikając go dwukrotnie.
Rozmiar obrazu (Display size) | Umożliwia zmianę rozmiaru obrazów wyświetlanych w obszarze Lista miniatur (Thumbnail List).

Obszar Lista miniatur (Thumbnail List)

Obszar Lista miniatur (Thumbnail List)

Są tu wyświetlane obrazy zeskanowane na płycie szklanej.
Zaznaczenie pola wyboru przy obrazie powoduje wyświetlenie go w obszarze Lista wybranych miniatur (Selected Thumbnail List).

Ważne

Jeśli obraz nie może być wyświetlony z powodu niewystarczającej ilości pamięci, zamiast miniatury pojawia się znak „?”.

Obszar Lista wybranych miniatur (Selected Thumbnail List)

Anuluj wszystko (Cancel All)

Powoduje anulowanie wszystkich zaznaczeń obrazów w obszarze Lista wybranych miniatur (Selected Thumbnail List).

Anuluj zaznaczenie (Cancel Selection)

Powoduje anulowanie zaznaczenia obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista wybranych miniatur (Selected Thumbnail List).

Obszar Lista wybranych miniatur (Selected Thumbnail List)

Są tu wyświetlane obrazy wybrane w obszarze Lista miniatur (Thumbnail List).

Tematy pokrewne

Informacje na temat skanowania można znaleźć w poniższej sekcji.

Skanowanie fotografii i dokumentów


Ekran Wyświetlanie i używanie (View & Use)

Wskazanie przycisku Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your computer) na ekranie trybu nawigacyjnego, a następnie kliknięcie przycisku Moja skrzynka (Zeskanowane/zaimportowane obrazy) (My Box (Scanned/Imported Images)), Określ folder (Specify Folder) lub Ostatnio zapisane obrazy (Recently Saved Images) powoduje wyświetlenie tego ekranu.

Umożliwia on wyświetlanie i używanie zeskanowanych obrazów lub obrazów zapisanych na komputerze.

Ważne

Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wyświetlać plików PDF utworzonych przy użyciu innych aplikacji. Pliki PDF poddane edycji w innych aplikacjach nie mogą być wyświetlane, nawet jeśli pierwotnie zostały utworzone przy użyciu programu MP Navigator EX.

ilustracja: Ekran Wyświetlanie i używanie (View & Use)

(1) Przyciski ustawień i operacji

(2) Pasek narzędzi

(3) Obszar Lista miniatur (Thumbnail List)

(4) Obszar Lista wybranych miniatur (Selected Thumbnail List)

Przyciski ustawień i operacji

(Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images))

Kliknięcie tego przycisku powoduje wyświetlenie ekranu umożliwiającego skanowanie fotografii, dokumentów, czasopism i innych materiałów drukowanych. Kliknij tę opcję, aby wyświetlić ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images).

Szczegółowe informacje można znaleźć w sekcji Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) — Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)).

Moja skrzynka (Skany/Importowane obrazy)

Powoduje wyświetlenie w widoku drzewka folderów z obrazami (pogrupowanych według roku, roku/miesiąca i roku/miesiąca/dnia) znajdujących się w Mojej skrzynce (My Box). Wybranie folderu umożliwia wyświetlenie jego zawartości w obszarze Lista miniatur (Thumbnail List) po prawej stronie.
Data obrazu jest datą jego zeskanowania lub modyfikacji.

Określ folder (Specify Folder)

Powoduje wyświetlenie wszystkich dysków twardych i podfolderów w widoku drzewka. Wybranie folderu umożliwia wyświetlenie znajdujących się w nim obrazów w obszarze Lista miniatur (Thumbnail List) po prawej stronie.

Ostatnio zapisane obrazy (Recently Saved)

Powoduje wyświetlenie folderów z obrazami (pogrupowanymi według daty), które zostały ostatnio „Zeskanowane/zaimportowane” (Scanned/Imported), „Dołączone do wiadomości e-mail” (Attached to E-mail) lub „Przesłane do aplikacji” (Sent to Application). Wybranie folderu umożliwia wyświetlenie jego zawartości w obszarze Lista miniatur (Thumbnail List) po prawej stronie.
Data obrazu jest datą jego zeskanowania lub wysłania.

Wyszukaj (Search)

Kliknij, aby wyświetlić elementy wyszukiwania zaawansowanego.

Szczegółowe informacje można znaleźć w sekcji Wyszukiwanie obrazów.

Obszar przycisków zadań

Określ, co chcesz zrobić z przechwyconym obrazem. Szczegółowe informacje na temat każdego przycisku można znaleźć w odpowiednich sekcjach wymienionych poniżej.

Tworzenie/edytowanie plików PDF

Drukowanie dokumentów

Drukowanie fotografii

Wysyłanie pocztą e-mail

Edycja danych

Inne informacje

Przyciski w obszarze przycisków zadań są wyświetlane, jeśli zainstalowano odpowiadające im aplikacje.

Przejdź do menu głównego (Jump to Main Menu)

Kliknięcie tego przycisku powoduje przejście do menu głównego.

Pasek narzędzi

Preferencje (Preferences)

Zostanie otwarte okno dialogowe Preferencje (Preferences).
W oknie Preferencje (Preferences) można wprowadzać zaawansowane ustawienia programu MP Navigator EX.
Szczegółowe informacje na temat okna dialogowego Preferencje (Preferences) można znaleźć w sekcji Okno dialogowe Preferencje (Preferences).

Przycisk wyświetlania podręcznika (Guidance display button)

Kliknięcie tego przycisku powoduje otwarcie Podręcznika skanowania.

Narzędzia edycji

Zaznacz wszystko (Select All) | Powoduje zaznaczenie wszystkich obrazów w obszarze Lista miniatur (Thumbnail List).
Anuluj wszystko (Cancel All) | Powoduje anulowanie wszystkich zaznaczeń obrazów w obszarze Lista miniatur (Thumbnail List).
Popraw/uwydatnij obrazy (Correct/Enhance Images) | Powoduje skorygowanie wybranego obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista miniatur (Thumbnail List). Kliknięcie tego przycisku powoduje otwarcie okna dialogowego Popraw/uwydatnij obrazy (Correct/Enhance Images), w którym można poprawić/uwydatnić obraz oraz dopasowanie jasność, kontrast itd. Ważne Nie można ulepszać obrazu w przypadku plików PDF ani czarno-białych plików binarnych. Inne informacje Szczegółowe informacje można znaleźć w poniższej sekcji. Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)
Powiększ (Zoom in) | Powoduje powiększenie wybranego obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista miniatur (Thumbnail List). Można również powiększyć obraz, klikając go dwukrotnie. Można zaznaczyć wszystkie strony, kiedy wybrany jest plik PDF.
Wyszukaj (Search) | W tym polu należy wprowadzić nazwę pliku, informacje Exif oraz słowo lub wyrażenie znajdujące się w tekście PDF obrazu, który ma zostać wyszukany, a następnie kliknąć przycisk ilustracja: Przycisk Wyszukaj (Search) . W przypadku informacji Exif tekst jest wyszukiwany w polach Producent (Maker), Model (Model), Opis (Description) i Komentarz użytkownika (User Comment). Inne informacje Obrazy można wyszukiwać w folderach Moja skrzynka (My Box), Ostatnio zapisane (Recently Saved) lub w wybranym folderze i jego podfolderach.
Odśwież (Refresh) | Odświeża dane graficzne wyświetlane w obszarze Lista miniatur (Thumbnail List).
Rozmiar obrazu (Display size) | Umożliwia zmianę rozmiaru obrazów wyświetlanych w obszarze Lista miniatur (Thumbnail List).
Sortuj według (Arrange by) | Umożliwia sortowanie obrazów wyświetlanych w obszarze Lista miniatur (Thumbnail List) według nazwy (rosnąco lub malejąco) lub według daty (rosnąco lub malejąco). Obrazy wyświetlane w folderach Moja skrzynka (My Box) lub Ostatnio zapisane obrazy (Recently Saved Images) można sortować tylko według daty (rosnąco lub malejąco).

Obszar Lista miniatur (Thumbnail List)

Obszar Lista miniatur (Thumbnail List)

Są tu wyświetlane obrazy zeskanowane na płycie szklanej.
Zaznaczenie pola wyboru przy obrazie powoduje wyświetlenie go w obszarze Lista wybranych miniatur (Selected Thumbnail List).

Ważne

W poniższych przypadkach zostanie wyświetlony znak „?”.

- Plik obrazu nie jest obsługiwany przez oprogramowanie.

- Rozmiar obrazu jest za duży, co uniemożliwia wyświetlenie go ze względu na niewystarczającą ilość pamięci.

- Plik obrazu jest uszkodzony.

Po kliknięciu prawym przyciskiem myszy obrazu w obszarze Lista miniatur (Thumbnail List)

Powiększ (Zoom in)

Powoduje powiększenie obrazu. Można zaznaczyć wszystkie strony, kiedy wybrany jest plik PDF.

Zaznacz obraz (Select the image)/Wyczyść znacznik wyboru (Clear the check-mark)

Umożliwia zaznaczenie lub anulowanie zaznaczenia obrazu.

Zaznacz wszystkie obrazy/Zaznacz wszystko (Select all images/Select All)/Wyczyść wszystkie znaczniki wyboru/Anuluj wszystko (Clear all check-marks/Cancel All)

Umożliwia zaznaczenie lub anulowanie zaznaczenia wszystkich obrazów.

Kopiuj (Copy)

Powoduje skopiowanie obrazu. Skopiowany obraz można wkleić na pulpicie lub w innych lokalizacjach.

Usuń (Delete)

Powoduje usunięcie obrazu.

Odśwież (Refresh)

Powoduje zaktualizowanie wszystkich obrazów w obszarze Lista miniatur (Thumbnail List).

Obszar Lista wybranych miniatur (Selected Thumbnail List)

Anuluj wszystko (Cancel All)

Powoduje anulowanie wszystkich zaznaczeń obrazów w obszarze Lista wybranych miniatur (Selected Thumbnail List).

Anuluj zaznaczenie (Cancel Selection)

Powoduje anulowanie zaznaczenia obrazu (wyróżnionego pomarańczową ramką) w obszarze Lista wybranych miniatur (Selected Thumbnail List).

Obszar Lista wybranych miniatur (Selected Thumbnail List)

Są tu wyświetlane obrazy wybrane w obszarze Lista miniatur (Thumbnail List).

Tematy pokrewne

Informacje na temat otwierania obrazów zapisanych na komputerze można znaleźć w poniższej sekcji.

Otwieranie obrazów zapisanych na komputerze


Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) otwiera się, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) na ekranie Wyświetlanie i używanie (View & Use) lub przycisk Popraw obrazy fotograficzne (Fix photo images) w obszarze przycisków zadań.

W oknie Popraw/uwydatnij obrazy (Correct/Enhance Images) można wprowadzać zaawansowane ustawienia, m.in. poprawiać/uwydatniać obraz oraz dopasowywać jego jasność i kontrast.
Można również wyświetlać obok siebie obraz źródłowy i poddany korekcie w celu łatwego porównania.

Ważne

Nie można poprawiać/uwydatniać obrazu w przypadku plików PDF ani czarno-białych plików binarnych.

Inne informacje

Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images) można także otworzyć, klikając przycisk [image] (Popraw/uwydatnij obrazy (Correct/Enhance Images)) w oknie dialogowym Powiększ (Zoom in).

Korygowanie dużych obrazów może trochę potrwać.

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images)

(1) Obszar zadań

(2) Pasek narzędzi

Obszar zadań

Zadania i ustawienia dostępne na kartach Automatycznie (Auto) i Ręcznie (Manual) są różne.
Kliknięcie karty Automatycznie (Auto) lub Ręcznie (Manual) powoduje wyświetlenie odpowiedniego ekranu.

Karta Automatycznie (Auto)

Funkcje dostępne na karcie Automatycznie (Auto) służą do poprawiania i uwydatniania całego obrazu.

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images), karta Automatycznie (Auto)

Automatyczne ustawianie obrazu (Auto Image Fix)

Powoduje wprowadzenie automatycznych poprawek odpowiednich dla fotografii.

Szczegółowe informacje można znaleźć w sekcji Korzystanie z funkcji Automatyczne ustawianie obrazu.

Wyostrzanie twarzy (Face Sharpener)

Powoduje wyostrzenie nieostrych twarzy. Natężenie efektu można ustawić za pomocą suwaka.

Szczegółowe informacje można znaleźć w sekcji Korzystanie z funkcji Wyostrzanie twarzy.

Cyfrowe wygładzanie twarzy (Digital Face Smoothing)

Powoduje poprawienie wyglądu skóry poprzez usunięcie plam i zmarszczek. Natężenie efektu można ustawić za pomocą suwaka.

Szczegółowe informacje można znaleźć w sekcji Korzystanie z funkcji Cyfrowe wygładzanie twarzy.

Wyzeruj wybrany obraz (Reset Selected Image)

Powoduje anulowanie wszystkich efektów zastosowanych w wybranym obrazie.

Zastosuj do wszystkich obrazów (Apply to all images)

Powoduje zastosowanie poprawki do wszystkich obrazów.

OK

Powoduje zastosowanie efektu w wybranym obrazie lub wszystkich obrazach.

Zapisz wybrany obraz (Save Selected Image)

Powoduje zapisanie wybranego obrazu.

Zapisz wszystkie poprawione obrazy (Save All Corrected Images)

Powoduje zapisanie wszystkich poprawionych obrazów wyświetlanych na liście miniatur.

Zakończ (Exit)

Powoduje wprowadzenie poprawek w obrazie i zamknięcie okna dialogowego Popraw/uwydatnij obrazy (Correct/Enhance Images).

Karta Ręcznie (Manual)

Przycisk Popraw/Uwydatnij (Correct/Enhance) służy do stosowania efektów na zaznaczonych obszarach.
Przycisk Dopasuj (Adjust) służy do dopasowywania jasności i kontrastu oraz do wyostrzania całego obrazu.

Popraw/Uwydatnij (Correct/Enhance)

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images), karta Ręcznie (Manual)

Rozjaśnianie twarzy (Face Brightener)

Powoduje poprawienie całego obrazu i rozjaśnienie zaznaczonego obszaru twarzy. Natężenie efektu można ustawić za pomocą suwaka.

Szczegółowe informacje można znaleźć w sekcji Korzystanie z funkcji Rozjaśnianie twarzy.

Cofnij (Undo)

Powoduje anulowanie ostatniej poprawki.

Wyostrzanie twarzy (Face Sharpener)

Powoduje poprawienie całego obrazu i wyostrzenie twarzy. Można określić obszar, na którym ma zostać zastosowany efekt. Natężenie efektu można ustawić za pomocą suwaka.

Szczegółowe informacje można znaleźć w sekcji Korzystanie z funkcji Wyostrzanie twarzy.

Cyfrowe wygładzanie twarzy (Digital Face Smoothing)

Powoduje poprawienie wyglądu skóry poprzez usunięcie plam i zmarszczek. Można określić obszar, na którym ma zostać zastosowany efekt. Natężenie efektu można ustawić za pomocą suwaka.

Szczegółowe informacje można znaleźć w sekcji Korzystanie z funkcji Cyfrowe wygładzanie twarzy.

Usuwanie plam (Blemish Remover)

Powoduje usunięcie pieprzyków widocznych na fotografiach. Można określić obszar, na którym ma zostać zastosowany efekt.

Szczegółowe informacje można znaleźć w sekcji Korzystanie z funkcji Usuwanie plam.

Wyzeruj wybrany obraz (Reset Selected Image)

Powoduje anulowanie wszystkich poprawek, uwydatnień i dopasowań wprowadzonych w wybranym obrazie.

Zapisz wybrany obraz (Save Selected Image)

Powoduje zapisanie wybranego obrazu.

Zapisz wszystkie poprawione obrazy (Save All Corrected Images)

Powoduje zapisanie wszystkich poprawionych obrazów wyświetlanych na liście miniatur.

Zakończ (Exit)

Powoduje wprowadzenie poprawek w obrazie i zamknięcie okna dialogowego Popraw/uwydatnij obrazy (Correct/Enhance Images).

OK

Powoduje zastosowanie wybranego efektu na określonym obszarze.

Dopasuj (Adjust)

ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images), karta Ręcznie (Manual)

Jasność (Brightness)

Umożliwia regulację jasności całego obrazu.
Przesuń suwak w lewo, aby przyciemnić obraz, lub w prawo, aby go rozjaśnić.

Kontrast (Contrast)

Umożliwia regulację kontrastu całego obrazu. Jeśli obrazowi brakuje głębi ze względu na zbyt słaby kontrast, można dostosować poziom kontrastu.
Przesuń suwak w lewo, aby zmniejszyć kontrast obrazu, lub w prawo, aby go zwiększyć.

Ostrość (Sharpness)

Powoduje uwydatnienie krawędzi obiektów w celu zwiększenia ostrości obrazu. Jeśli fotografia jest nieostra albo tekst jest rozmyty, można dostosować poziom ostrości.
Przesuń suwak w prawo, aby wyostrzyć obraz.

Zamaż (Blur)

Powoduje zamazanie krawędzi obiektów w celu zmiękczenia obrazu.
Przesuń suwak w prawo, aby zmiękczyć obraz.

Usuwanie przebić (Show-through Removal)

Umożliwia usuwanie tekstu przebijającego z drugiej strony arkusza lub intensywnego koloru tła dokumentu. Zapobiega pojawianiu się na obrazie tekstu przebijającego z drugiej strony cienkich arkuszy lub intensywnego koloru tła dokumentu.
Przesuń suwak w prawo, aby zwiększyć efektywność usuwania przebić.

Domyślne (Defaults)

Powoduje wyzerowanie wszystkich korekt (jasności, kontrastu, ostrości, zamazywania i usuwania przebić).

Wyzeruj wybrany obraz (Reset Selected Image)

Powoduje anulowanie wszystkich poprawek, uwydatnień i dopasowań wprowadzonych w wybranym obrazie.

Zapisz wybrany obraz (Save Selected Image)

Powoduje zapisanie wybranego obrazu.

Zapisz wszystkie poprawione obrazy (Save All Corrected Images)

Powoduje zapisanie wszystkich poprawionych obrazów wyświetlanych na liście miniatur.

Zakończ (Exit)

Powoduje wprowadzenie poprawek w obrazie i zamknięcie okna dialogowego Popraw/uwydatnij obrazy (Correct/Enhance Images).

Pasek narzędzi

Pasek narzędzi

Obrót w lewo (Left rotation) | Obraz jest obracany o 90 stopni w kierunku przeciwnym do ruchu wskazówek zegara.
Obrót w prawo (Right rotation) | Obraz jest obracany o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara.
Odwrócenie (Invert) | Powoduje odwrócenie obrazu w poziomie.
Przycinanie (Trimming) | Przycinanie jest czynnością polegającą na zaznaczeniu obszaru obrazu, który ma zostać zachowany, i usunięciu pozostałej części. W wyświetlonym oknie dialogowym przeciągnij białą ramkę, aby określić obszar przycinania. Aby przesunąć obszar przycinania, umieść wskaźnik myszy wewnątrz białej ramki i przeciągnij ją. ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images), ekran Przycinanie (Crop) Inne informacje Aby zrównoważyć obraz, należy umieścić obiekty główne wzdłuż białych linii przerywanych lub na ich przecięciu.
Powiększ (Enlarge) | Wyświetlany obraz jest pomniejszany.
Zmniejsz (Reduce) | Wyświetlany obraz jest zmniejszany.
Pełny ekran (Full-screen) | Obraz jest powiększany/pomniejszany i wyświetlany na pełnym ekranie.
Porównaj (Compare) | Obraz źródłowy jest otwierany do celów porównawczych. Obraz źródłowy jest wyświetlany po lewej stronie, a obraz poddany korekcie po prawej. ilustracja: Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images), ekran Porównaj obrazy (Compare Images)


Przejdź do treści.

Podręcznik skanowania > Ekrany programu MP Navigator EX > Ekran Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) — Fotografie/Dokumenty (płyta) (Photos/Documents (Platen)) okno dialogowe > Ustawienia skanowania (Scan Settings)

Okno dialogowe Ustawienia skanowania (Scan Settings)

Okno dialogowe Ustawienia skanowania (Scan Settings) zostaje otwarte po kliknięciu przycisku Określ (Specify) znajdującego się na ekranie Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images).

W oknie Ustawienia skanowania (Scan Settings) można skonfigurować zaawansowane ustawienia skanowania.

ilustracja: Okno dialogowe Ustawienia skanowania (Scan Settings)

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany. Aby skanować fotografie, wybierz albo opcję Fotografia kolorowa (Color Photo), albo opcję Fotografia czarno-biała (Black and White Photo). Aby skanować dokumenty tekstowe, wybierz opcję Dokument kolorowy (Color Document), opcję Dokument czarno-biały (Black and White Document) lub opcję Tekst (OCR) (Text(OCR)). Aby skanować czasopisma, wybierz opcję Czasopismo (kolor) (Magazine(Color)).

Rozmiar papieru (Paper size)

Służy do określania rozmiaru skanowanego dokumentu.

Wykrywanie automatyczne (Auto Detect): Automatyczne wykrywanie rozmiaru dokumentu.
Wykrywanie automatyczne (wiele dokumentów) (Auto Detect(Multiple Documents)): Tę opcję należy wybrać podczas skanowania wielu dokumentów naraz.

Opcja Asystent łączenia (Stitch-assist) umożliwia zeskanowanie osobno lewej i prawej połowy dokumentu, a następnie połączenie ich z powrotem w jedną całość.

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Po wybraniu opcji Niestandardowy (Custom) zostanie otwarte okno dialogowe, w którym można określić rozmiar dokumentu. Wybierz Jednostkę (Unit), a następnie wprowadź Szerokość (Width) oraz Wysokość (Height) i kliknij przycisk OK.

ilustracja: Okno dialogowe Niestandardowe ustawienia rozmiaru (Custom Size Setting)

Ważne

Jeśli zostanie zaznaczona opcja Wykrywanie automatyczne (Auto Detect), w przypadku niektórych dokumentów może dochodzić do błędnego skanowania położenia lub rozmiaru obrazu. W takim wypadku należy określić rozmiar dokumentu, wybierając na przykład wartość A4 lub Letter oraz dosunąć róg dokumentu do rogu płyty szklanej oznaczonego strzałką.
Po wybraniu ustawienia Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)) między krawędziami płyty szklanej a dokumentem należy zachować odstęp wynoszący co najmniej 1 cm.
W przeciwnym razie położenie i rozmiar niektórych obrazów mogą zostać zeskanowane nieprawidłowo.

W przypadku wyboru dla opcji Typ dokumentu (Document Type) ustawienia Tekst (OCR) (Text(OCR)) nie można zastosować ustawienia Wykrywanie automatyczne (wiele dokumentów) (Auto Detect(Multiple Documents)) ani Wykrywanie automatyczne (Auto Detect).

Rozdzielczość skanowania (Scanning Resolution)

Umożliwia wybór rozdzielczości skanowania dokumentów. Można określić następujące rozdzielczości skanowania:

Tekst (OCR): 300 dpi, 400 dpi
Inne: 75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Inne informacje

Im wyższa rozdzielczość (wartość liczbowa), tym więcej szczegółów zawiera zeskanowany obraz, i odwrotnie. Przy wysokiej rozdzielczości skanowanie trwa dłużej, a rozmiar pliku jest większy niż zazwyczaj. Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Derasteryzacja (Descreen)

Zaznacz to pole wyboru, aby zmniejszyć efekt mory podczas skanowania.
Drukowane fotografie oraz rysunki są wyświetlane w postaci zbioru bardzo małych kropek. Zjawisko mory polega na tym, że wzajemne oddziaływanie pomiędzy kropkami powoduje nierówną gradację oraz występowanie na obrazie paskowego wzoru.

Ważne

Ustawienia tego nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Fotografia kolorowa (Color Photo), Fotografia czarno-biała (Black and White Photo) lub Tekst (OCR) (Text(OCR)).

Inne informacje

Włączenie opcji Derasteryzuj (Descreen) powoduje wydłużenie czasu skanowania.

Wyostrz obraz (Unsharp Mask)

To pole wyboru należy zaznaczyć, aby uwydatnić i wyostrzyć zarys obrazu.

Ważne

Ustawienia tego nie można zastosować, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Tekst (OCR) (Text(OCR)).

Zapobiegaj przebiciom na dokumencie (Prevent show-through of the document)

Umożliwia wyostrzenie znaków w dokumencie tekstowym i ograniczenie przebić tekstu z odwrotnej strony w gazetach.

Ważne

Ustawienia tego nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Fotografia kolorowa (Color Photo), Fotografia czarno-biała (Black and White Photo) lub Tekst (OCR) (Text(OCR)).

Tę opcję należy wybrać, gdy w polu Typ dokumentu (Document Type) wybrano dokument tekstowy, a na zeskanowanym obrazie widoczne są przebicia.

Korekcja cienia marginesu (Gutter Shadow Correction)

Korekcja cienia, który pojawia się między stronami przy skanowaniu otwartych broszur.

Ważne

Podczas skanowania należy poprawnie dopasować dokument do oznaczeń na płycie.

Ustawienie Korekcja cienia marginesu (Gutter Shadow Correction) jest dostępne tylko wtedy, gdy w opcji Rozmiar dokumentu (Document Size) ustawiono rozmiar standardowy.

To ustawienie nie jest dostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Wykrywanie automatyczne (Auto Detect), Wykrywanie automatyczne (wiele dokumentów) (Auto Detect(Multiple Documents)) lub Asystent łączenia (Stitch-assist).

Inne informacje

W celu skorygowania cienia marginesu podczas skanowania dokumentów o rozmiarach niestandardowych lub po ustawieniu niestandardowych ramek przycinania należy użyć karty Tryb zaawansowany (Advanced Mode) sterownika ScanGear.
Szczegółowe informacje można znaleźć w punkcie „Korekcja cienia marginesu (Gutter Shadow Correction)” w sekcji Ustawienia obrazu, w której opisano funkcje dostępne na karcie Tryb zaawansowany (Advanced Mode).

Koryguj odchylenie dokumentu (Correct slanted document)

Zaznaczenie tego pola wyboru spowoduje wykrywanie zeskanowanego tekstu i korygowanie jego nachylenia (w zakresie od -0,1 do -10 i od +0,1 do +10 stopni).

Ważne

Ustawienia tego nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Fotografia kolorowa (Color Photo) lub Fotografia czarno-biała (Black and White Photo).

To ustawienie jest niedostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Asystent łączenia (Stitch-assist).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania nachylenia może nie działać:

- Dokumenty, w których wiersze tekstu są nachylone pod kątem większym niż 10 stopni lub mają różne kąty nachylenia.

- Dokumenty zawierające tekst w orientacji zarówno pionowej, jak i poziomej.

- Dokumenty o bardzo dużej lub bardzo małej czcionce.

- Dokumenty o niewielkiej ilości tekstu.

- Dokumenty zawierające wykresy/obrazy lub tekst odręczny.

- Dokumenty zawierające pionowe i poziome linie (tabele).

Inne informacje

Włączenie opcji Koryguj odchylenie dokumentu (Correct slanted document) powoduje wydłużenie czasu skanowania.

Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images)

Zaznaczenie tego pola wyboru spowoduje wykrywanie orientacji dokumentu na podstawie układu skanowanego tekstu oraz obracanie zeskanowanych obrazów zgodnie z tą orientacją. Język skanowanego dokumentu należy wybrać z listy Język dokumentów (Document Language).

Ważne

Ustawienia tego nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Fotografia kolorowa (Color Photo) lub Fotografia czarno-biała (Black and White Photo).

To ustawienie jest niedostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Asystent łączenia (Stitch-assist).

W przypadku niektórych języków funkcja ta może działać niepoprawnie. Obsługiwane są tylko dokumenty zapisane w językach, które można wybrać z listy Język dokumentów (Document Language).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania orientacji może nie działać:

- Rozdzielczość wykracza poza zakres 300–600 dpi.

- Rozmiar czcionki wykracza poza zakres 8–48 punktów.

- Dokumenty zawierające czcionki specjalne, efekty, kursywę lub tekst odręczny.

- Dokumenty o wzorzystym tle.

Inne informacje

Włączenie opcji Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images) powoduje wydłużenie czasu skanowania.

Język dokumentów (Document Language)

Służy do określania języka skanowanego dokumentu.

Ważne

Ustawienia tego nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Fotografia kolorowa (Color Photo) lub Fotografia czarno-biała (Black and White Photo).

To ustawienie jest niedostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Asystent łączenia (Stitch-assist).

Domyślne (Defaults)

Kliknięcie tego przycisku powoduje przywrócenie ustawień zdefiniowanych fabrycznie.


Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)

Kliknięcie opcji PDF, a następnie kliknięcie na liście przycisku Utwórz/edytuj plik PDF (Create/Edit PDF file) na ekranie Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) powoduje otwarcie okna dialogowego Utwórz/edytuj plik PDF (Create/Edit PDF file).

W oknie Utwórz/edytuj plik PDF (Create/Edit PDF file) można dodawać/usuwać strony i zmieniać ich kolejność w plikach PDF utworzonych przy użyciu programu MP Navigator EX.

Ważne

Nie można zapisać obrazów, które po zeskanowaniu mają 10 501 lub więcej pikseli w poziomie lub pionie. (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 1200 dpi).

ilustracja: Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)

Zmiana kolejności stron (Rearrange Pages)

Umożliwia przeniesienie wybranego obrazu (wyróżnionego pomarańczową ramką).

Powoduje przeniesienie wybranego obrazu na początek.
Powoduje przeniesienie wybranego obrazu o jedną stronę do tyłu.
Powoduje przeniesienie wybranego obrazu o jedną stronę do przodu.
Powoduje przeniesienie wybranego obrazu na koniec.
Inne informacje

Można również przeciągać obrazy, aby zmienić ich kolejność.

Usuń wybrane strony (Delete Selected Pages)

Powoduje usunięcie wybranego obrazu.

Dodaj stronę (Add Page)

Umożliwia wybranie i dodanie istniejącego pliku.

Cofnij (Undo)

Powoduje anulowanie ostatniej wprowadzonej zmiany.

Resetuj (Reset)

Powoduje anulowanie wszystkich wprowadzonych zmian.

Zapisz wybrane strony (Save Selected Pages)

Powoduje zapisanie wybranej strony.

Inne informacje

W przypadku wybrania wielu stron tworzony jest wielostronicowy plik PDF.

Zapisz wszystkie strony (Save All Pages)

Powoduje zapisanie wszystkich plików PDF z listy jako jednego pliku PDF.

Zakończ (Finish)

Powoduje zamknięcie okna dialogowego Utwórz/edytuj plik PDF (Create/Edit PDF file).

Pasek narzędzi

Obrót w lewo (Left rotation) | Plik jest obracany o 90 stopni w kierunku przeciwnym do ruchu wskazówek zegara.
Obrót w prawo (Right rotation) | Plik jest obracany o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara.
Tryb podglądu (Preview Mode) | Powoduje przejście w tryb podglądu. Wybrany plik jest wyświetlany w obszarze podglądu. ilustracja: Okno dialogowe Utwórz/edytuj plik PDF (Create/Edit PDF file)
Powiększ (Enlarge) | Powoduje powiększenie obrazu wyświetlanego w podglądzie.
Zmniejsz (Reduce) | Powoduje zmniejszenie obrazu wyświetlanego w podglądzie.
Pełny ekran (Full-screen) | Powoduje powiększenie lub zmniejszenie obrazu w celu wyświetlenia go w całym oknie podglądu.
Tryb miniatur (Thumbnail Mode) | Powoduje przejście w tryb miniatur. Wyświetlane są miniatury plików.


Okno dialogowe Zapisywanie (Save)

Kliknięcie przycisku Zapisz (Save) na ekranie Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) powoduje otwarcie okna dialogowego Zapisywanie (Save).

W oknie Zapisywanie (Save) można wprowadzać zaawansowane ustawienia zapisywania obrazów na komputerze.

ilustracja: Okno dialogowe Zapisywanie (Save)

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany skanowany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.
Jako typ pliku można wybrać format JPEG/Exif, TIFF lub BMP.

JPEG/Exif | W przypadku obrazów w formacie JPEG można wybrać typ kompresji. Jednak jakość obrazów JPEG w niewielkim stopniu obniża się za każdym razem, gdy są one zapisywane, i nie można przywrócić im oryginalnego stanu. Jeśli zeskanowane obrazy będą edytowane, należy zapisywać je w formacie TIFF.
TIFF | Format TIFF jest odpowiedni, jeśli obraz będzie edytowany po zeskanowaniu.
BMP | Format BMP jest często stosowany w przypadku plików używanych wyłącznie w systemie Windows.
Ważne

Opcji JPEG/Exif nie można wybrać, jeśli dla opcji Typ dokumentu (Document Type) wybrano ustawienie Tekst (OCR) (Text(OCR)).

Przycisk Ustaw... (Set...)

Dla plików JPEG można określić typ kompresji.
Kliknij przycisk Ustaw... (Set...), aby otworzyć okno dialogowe i wybierz spośród opcji Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) i Niska (wysoka kompresja) (Low(High Compression)).

Ważne

Ten przycisk jest dostępny tylko wtedy, gdy dla opcji Zapisz jako typ (Save as type) wybrano ustawienie JPEG/Exif.

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Na przykład zostanie utworzony podfolder o nazwie „2007_01_01” (rok_miesiąc_dzień).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).


Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Kliknięcie przycisku Zapisz jako plik PDF (Save as PDF file) na ekranie Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images) powoduje otwarcie okna dialogowego Zapisz jako plik PDF (Save as PDF file).

W oknie Zapisz jako plik PDF (Save as PDF file) można wprowadzać zaawansowane ustawienia zapisywania obrazów jako plików PDF. Okno Zapisz jako plik PDF (Save as PDF file) umożliwia również zapisywanie wielu dokumentów jako jednego pliku PDF i dodawanie stron do plików PDF utworzonych przy użyciu programu MP Navigator EX.

Ważne

Nie można zapisać obrazów, które po zeskanowaniu mają 10 501 lub więcej pikseli w poziomie lub pionie. (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 1200 dpi).

ilustracja: Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.

PDF | Jeśli wybrano wiele obrazów, każdy z nich jest zapisywany w osobnym pliku PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Umożliwia zapisanie wielu obrazów w jednym pliku PDF.
PDF (Dodaj stronę) (PDF(Add Page)) | Umożliwia dodanie wybranych obrazów do pliku PDF. Obrazy zostaną dodane na końcu pliku PDF. Nie można zmieniać kolejności stron w pliku PDF, do którego dodawane są obrazy. Ważne Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.
Ważne

Opcja PDF wielostronicowy (PDF(Multiple Pages)) jest dostępna w przypadku wybrania wielu obrazów.

Przycisk Ustaw... (Set...)

Umożliwia skonfigurowanie zaawansowanych ustawień tworzenia pliku PDF.

ilustracja: Okno dialogowe Ustawienia PDF (PDF Settings)

Włącz wyszukiwanie według słów kluczowych (Enable keyword search)

Zaznacz to ustawienie, aby przekonwertować znaki w dokumencie na dane tekstowe. Dzięki temu możliwe będzie łatwe wyszukiwanie według słów kluczowych.

Język dokumentów (Document Language)

Służy do określania języka skanowanego dokumentu.

Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images)

Powoduje wykrywanie orientacji dokumentu na podstawie układu skanowanego tekstu oraz obracanie zeskanowanych obrazów zgodnie z tą orientacją.

Ważne

W przypadku niektórych języków funkcja ta może działać niepoprawnie. Obsługiwane są tylko dokumenty zapisane w językach, które można wybrać z listy Język dokumentów (Document Language).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania orientacji może nie działać:

- Rozdzielczość wykracza poza zakres 300–600 dpi.

- Rozmiar czcionki wykracza poza zakres 8–48 punktów.

- Dokumenty zawierające czcionki specjalne, efekty, kursywę lub tekst odręczny.

- Dokumenty o wzorzystym tle.

Koryguj odchylenie dokumentu (Correct slanted document)

Opcja powoduje wykrywanie zeskanowanego tekstu i korygowanie jego nachylenia (w zakresie od -0,1 do -10 i od +0,1 do +10 stopni).

Ważne

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania nachylenia może nie działać:

- Dokumenty, w których wiersze tekstu są nachylone pod kątem większym niż 10 stopni lub mają różne kąty nachylenia.

- Dokumenty zawierające tekst w orientacji zarówno pionowej, jak i poziomej.

- Dokumenty o bardzo dużej lub bardzo małej czcionce.

- Dokumenty o niewielkiej ilości tekstu.

- Dokumenty zawierające wykresy/obrazy lub tekst odręczny.

- Dokumenty zawierające pionowe i poziome linie (tabele).

Stopień kompresji pliku PDF (PDF Compression)

Umożliwia wybór stopnia kompresji zapisywanego obrazu.

Inne informacje

Kompresja przynosi najlepsze wyniki w odniesieniu do poniższych rodzajów obrazów: (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 600 dpi).

- Obrazy o rozdzielczości w przedziale 75–600 dpi.

Dodaj do (Add to)

To ustawienie jest dostępne po wybraniu dla opcji Zapisz jako typ (Save as type) ustawienia PDF (Dodaj stronę) (PDF(Add page)) i określeniu pliku PDF, do którego mają być dodane obrazy. W celu zmiany miejsca docelowego należy kliknąć przycisk Przeglądaj (Browse), aby je określić.

Ważne

Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz w (Save in)

Wyświetla folder docelowy. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).


Okno dialogowe Drukowanie dokumentu (Print Document)

Kliknięcie opcji Drukuj (Print) na ekranie Wyświetlanie i używanie (View & Use), a następnie kliknięcie na liście przycisku Drukuj dokument (Print Document) powoduje otwarcie okna dialogowego Drukowanie dokumentu (Print Document).

Okno dialogowe Drukowanie dokumentu (Print Document) umożliwia wprowadzenie zaawansowanych ustawień drukowania wielu zeskanowanych obrazów naraz.

Inne informacje

Opcje dostępne w oknie dialogowym Drukowanie dokumentu (Print Document) różnią się w zależności od drukarki.

ilustracja: Okno dialogowe Drukowanie dokumentu (Print document)

Drukarka (Printer)

Umożliwia wybranie drukarki, która ma być używana.

Źródło papieru (Paper Source)

Służy do wybierania źródła papieru.

Układ strony (Page Layout)

Wybierz rodzaj wydruku.

Drukowanie w rozmiarze normalnym (Normal-size Printing) | Na arkuszu drukowany jest jeden obraz.
Drukowanie skalowane (Scaled Printing) | Obrazy są drukowane w wybranej skali (powiększone lub zmniejszone).
Drukowanie z dopasowywaniem do strony (Fit-to-Page Printing) | Obrazy są drukowane zgodnie z rozmiarem papieru (powiększone lub zmniejszone).
Drukowanie bez obramowania (Borderless Printing) | Obraz jest drukowany na całym arkuszu papieru bez obramowania.
Drukowanie układu strony (2 na 1) (Page Layout Printing (2 on 1)) | Na arkuszu papieru drukowane są dwa obrazy w wybranym układzie.
Drukowanie układu strony (4 na 1) (Page Layout Printing (4 on 1)) | Na arkuszu papieru drukowane są cztery obrazy w wybranym układzie.

Powiększ/Zmniejsz (Enlarge/Reduce)

Umożliwia powiększenie lub zmniejszenie rozmiaru obrazów, które mają być drukowane.

- + | Za pomocą tych przycisków można odpowiednio zmniejszać lub zwiększać rozmiar drukowanego obrazu skokowo o 1%.
100% Rozmiar normalny (100% Normal-size) | Obraz jest drukowany w normalnej wielkości.
Skala (Scale) | Umożliwia wybór skali z listy.
Automatycznie (Auto) | Skala jest dostosowywana automatycznie zgodnie z wykrytą szerokością papieru i wybranym rozmiarem papieru. Obraz może zostać wydrukowany obrócony o 90 stopni, w zależności od jego rozmiaru.
Ważne

Przy ustawieniu 100% Rozmiar normalny (100% Normal-size) niektóre obrazy mogą być drukowane jako małe lub ich obszar może zostać przycięty. W takim przypadku należy zaznaczyć opcję Automatycznie (Auto), aby zmienić rozmiar wydruku proporcjonalnie do rozmiaru papieru.

Rozmiar papieru (Paper size)

Umożliwia wybór rozmiaru papieru. Należy ustawić rozmiar odpowiadający rozmiarowi papieru wybranemu w urządzeniu.

Inne informacje

Dostępne rozmiary papieru różnią się w zależności od drukarki.

Typ nośnika (Media Type)

Umożliwia wybór typu papieru. W przypadku niektórych typów papieru jakość wydruku może być automatycznie narzucona.

Inne informacje

Dostępne typy papieru różnią się w zależności od drukarki.

Jakość wydruku (Print Quality)

Umożliwia wybranie jakości wydruku.

Gęstość (Density)

Kliknij przycisk ilustracja: Przycisk Zmniejszanie gęstości (Reducing density) i ilustracja: przycisk Zwiększanie gęstości (Increasing density) umożliwiają wybranie gęstości drukowania.
Gęstości nie można zmienić w przypadku obrazów zeskanowanych, gdy opcja Typ dokumentu (Document Type) była ustawiona na wartość Tekst (OCR) (Text(OCR)).

Liczba kopii (Copies)

Przyciski - i + umożliwiają określenie liczby kopii do wydrukowania.

Wydruk w odcieniach szarości (Grayscale Printing)

Zaznaczenie tego pola wyboru umożliwia wydrukowanie dokumentu w czerni i bieli.

Wyświetl podgląd przed rozpoczęciem drukowania (Preview before printing)

Zaznaczenie tego pola wyboru powoduje wyświetlenie wyglądu wydruku przed rozpoczęciem drukowania.

Domyślne (Defaults)

Kliknięcie tego przycisku powoduje przywrócenie ustawień zdefiniowanych fabrycznie.

Print (Drukuj)

Tę opcję należy kliknąć, aby rozpocząć drukowanie z określonymi ustawieniami.

Inne informacje

Aby anulować zadanie w trakcie buforowania, kliknij przycisk Anuluj (Cancel). Aby anulować drukowanie, należy wybrać ikonę drukarki na pasku zadań, a następnie kliknąć przycisk Anuluj drukowanie (Cancel Printing).


Okno dialogowe Wysyłanie pocztą e-mail (Send via E-mail)

Kliknięcie opcji Wyślij (Send) na ekranie Wyświetlanie i używanie (View & Use), a następnie kliknięcie na liście przycisku Dołącz do wiadomości e-mail (Attach to E-mail) powoduje otwarcie okna dialogowego Wysyłanie pocztą e-mail (Send via E-mail).

W oknie Wysyłanie pocztą e-mail (Send via E-mail) można wprowadzać zaawansowane ustawienia dołączania obrazów do wiadomości e-mail.

Ważne

Program MP Navigator EX współpracuje z następującymi programami do obsługi poczty e-mail:

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

(Jeśli dany program do obsługi poczty e-mail nie działa prawidłowo, należy sprawdzić, czy ustawienie MAPI programu jest włączone. Szczegółowe informacje na temat włączania ustawienia MAPI można znaleźć w podręczniku programu do obsługi poczty e-mail).

ilustracja: Okno dialogowe Wysyłanie pocztą e-mail (Send via E-mail)

Program pocztowy (Mail Program)

W tej opcji wyświetlana jest nazwa programu do obsługi poczty e-mail ustawionego w oknie dialogowym Preferencje (Preferences) dostępnym na ekranie trybu nawigacyjnego. Należy wybrać program do obsługi poczty e-mail, który ma być używany.

Ustaw rozmiar pliku załącznika (Adjust attachment file size)

Jeśli dla opcji Zapisz jako typ (Save as type) wybrano ustawienie JPEG, zaznaczenie tego pola wyboru umożliwia zmianę rozmiaru dołączanego pliku. Opcja Rozmiar (Size) umożliwia wybranie rozmiaru dołączanego pliku obrazu.

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany załączany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder. Jeśli rozmiar pliku załącznika został zmieniony, zapisany zostanie plik obrazu o zmienionym rozmiarze.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki) obrazu, który ma zostać dołączony. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Przycisk Ustaw... (Set...)

Dla plików JPEG można określić typ kompresji.
Kliknij przycisk Ustaw... (Set...), aby otworzyć okno dialogowe i wybierz spośród opcji Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) i Niska (wysoka kompresja) (Low(High Compression)).


Okno dialogowe Zapisywanie (Save) (ekran trybu jednego kliknięcia)

Aby otworzyć okno dialogowe Zapisywanie (Save), należy kliknąć opcję Zapisz na komputerze (Save to PC) na karcie Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) lub opcję Zapisz (Save) na ekranie trybu jednego kliknięcia.

ilustracja: Okno dialogowe Zapisywanie (Save)

Ustawienia skanowania

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany.

Foto (Photo) | Ta opcja służy do skanowania fotografii.
Czasopismo (Magazine) | Ta opcja służy do skanowania czasopism.
Dokument (Document) | Ta opcja służy do skanowania dokumentów tekstowych.
Ważne

Aby skanować prawidłowo, należy wybrać typ dokumentu odpowiedni dla dokumentu, jaki będzie skanowany.

Tryb koloru (Color Mode)

Służy do określania sposobu skanowania dokumentu.

Kolor (Color) | Ten tryb służy do skanowania kolorowych fotografii i dokumentów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Czarno-biały (Black and White) | Ten tryb służy do skanowania fotografii itd. w trybie czarno-białym. Obraz jest wyświetlany jako czarno-biały.

Rozmiar dokumentu (Document Size)

Służy do określania rozmiaru skanowanego dokumentu.

Rozmiar dokumentu (Document Size) Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)), Wykrywanie automatyczne (Auto Detect), Wizytówka (Business Card), 4 x 6 cali poziomo (4"x6" Landscape), 6 x 4 cali pionowo (6"x4" Portrait), L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Rozmiar płyty (Platen Size), Asystent łączenia (B4) (Stitch-assist (B4)), Asystent łączenia (A3) (Stitch-assist (A3)), Asystent łączenia (11 x17 cali) (Stitch-assist (11"x17")), Asystent łączenia (płyta x2) (Stitch-assist (Platen x2)), Niestandardowy (210,0 x 297,0 mm) (Custom (210.0x297.0 mm))

Opcja Asystent łączenia (Stitch-assist) umożliwia zeskanowanie osobno lewej i prawej połowy dokumentu, a następnie połączenie ich z powrotem w jedną całość.

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Po wybraniu opcji Niestandardowy (Custom) zostanie otwarte okno dialogowe, w którym można określić rozmiar dokumentu. Wybierz Jednostki (Units), a następnie wprowadź Szerokość (Width) oraz Wysokość (Height) i kliknij przycisk OK.

ilustracja: Okno dialogowe Niestandardowe ustawienia rozmiaru (Custom Size Setting)

Rozdzielczość (Resolution)

Umożliwia wybór rozdzielczości skanowania dokumentów. Można określić następujące rozdzielczości skanowania:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Użyj sterownika skanera (Use the scanner driver)

Zaznaczenie tego pola wyboru powoduje wyświetlenie ekranu programu ScanGear umożliwiającego wprowadzenie ustawień zaawansowanych podczas skanowania.
Tryb koloru (Color Mode), Rozdzielczość (Resolution), Rozmiar papieru (Paper Size) i inne opcje w oknie dialogowym Zapisywanie (Save) są niedostępne. Można je określać na ekranie programu ScanGear.

Inne informacje

Informacje na temat ustawień programu ScanGear można znaleźć na odpowiednich stronach w sekcji „Ekrany programu ScanGear”.

Karta Tryb prosty (Simple Mode)

Karta Tryb zaawansowany (Advanced Mode)

Karta Skanowanie wielu obrazów (Multi Scan)

Określ... (Specify...)

W przypadku opcji Typ dokumentu (Document Type), Tryb koloru (Color Mode), Rozmiar dokumentu (Document Size) i Rozdzielczość skanowania (Scanning Resolution) wyświetlane są ustawienia określone w oknie dialogowym Zapisywanie (Save).

Informacje na temat funkcji Derasteryzacja (Descreen), Wyostrz obraz (Unsharp Mask) i innych zawierają odpowiednie opisy w oknie dialogowym Ustawienia skanowania (Scan Settings).

Ustawienia zapisywania (Save Settings)

Automatycznie zapisz obraz na komputerze po zeskanowaniu (Automatically save the image to your computer after scanning it)

Powoduje zapisanie obrazu na komputerze po zeskanowaniu.
Dostępne są ustawienia Nazwa pliku (File name), Zapisz jako typ (Save as type) i Zapisz w (Save in).

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.
Dostępne są ustawienia JPEG/Exif, BMP i TIFF. W przypadku zapisywania pliku PDF wybierz ustawienie PDF, PDF wielostronicowy (PDF(Multiple Pages)) lub PDF (Dodaj stronę) (PDF(Add Page)).

Ważne

W przypadku obrazów JPEG/Exif można kliknąć przycisk Ustaw (Set) i w wyświetlonym oknie dialogowym wybrać typ kompresji: Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) lub Niska (wysoka kompresja) (Low(High Compression)).

Podczas zapisywania obrazów jako plików PDF kliknięcie przycisku Ustaw (Set) powoduje otwarcie okna dialogowego, w którym można określić typ kompresji PDF oraz inne zaawansowane ustawienia tworzenia plików PDF.

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany skanowany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).

Zapisz plik JPEG/Exif w kolorach AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Zaznaczenie tego pola wyboru powoduje zapisanie obrazu z kolorami zgodnymi z formatem Adobe RGB.

Ważne

Ta funkcja jest dostępna tylko w przypadku, gdy dla opcji Zapisz jako typ (Save as type) wybrano ustawienie JPEG/Exif.

Ta funkcja jest niedostępna, jeśli profil Adobe RGB nie jest zainstalowany.

Inne informacje

Nie można wybrać tego ustawienia, jeśli wybrana jest opcja Użyj sterownika skanera (Use the scanner driver).

Podczas zapisywania obrazu przy zaznaczonej opcji Zapisz plik JPEG/Exif w formacie AdobeRGB (Save the JPEG/Exif file in AdobeRGB) na początku nazwy pliku dodawany jest znak podkreślenia. (Przykład: _Image0001.JPG).

Po skanowaniu obrazu otwórz okno dialogowe zapisywania (Wprowadź informacje Exif) (Open the save dialog box after scanning the image(Input Exif information))

Umożliwia otwarcie okna dialogowego Zapisywanie (Save) po zeskanowaniu obrazu oraz określenie folderu docelowego, nazwy pliku i informacji Exif.

Inne informacje

Szczegółowe informacje na temat okna dialogowego Zapisywanie (Save) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisywanie (Save)

Ustawienia aplikacji (Application Settings)

Otwórz przy użyciu (Open with)

W oknie dialogowym Zapisywanie (Save) można wybrać, czy ma być otwierany ekran Wyświetlanie i używanie (View & Use), czy Eksplorator.

Rozpocznij skanowanie przyciskiem jednego kliknięcia (Start scanning by clicking the one-click button)

Powoduje rozpoczęcie skanowania po kliknięciu ikony.

Domyślne (Defaults)

Powoduje przywrócenie domyślnych wartości wszystkich ustawień w tym oknie dialogowym.

Zastosuj (Apply)

Powoduje zapisanie i zastosowanie wprowadzonych ustawień.
Kliknięcie przycisku Anuluj (Cancel) zamiast przycisku Zastosuj (Apply) powoduje anulowanie wprowadzonych ustawień.

Anuluj (Cancel)

Powoduje anulowanie wprowadzonych ustawień. Bieżące okno dialogowe zostanie zamknięte i nastąpi powrót do ekranu trybu jednego kliknięcia.

Skanowanie (Scan)

Powoduje zeskanowanie i zapisanie dokumentów z określonymi ustawieniami.


Okno dialogowe Poczta (Mail)

Aby otworzyć okno dialogowe Poczta (Mail), należy kliknąć opcję Dołącz do wiadomości e-mail (Attach to E-mail) na karcie Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) lub opcję Poczta (Mail) na ekranie trybu jednego kliknięcia.

ilustracja: Okno dialogowe Poczta (Mail)

Ustawienia skanowania

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany.

Foto (Photo) | Ta opcja służy do skanowania fotografii.
Czasopismo (Magazine) | Ta opcja służy do skanowania czasopism.
Dokument (Document) | Ta opcja służy do skanowania dokumentów tekstowych.
Ważne

Aby skanować prawidłowo, należy wybrać typ dokumentu odpowiedni dla dokumentu, jaki będzie skanowany.

Tryb koloru (Color Mode)

Służy do określania sposobu skanowania dokumentu.

Kolor (Color) | Ten tryb służy do skanowania kolorowych fotografii i dokumentów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Czarno-biały (Black and White) | Ten tryb służy do skanowania fotografii itd. w trybie czarno-białym. Obraz jest wyświetlany jako czarno-biały.

Rozmiar dokumentu (Document Size)

Służy do określania rozmiaru skanowanego dokumentu.

Rozmiar dokumentu (Document Size) Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)), Wykrywanie automatyczne (Auto Detect), Wizytówka (Business Card), 4 x 6 cali pionowo (4"x6"Portrait), 4 x 6 cali poziomo (4"x6"Landscape), L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Rozmiar płyty (Platen Size), Niestandardowy (210,0 x 297,0 mm) (Custom (210.0x297.0 mm))

Po wybraniu opcji Niestandardowy (Custom) zostanie otwarte okno dialogowe, w którym można określić rozmiar dokumentu. Wybierz Jednostki (Units), a następnie wprowadź Szerokość (Width) oraz Wysokość (Height) i kliknij przycisk OK.

ilustracja: Okno dialogowe Niestandardowe ustawienia rozmiaru (Custom Size Setting)

Rozdzielczość (Resolution)

Umożliwia wybór rozdzielczości skanowania dokumentów. Można określić następujące rozdzielczości skanowania:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Użyj sterownika skanera (Use the scanner driver)

Zaznaczenie tego pola wyboru powoduje wyświetlenie ekranu programu ScanGear umożliwiającego wprowadzenie ustawień zaawansowanych podczas skanowania.

Inne informacje

Informacje na temat ustawień programu ScanGear można znaleźć na odpowiednich stronach w sekcji „Ekrany programu ScanGear”.

Karta Tryb prosty (Simple Mode)

Karta Tryb zaawansowany (Advanced Mode)

Karta Skanowanie wielu obrazów (Multi Scan)

Określ... (Specify...)

W przypadku opcji Typ dokumentu (Document Type), Tryb koloru (Color Mode), Rozmiar dokumentu (Document Size) i Rozdzielczość skanowania (Scanning Resolution) wyświetlane są ustawienia określone w oknie dialogowym Poczta (Mail).

Informacje na temat funkcji Derasteryzacja (Descreen), Wyostrz obraz (Unsharp Mask) i innych zawierają odpowiednie opisy w oknie dialogowym Ustawienia skanowania (Scan Settings).

Ustawienia zapisywania (Save Settings)

Rozmiar pliku (File Size)

Umożliwia wybór rozmiaru spośród następujących ustawień: Mały (mieści się w oknie 640 x 480) (Small (fits in a 640 by 480 window)), Średni (mieści się w oknie 800 x 600) (Medium (fits in a 800 by 600 window)), Duży (mieści się w oknie 1024 x 768) (Large (fits in a 1024 by 768 window)) i Oryginalny (Original).

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.
Typ pliku można wybrać spośród następujących formatów: JPEG/Exif, PDF i PDF wielostronicowy (PDF(Multiple Pages)).

Ważne

W przypadku obrazów JPEG/Exif można kliknąć przycisk Ustaw (Set) i w wyświetlonym oknie dialogowym wybrać typ kompresji: Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) lub Niska (wysoka kompresja) (Low(High Compression)).

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany skanowany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).

Ustawienia załączników (Attachment Settings)

Program pocztowy (Mail Program)

Określ program do obsługi poczty e-mail.

Inne informacje

Ustawienie Dodaj (Add) umożliwia wybór programu do obsługi poczty e-mail w oknie dialogowym Wybierz program pocztowy (Select Mail Program). Jeśli program do obsługi poczty e-mail, który ma zostać użyty, nie jest wyświetlony na liście, należy kliknąć przycisk Dodaj do listy (Add to List) i wybrać program.

ilustracja: Okno dialogowe Wybierz program pocztowy (Select Mail Program)

Rozpocznij skanowanie przyciskiem jednego kliknięcia (Start scanning by clicking the one-click button)

Powoduje rozpoczęcie skanowania po kliknięciu ikony.

Domyślne (Defaults)

Powoduje przywrócenie domyślnych wartości wszystkich ustawień w tym oknie dialogowym.

Zastosuj (Apply)

Powoduje zapisanie i zastosowanie wprowadzonych ustawień.
Kliknięcie przycisku Anuluj (Cancel) zamiast przycisku Zastosuj (Apply) powoduje anulowanie wprowadzonych ustawień.

Anuluj (Cancel)

Powoduje anulowanie wprowadzonych ustawień. Bieżące okno dialogowe zostanie zamknięte i nastąpi powrót do ekranu trybu jednego kliknięcia.

Skanowanie (Scan)

Powoduje rozpoczęcie skanowania dokumentów z określonymi ustawieniami.
Po zakończeniu skanowania automatycznie zostanie uruchomiony program do obsługi poczty e-mail i zostanie otwarte okno nowej wiadomości z dołączonym obrazem.


Okno dialogowe OCR

Kliknięcie przycisku OCR na karcie Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) lub na ekranie trybu jednego kliknięcia powoduje otwarcie okna dialogowego OCR.

ilustracja: Okno dialogowe OCR

Ustawienia skanowania

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany.

Czasopismo (Magazine) | Ta opcja służy do skanowania czasopism.
Dokument (Document) | Ta opcja służy do skanowania dokumentów tekstowych.
Ważne

Aby skanować prawidłowo, należy wybrać typ dokumentu odpowiedni dla dokumentu, jaki będzie skanowany.

Tryb koloru (Color Mode)

Służy do określania sposobu skanowania dokumentu.

Kolor (Color) | Ten tryb służy do skanowania kolorowych fotografii i dokumentów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Czarno-biały (Black and White) | Wybierz tę opcję, aby skanować dokumenty czarno-białe. Kontrast obrazu jest wyświetlany jako czarno-biały.

Rozmiar dokumentu (Document Size)

Służy do określania rozmiaru skanowanego dokumentu.

Rozmiar dokumentu (Document Size) Wizytówka (Business Card), 4 x 6 cali pionowo (4"x6" Portrait), 4 x 6 cali poziomo (4"x6" Landscape), L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Rozmiar płyty (Platen Size), Niestandardowy (210,0 x 297,0 mm) (Custom (210.0x297.0 mm))

Po wybraniu opcji Niestandardowy (Custom) zostanie otwarte okno dialogowe, w którym można określić rozmiar dokumentu. Wybierz Jednostki (Units), a następnie wprowadź Szerokość (Width) oraz Wysokość (Height) i kliknij przycisk OK.

ilustracja: Okno dialogowe Niestandardowe ustawienia rozmiaru (Custom Size Setting)

Rozdzielczość (Resolution)

Umożliwia wybór rozdzielczości skanowania dokumentów. Można określić następujące rozdzielczości skanowania:
300 dpi, 400 dpi

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Użyj sterownika skanera (Use the scanner driver)

Zaznaczenie tego pola wyboru powoduje wyświetlenie ekranu programu ScanGear umożliwiającego wprowadzenie ustawień zaawansowanych podczas skanowania.

Inne informacje

Informacje na temat ustawień programu ScanGear można znaleźć na odpowiednich stronach w sekcji „Ekrany programu ScanGear”.

Karta Tryb prosty (Simple Mode)

Karta Tryb zaawansowany (Advanced Mode)

Karta Skanowanie wielu obrazów (Multi Scan)

Określ... (Specify...)

W przypadku opcji Typ dokumentu (Document Type), Tryb koloru (Color Mode), Rozmiar dokumentu (Document Size) i Rozdzielczość skanowania (Scanning Resolution) wyświetlane są ustawienia określone w oknie dialogowym OCR.

Informacje na temat funkcji Derasteryzacja (Descreen), Wyostrz obraz (Unsharp Mask) i innych zawierają odpowiednie opisy w oknie dialogowym Ustawienia skanowania (Scan Settings).

Ustawienia zapisywania (Save Settings)

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.
Dostępne są ustawienia JPEG/Exif, BMP i TIFF.

Ważne

W przypadku obrazów JPEG/Exif można kliknąć przycisk Ustaw (Set) i w wyświetlonym oknie dialogowym wybrać typ kompresji: Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) lub Niska (wysoka kompresja) (Low(High Compression)).

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany skanowany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).

Ustawienia aplikacji (Application Settings)

Otwórz przy użyciu (Open with)

Wskazanie aplikacji, za pomocą której ma zostać otwarty zeskanowany obraz. Przeciągnij i upuść ikonę aplikacji, która obsługuje format plików wyświetlany na liście Zapisz jako typ (Save as type). Po zeskanowaniu obrazu zostanie uruchomiona wskazana aplikacja.

Ważne

W niektórych aplikacjach obrazy mogą być wyświetlane nieprawidłowo. Niektóre aplikacje mogą się nie uruchomić.

Resetuj (Reset)

Kliknięcie tego przycisku powoduje anulowanie ustawień aplikacji.

Ustaw (Set)

Umożliwia wybranie aplikacji.

Rozpocznij skanowanie przyciskiem jednego kliknięcia (Start scanning by clicking the one-click button)

Powoduje rozpoczęcie skanowania po kliknięciu ikony.

Domyślne (Defaults)

Powoduje przywrócenie domyślnych wartości wszystkich ustawień w tym oknie dialogowym.

Zastosuj (Apply)

Powoduje zapisanie i zastosowanie wprowadzonych ustawień.
Kliknięcie przycisku Anuluj (Cancel) zamiast przycisku Zastosuj (Apply) powoduje anulowanie wprowadzonych ustawień.

Anuluj (Cancel)

Powoduje anulowanie wprowadzonych ustawień. Bieżące okno dialogowe zostanie zamknięte i nastąpi powrót do ekranu trybu jednego kliknięcia.

Skanowanie (Scan)

Powoduje rozpoczęcie skanowania dokumentów z określonymi ustawieniami.
Po zakończeniu skanowania automatycznie zostanie uruchomione oprogramowanie OCR i zostanie wyświetlony zeskanowany obraz.


Okno dialogowe PDF

Aby otworzyć okno dialogowe PDF, należy kliknąć opcję Zapisz jako plik PDF (Save as PDF file) na karcie Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) lub opcję PDF na ekranie trybu jednego kliknięcia.

ilustracja: Okno dialogowe PDF

Ustawienia skanowania

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany.

Foto (Photo) | Ta opcja służy do skanowania fotografii.
Czasopismo (Magazine) | Ta opcja służy do skanowania czasopism.
Dokument (Document) | Ta opcja służy do skanowania dokumentów tekstowych.
Ważne

Aby skanować prawidłowo, należy wybrać typ dokumentu odpowiedni dla dokumentu, jaki będzie skanowany.

Tryb koloru (Color Mode)

Służy do określania sposobu skanowania dokumentu.

Kolor (Color) | Ten tryb służy do skanowania kolorowych fotografii i dokumentów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Czarno-biały (Black and White) | Ten tryb służy do skanowania fotografii itd. w trybie czarno-białym. Obraz jest wyświetlany jako czarno-biały.

Rozmiar dokumentu (Document Size)

Służy do określania rozmiaru skanowanego dokumentu.

Rozmiar dokumentu (Document Size) Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)), Wykrywanie automatyczne (Auto Detect), Wizytówka (Business Card), 4 x 6 cali poziomo (4"x6" Landscape), 6 x 4 cali pionowo (6"x4" Portrait), L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Rozmiar płyty (Platen Size), Asystent łączenia (B4) (Stitch-assist (B4)), Asystent łączenia (A3) (Stitch-assist (A3)), Asystent łączenia (11 x 17 cali) (Stitch-assist (11"x17")), Asystent łączenia (płyta x2) (Stitch-assist (Platen x2)), Niestandardowy (210,0 x 297,0 mm) (Custom (210.0x297.0 mm))

Opcja Asystent łączenia (Stitch-assist) umożliwia zeskanowanie osobno lewej i prawej połowy dokumentu, a następnie połączenie ich z powrotem w jedną całość.

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Po wybraniu opcji Niestandardowy (Custom) zostanie otwarte okno dialogowe, w którym można określić rozmiar dokumentu. Wybierz Jednostki (Units), a następnie wprowadź Szerokość (Width) oraz Wysokość (Height) i kliknij przycisk OK.

ilustracja: Okno dialogowe Niestandardowe ustawienia rozmiaru (Custom Size Setting)

Rozdzielczość (Resolution)

Umożliwia wybór rozdzielczości skanowania dokumentów. Można określić następujące rozdzielczości skanowania:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Określ... (Specify...)

W przypadku opcji Typ dokumentu (Document Type), Tryb koloru (Color Mode), Rozmiar dokumentu (Document Size) i Rozdzielczość skanowania (Scanning Resolution) wyświetlane są ustawienia określone w oknie dialogowym PDF.

Informacje na temat funkcji Derasteryzacja (Descreen), Wyostrz obraz (Unsharp Mask) i innych zawierają odpowiednie opisy w oknie dialogowym Ustawienia skanowania (Scan Settings).

Ustawienia zapisywania (Save Settings)

Automatycznie zapisz obraz na komputerze po zeskanowaniu (Automatically save the image to your computer after scanning it)

Powoduje zapisanie obrazu na komputerze po zeskanowaniu.

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.
Wybierz ustawienie PDF, PDF wielostronicowy (PDF(Multiple Pages)) lub PDF (Dodaj stronę) (PDF(Add Page)).

PDF | Jeśli wybrano wiele obrazów, każdy z nich jest zapisywany w osobnym pliku PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Wiele obrazów jest zapisywanych w jednym pliku PDF.
PDF (Dodaj stronę) (PDF(Add Page)) | Wybrane obrazy są dodawane do określonego pliku PDF. Obrazy zostaną dodane na końcu pliku PDF. Nie można zmieniać kolejności stron w pliku PDF, do którego dodawane są obrazy.
Ważne

Kliknięcie przycisku Ustaw (Set) powoduje otwarcie okna dialogowego, w którym można określić typ kompresji PDF oraz inne zaawansowane ustawienia tworzenia plików PDF.

Inne informacje

Informacje na temat usuwania lub zmieniania kolejności stron zapisanych plików PDF można znaleźć w poniższej sekcji.

Tworzenie/edytowanie plików PDF

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany skanowany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).

Otwórz okno dialogowe zapisywania po zeskanowaniu obrazu (Open the save dialog box after scanning the image)

Umożliwia otwarcie okna dialogowego Zapisz jako plik PDF (Save as PDF file) po zeskanowaniu obrazu oraz określenie folderu docelowego i nazwy pliku.

Inne informacje

Szczegółowe informacje na temat okna dialogowego Zapisz jako plik PDF (Save as PDF file) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Ustawienia aplikacji (Application Settings)

Otwórz przy użyciu (Open with)

Wskazanie aplikacji, za pomocą której ma zostać otwarty zeskanowany obraz. Przeciągnij i upuść ikonę aplikacji, która obsługuje format plików wyświetlany na liście Zapisz jako typ (Save as type). Po zeskanowaniu obrazu zostanie uruchomiona wskazana aplikacja.

Ważne

W niektórych aplikacjach obrazy mogą być wyświetlane nieprawidłowo. Niektóre aplikacje mogą się nie uruchomić.

Resetuj (Reset)

Kliknięcie tego przycisku powoduje anulowanie ustawień aplikacji.

Ustaw (Set)

Umożliwia wybranie aplikacji.

Rozpocznij skanowanie przyciskiem jednego kliknięcia (Start scanning by clicking the one-click button)

Powoduje rozpoczęcie skanowania po kliknięciu ikony.

Domyślne (Defaults)

Powoduje przywrócenie domyślnych wartości wszystkich ustawień w tym oknie dialogowym.

Zastosuj (Apply)

Powoduje zapisanie i zastosowanie wprowadzonych ustawień.
Kliknięcie przycisku Anuluj (Cancel) zamiast przycisku Zastosuj (Apply) powoduje anulowanie wprowadzonych ustawień.

Anuluj (Cancel)

Powoduje anulowanie wprowadzonych ustawień. Bieżące okno dialogowe zostanie zamknięte i nastąpi powrót do ekranu trybu jednego kliknięcia.

Skanowanie (Scan)

Powoduje zeskanowanie i zapisanie dokumentów jako plików PDF z określonymi ustawieniami.


Okno dialogowe Niestandardowy (Custom)

Aby otworzyć okno dialogowe Niestandardowy (Custom), należy kliknąć opcję Niestandardowy (Custom) na karcie Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) lub na ekranie trybu jednego kliknięcia.

ilustracja: Okno dialogowe Niestandardowy (Custom)

Ustawienia skanowania

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany.

Foto (Photo) | Ta opcja służy do skanowania fotografii.
Czasopismo (Magazine) | Ta opcja służy do skanowania czasopism.
Dokument (Document) | Ta opcja służy do skanowania dokumentów tekstowych.
Ważne

Aby skanować prawidłowo, należy wybrać typ dokumentu odpowiedni dla dokumentu, jaki będzie skanowany.

Tryb koloru (Color Mode)

Służy do określania sposobu skanowania dokumentu.

Kolor (Color) | Ten tryb służy do skanowania kolorowych fotografii i dokumentów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów. Funkcja Derasteryzacja (Descreen) zostanie ustawiona na WYŁ. (OFF).
Czarno-biały (Black and White) | Ten tryb służy do skanowania fotografii itd. w trybie czarno-białym. Obraz jest wyświetlany jako czarno-biały.

Rozmiar dokumentu (Document Size)

Służy do określania rozmiaru skanowanego dokumentu.

Rozmiar dokumentu (Document Size) Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)), Wykrywanie automatyczne (Auto Detect), Wizytówka (Business Card), 4 x 6 cali poziomo (4"x6" Landscape), 6 x 4 cali pionowo (6"x4" Portrait), L 89 x 127 mm, L 127 x 89 mm, Hagaki, Hagaki L, 2L 127 x 178 mm, 2L 178 x 127 mm, A5, A5 L, B5, A4, Letter, Rozmiar płyty (Platen Size), Asystent łączenia (B4) (Stitch-assist (B4)), Asystent łączenia (A3) (Stitch-assist (A3)), Asystent łączenia (11 x 17 cali) (Stitch-assist (11"x17")), Asystent łączenia (płyta x2) (Stitch-assist (Platen x2)), Niestandardowy (210,0 x 297,0 mm) (Custom (210.0x297.0 mm))

Opcja Asystent łączenia (Stitch-assist) umożliwia zeskanowanie osobno lewej i prawej połowy dokumentu, a następnie połączenie ich z powrotem w jedną całość.

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Po wybraniu opcji Niestandardowy (Custom) zostanie otwarte okno dialogowe, w którym można określić rozmiar dokumentu. Wybierz Jednostki (Units), a następnie wprowadź Szerokość (Width) oraz Wysokość (Height) i kliknij przycisk OK.

ilustracja: Okno dialogowe Niestandardowe ustawienia rozmiaru (Custom Size Setting)

Rozdzielczość (Resolution)

Umożliwia wybór rozdzielczości skanowania dokumentów. Można określić następujące rozdzielczości skanowania:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Użyj sterownika skanera (Use the scanner driver)

Zaznaczenie tego pola wyboru powoduje wyświetlenie ekranu programu ScanGear umożliwiającego wprowadzenie ustawień zaawansowanych podczas skanowania.

Inne informacje

Informacje na temat ustawień programu ScanGear można znaleźć na odpowiednich stronach w sekcji „Ekrany programu ScanGear”.

Karta Tryb prosty (Simple Mode)

Karta Tryb zaawansowany (Advanced Mode)

Karta Skanowanie wielu obrazów (Multi Scan)

Określ... (Specify...)

W przypadku opcji Typ dokumentu (Document Type), Tryb koloru (Color Mode), Rozmiar dokumentu (Document Size) i Rozdzielczość skanowania (Scanning Resolution) wyświetlane są ustawienia określone w oknie dialogowym Niestandardowy (Custom).

Informacje na temat funkcji Derasteryzacja (Descreen), Wyostrz obraz (Unsharp Mask) i innych zawierają odpowiednie opisy w oknie dialogowym Ustawienia skanowania (Scan Settings).

Ustawienia zapisywania (Save Settings)

Automatycznie zapisz obraz na komputerze po zeskanowaniu (Automatically save the image to your computer after scanning it)

Powoduje zapisanie obrazu na komputerze po zeskanowaniu.

Inne informacje

Jeśli w opcji Ustawienia aplikacji (Application Settings) określono aplikację, która ma być uruchamiana, zeskanowany obraz zostanie otwarty w określonej aplikacji.

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.
Dostępne są ustawienia JPEG/Exif, BMP i TIFF.

Ważne

W przypadku obrazów JPEG/Exif można kliknąć przycisk Ustaw (Set) i w wyświetlonym oknie dialogowym wybrać typ kompresji: Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) lub Niska (wysoka kompresja) (Low(High Compression)).

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany skanowany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).

Zapisz plik JPEG/Exif w kolorach AdobeRGB (Save the JPEG/Exif file in AdobeRGB)

Zaznaczenie tego pola wyboru powoduje zapisanie obrazu z kolorami zgodnymi z formatem Adobe RGB.

Ważne

Ta funkcja jest dostępna tylko w przypadku, gdy dla opcji Zapisz jako typ (Save as type) wybrano ustawienie JPEG/Exif.

Ta funkcja jest niedostępna, jeśli profil Adobe RGB nie jest zainstalowany.

Inne informacje

Nie można wybrać tego ustawienia, jeśli wybrana jest opcja Użyj sterownika skanera (Use the scanner driver).

Podczas zapisywania obrazu przy zaznaczonej opcji Zapisz plik JPEG/Exif w formacie AdobeRGB (Save the JPEG/Exif file in AdobeRGB) na początku nazwy pliku dodawany jest znak podkreślenia. (Przykład: _Image0001.JPG).

Po skanowaniu obrazu otwórz okno dialogowe zapisywania (Wprowadź informacje Exif) (Open the save dialog box after scanning the image(Input Exif information))

Umożliwia otwarcie okna dialogowego Zapisywanie (Save) po zeskanowaniu obrazu oraz określenie folderu docelowego, nazwy pliku i informacji Exif.

Inne informacje

Szczegółowe informacje na temat okna dialogowego Zapisywanie (Save) można znaleźć w poniższej sekcji.

Okno dialogowe Zapisywanie (Save)

Ustawienia aplikacji (Application Settings)

Otwórz przy użyciu (Open with)

Wskazanie aplikacji, za pomocą której ma zostać otwarty zeskanowany obraz. Przeciągnij i upuść ikonę aplikacji, która obsługuje format plików wyświetlany na liście Zapisz jako typ (Save as type). Po zeskanowaniu obrazu zostanie uruchomiona wskazana aplikacja.

Ważne

W niektórych aplikacjach obrazy mogą być wyświetlane nieprawidłowo. Niektóre aplikacje mogą się nie uruchomić.

Resetuj (Reset)

Kliknięcie tego przycisku powoduje anulowanie ustawień aplikacji.

Ustaw (Set)

Umożliwia wybranie aplikacji.

Rozpocznij skanowanie przyciskiem jednego kliknięcia (Start scanning by clicking the one-click button)

Powoduje rozpoczęcie skanowania po kliknięciu ikony.

Domyślne (Defaults)

Powoduje przywrócenie domyślnych wartości wszystkich ustawień w tym oknie dialogowym.

Zastosuj (Apply)

Powoduje zapisanie i zastosowanie wprowadzonych ustawień.
Kliknięcie przycisku Anuluj (Cancel) zamiast przycisku Zastosuj (Apply) powoduje anulowanie wprowadzonych ustawień.

Anuluj (Cancel)

Powoduje anulowanie wprowadzonych ustawień. Bieżące okno dialogowe zostanie zamknięte i nastąpi powrót do ekranu trybu jednego kliknięcia.

Skanowanie (Scan)

Powoduje zeskanowanie i zapisanie dokumentów z określonymi ustawieniami.


Okno dialogowe Drukowanie fotografii (Print Photo)

Aby otworzyć okno dialogowe Drukowanie fotografii (Print Photo), należy kliknąć opcję Drukowanie fotografii (Print Photo) na ekranie Wyświetlanie i używanie (View & Use), a następnie kliknąć na liście opcję Drukowanie fotografii (Print Photo).

Ważne

Okno dialogowe Drukowanie fotografii (Print Photo) nie jest wyświetlane, gdy jest zainstalowany program Easy-PhotoPrint EX.

Nie można drukować plików PDF.

ilustracja: Okno dialogowe Drukowanie fotografii (Print Photo)

Inne informacje

Dwukrotne kliknięcie obrazu powoduje wyświetlenie go w innym oknie.

Drukarka (Printer)

Umożliwia wybranie drukarki, która ma być używana.

Właściwości (Properties)

Kliknięcie tego przycisku powoduje wyświetlenie właściwości drukarki.

Rozmiar papieru (Paper size)

Umożliwia wybór rozmiaru papieru. Należy ustawić rozmiar odpowiadający rozmiarowi papieru wybranemu w urządzeniu.

Typ nośnika (Media Type)

Umożliwia wybór typu papieru. W przypadku niektórych typów papieru jakość wydruku może być automatycznie narzucona.

Układ strony (Page Layout)

Wybierz rodzaj wydruku.

Drukowanie w rozmiarze normalnym (Normal-size Printing) | Na arkuszu drukowany jest jeden obraz.
Drukowanie z dopasowywaniem do strony (Fit-to-Page Printing) | Obrazy są drukowane zgodnie z rozmiarem papieru (powiększone lub zmniejszone).

Drukowanie bez obramowania (Borderless Printing)

To pole wyboru należy zaznaczyć, aby drukować obraz na całym arkuszu papieru bez obramowania.

Ważne

Po zaznaczeniu pola wyboru Drukowanie bez obramowania (Borderless Printing) zostanie wyłączone ustawienie Układ strony (Page Layout).

Ustawienie to jest dostępne tylko w przypadku drukarek obsługujących drukowanie bez obramowania.

Orientacja (Orientation)

Umożliwia określenie kierunku drukowania.

Ważne

Ta funkcja jest dostępna tylko, gdy dla opcji Układ strony (Page Layout) zostało wybrane ustawienie Drukowanie w rozmiarze normalnym (Normal-size Printing). W innych przypadkach obrazy są obracane automatycznie odpowiednio do proporcji papieru.

Liczba kopii (Copies)

Służy do określania liczby kopii, które mają zostać wydrukowane.

Vivid Photo

To pole wyboru należy zaznaczyć, aby wydrukować obraz w żywych kolorach.

Wyświetl podgląd przed rozpoczęciem drukowania (Preview before printing)

Zaznaczenie tego pola wyboru powoduje wyświetlenie wyglądu wydruku przed rozpoczęciem drukowania.

Print (Drukuj)

Tę opcję należy kliknąć, aby rozpocząć drukowanie z określonymi ustawieniami.

Inne informacje

Drukowane są tylko obrazy z obszaru Lista miniatur (Thumbnail List) oznaczone znacznikiem wyboru.

Zamknij (Close)

Powoduje zamknięcie okna dialogowego bez drukowania fotografii.


Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Okno dialogowe Zapisz jako plik PDF (Save as PDF file) otwiera się podczas skanowania za pomocą opcji Zapisz jako plik PDF (Save as PDF file) na karcie Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) lub za pomocą opcji PDF na ekranie trybu jednego kliknięcia po wybraniu opcji Po skanowaniu obrazu otwórz okno dialogowe zapisywania (Open the save dialog box after scanning the image).

W oknie dialogowym Zapisz jako plik PDF (Save as PDF file) można wprowadzać zaawansowane ustawienia zapisywania obrazów na komputerze.

Ważne

Nie można zapisać obrazów, które po zeskanowaniu mają 10 501 lub więcej pikseli w poziomie lub pionie. (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 1200 dpi).

ilustracja: Okno dialogowe Zapisz jako plik PDF (Save as PDF file)

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.

PDF | Jeśli wybrano wiele obrazów, każdy z nich jest zapisywany w osobnym pliku PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Umożliwia zapisanie wielu obrazów w jednym pliku PDF.
PDF (Dodaj stronę) (PDF(Add Page)) | Umożliwia dodanie zeskanowanych obrazów do pliku PDF. Zeskanowane obrazy zostaną dodane na końcu pliku PDF. Nie można zmieniać kolejności stron w pliku PDF, do którego dodawane są obrazy. Ważne Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.
Ważne

Opcja PDF wielostronicowy (PDF(Multiple Pages)) jest dostępna w przypadku wybrania wielu obrazów.

Ustawienia pliku PDF (PDF Settings)

Umożliwia skonfigurowanie zaawansowanych ustawień tworzenia pliku PDF.

ilustracja: Okno dialogowe Ustawienia PDF (PDF Settings)

Włącz wyszukiwanie według słów kluczowych (Enable keyword search)

Zaznacz to ustawienie, aby przekonwertować znaki w dokumencie na dane tekstowe. Dzięki temu możliwe będzie łatwe wyszukiwanie według słów kluczowych.

Język dokumentów (Document Language)

Służy do określania języka skanowanego dokumentu.

Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images)

Powoduje wykrywanie orientacji dokumentu na podstawie układu skanowanego tekstu oraz obracanie zeskanowanych obrazów zgodnie z tą orientacją.

Ważne

W przypadku niektórych języków funkcja ta może działać niepoprawnie. Obsługiwane są tylko dokumenty zapisane w językach, które można wybrać z listy Język dokumentów (Document Language).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania orientacji może nie działać:

- Rozdzielczość wykracza poza zakres 300–600 dpi.

- Rozmiar czcionki wykracza poza zakres 8–48 punktów.

- Dokumenty zawierające czcionki specjalne, efekty, kursywę lub tekst odręczny.

- Dokumenty o wzorzystym tle.

Koryguj odchylenie dokumentu (Correct slanted document)

Opcja powoduje wykrywanie zeskanowanego tekstu i korygowanie jego nachylenia (w zakresie od -0,1 do -10 i od +0,1 do +10 stopni).

Ważne

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania nachylenia może nie działać:

- Dokumenty, w których wiersze tekstu są nachylone pod kątem większym niż 10 stopni lub mają różne kąty nachylenia.

- Dokumenty zawierające tekst w orientacji zarówno pionowej, jak i poziomej.

- Dokumenty o bardzo dużej lub bardzo małej czcionce.

- Dokumenty o niewielkiej ilości tekstu.

- Dokumenty zawierające wykresy/obrazy lub tekst odręczny.

- Dokumenty zawierające pionowe i poziome linie (tabele).

Stopień kompresji pliku PDF (PDF Compression)

Umożliwia wybór stopnia kompresji zapisywanego obrazu.

Inne informacje

Kompresja przynosi najlepsze wyniki w odniesieniu do poniższych rodzajów obrazów: (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 600 dpi).

- Obrazy o rozdzielczości w przedziale 75–600 dpi.

Obrót w lewo o 90 stopni (Rotate Left 90°)/Obrót w prawo o 90 stopni (Rotate Right 90°)

Umożliwia obracanie zeskanowanych obrazów o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara lub przeciwnym do ruchu wskazówek zegara.
Po wybraniu obrazu, który ma zostać obrócony, należy kliknąć przycisk Obrót w lewo o 90 stopni (Rotate Left 90°) lub Obrót w prawo o 90 stopni (Rotate Right 90°).

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz w (Save in)

Wyświetla folder docelowy. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).


Okno dialogowe Zapisywanie (Save)

Okno dialogowe Zapisywanie (Save), w którym można określić nazwę pliku obrazu i miejsce docelowe, otwiera się po zakończeniu skanowania z opcją Po skanowaniu obrazu otwórz okno dialogowe zapisywania (Wprowadź informacje Exif) (Open the save dialog box after scanning the image (Input Exif information)) wybraną w oknie dialogowym Zapisywanie (Save) otwieranym po kliknięciu przycisku Zapisz na komputerze (Save to PC) na karcie Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click) lub opcji Zapisz (Save) na ekranie trybu jednego kliknięcia. Typ pliku i miejsce docelowe można określić podczas przeglądania miniatur.

ilustracja: Okno dialogowe Zapisywanie (Save)

Zapisz jako typ (Save as type)

Umożliwia wybór typu pliku, w którym zostanie zapisany skanowany obraz.
Typ pliku można wybrać spośród formatów: JPEG/Exif, TIFF, BMP, PDF, PDF wielostronicowy (PDF(Multiple Pages)) i PDF (Dodaj stronę) (PDF(Add Page)).

JPEG/Exif | W przypadku obrazów w formacie JPEG można wybrać typ kompresji. Jednak jakość obrazów JPEG w niewielkim stopniu obniża się za każdym razem, gdy są one zapisywane, i nie można przywrócić im oryginalnego stanu. Jeśli zeskanowane obrazy będą edytowane, należy zapisywać je w formacie TIFF.
TIFF | Format TIFF jest odpowiedni, jeśli obraz będzie edytowany po zeskanowaniu.
BMP | Format BMP jest często stosowany w przypadku plików używanych wyłącznie w systemie Windows.
PDF | Jeśli wybrano wiele obrazów, każdy z nich jest zapisywany w osobnym pliku PDF.
PDF wielostronicowy (PDF(Multiple Pages)) | Umożliwia zapisanie wielu obrazów w jednym pliku PDF.
PDF (Dodaj stronę) (PDF(Add Page)) | Umożliwia dodanie wybranych obrazów do pliku PDF. Obrazy zostaną dodane na końcu pliku PDF. Nie można zmieniać kolejności stron w pliku PDF, do którego dodawane są obrazy. Ważne Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.

Ustawienia (Settings)

Gdy dla opcji Zapisz jako typ (Save as type) wybrano ustawienie JPEG/Exif

Dla plików JPEG można określić typ kompresji. Kliknij przycisk Ustawienia (Settings), aby otworzyć okno dialogowe i wybierz spośród opcji Wysoka (niska kompresja) (High(Low Compression)), Standardowa (Standard) i Niska (wysoka kompresja) (Low(High Compression)).

Gdy dla opcji Zapisz jako typ (Save as type) wybrano ustawienie PDF, PDF wielostronicowy (PDF(Multiple Pages)) lub PDF (Dodaj stronę) (PDF(Add Page))

Umożliwia skonfigurowanie zaawansowanych ustawień tworzenia pliku PDF. Kliknij przycisk Ustawienia (Settings), aby otworzyć okno dialogowe i określić ustawienia zaawansowane.

ilustracja: Okno dialogowe Ustawienia PDF (PDF Settings)

Włącz wyszukiwanie według słów kluczowych (Enable keyword search)

Zaznacz to ustawienie, aby przekonwertować znaki w dokumencie na dane tekstowe. Dzięki temu możliwe będzie łatwe wyszukiwanie według słów kluczowych.

Język dokumentów (Document Language)

Służy do określania języka skanowanego dokumentu.

Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images)

Zaznaczenie tego pola wyboru spowoduje wykrywanie orientacji dokumentu na podstawie układu skanowanego tekstu oraz obracanie zeskanowanych obrazów zgodnie z tą orientacją.

Ważne

W przypadku niektórych języków funkcja ta może działać niepoprawnie. Obsługiwane są tylko dokumenty zapisane w językach, które można wybrać z listy Język dokumentów (Document Language).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania orientacji może nie działać:

- Rozdzielczość wykracza poza zakres 300–600 dpi.

- Rozmiar czcionki wykracza poza zakres 8–48 punktów.

- Dokumenty zawierające czcionki specjalne, efekty, kursywę lub tekst odręczny.

- Dokumenty o wzorzystym tle.

Inne informacje

Włączenie opcji Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images) powoduje wydłużenie czasu skanowania.

Koryguj odchylenie dokumentu (Correct slanted document)

Zaznaczenie tego pola wyboru spowoduje wykrywanie zeskanowanego tekstu i korygowanie jego nachylenia (w zakresie od -0,1 do -10 i od +0,1 do +10 stopni).

Ważne

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania nachylenia może nie działać:

- Dokumenty, w których wiersze tekstu są nachylone pod kątem większym niż 10 stopni lub mają różne kąty nachylenia.

- Dokumenty zawierające tekst w orientacji zarówno pionowej, jak i poziomej.

- Dokumenty o bardzo dużej lub bardzo małej czcionce.

- Dokumenty o niewielkiej ilości tekstu.

- Dokumenty zawierające wykresy/obrazy lub tekst odręczny.

- Dokumenty zawierające pionowe i poziome linie (tabele).

Inne informacje

Włączenie opcji Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images) powoduje wydłużenie czasu skanowania.

Stopień kompresji pliku PDF (PDF Compression)

Umożliwia wybór stopnia kompresji zapisywanego obrazu.

Inne informacje

Kompresja przynosi najlepsze wyniki w odniesieniu do poniższych rodzajów obrazów: (Przykład: dokument w formacie A4 lub Letter zeskanowany z rozdzielczością 600 dpi).

- Obrazy o rozdzielczości w przedziale 75–600 dpi.

Dodaj do (Add to)

To ustawienie jest dostępne po wybraniu dla opcji Zapisz jako typ (Save as type) ustawienia PDF (Dodaj stronę) (PDF(Add page)) i określeniu pliku PDF, do którego mają być dodane obrazy. W celu zmiany miejsca docelowego należy kliknąć przycisk Przeglądaj (Browse), aby je określić.

Ważne

Można wskazywać tylko pliki PDF utworzone za pomocą programu MP Navigator EX. Nie można wybrać plików PDF utworzonych przy użyciu innych aplikacji. Plików PDF poddanych edycji w innych aplikacjach także nie można wybrać.

Ustawienia Exif (Exif Settings)

Gdy dla opcji Zapisz jako typ (Save as type) wybrano ustawienie JPEG/Exif, do zapisywanego pliku można wprowadzić informacje Exif. Szczegółowe informacje na temat ustawień można znaleźć w temacie Okno dialogowe Ustawienia Exif (Exif Setting).

Obrót w lewo o 90 stopni (Rotate Left 90°)/Obrót w prawo o 90 stopni (Rotate Right 90°)

Umożliwia obracanie zeskanowanych obrazów o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara lub przeciwnym do ruchu wskazówek zegara.
Po wybraniu obrazu, który ma zostać obrócony, należy kliknąć przycisk Obrót w lewo o 90 stopni (Rotate Left 90°) lub Obrót w prawo o 90 stopni (Rotate Right 90°).

Nazwa pliku (File name)

Wpisz nazwę pliku (maksymalnie 32 znaki), w którym ma zostać zapisany obraz. W przypadku zapisywania kilku plików do nazwy każdego z nich dodawane jest oznaczenie składające się z czterech cyfr.

Zapisz w (Save in)

Wyświetla folder docelowy, w którym zostanie zapisany skanowany obraz. W celu zmiany tego folderu należy kliknąć przycisk Przeglądaj (Browse) i wybrać inny folder.
Domyślnym folderem jest folder MP Navigator EX znajdujący się w folderze Obrazy (Pictures) (Windows Vista) lub w folderze Moje obrazy (My Pictures) (Windows XP i Windows 2000).

Zapisz do podfolderu z bieżącą datą w nazwie (Save to a Subfolder with Current Date)

Zaznaczenie tej opcji powoduje utworzenie w folderze określonym w polu Zapisz w (Save in) podfolderu o nazwie odpowiadającej bieżącej dacie i zapisanie w nim zeskanowanych obrazów. Zostanie utworzony podfolder o nazwie w formacie „rok_miesiąc_dzień” (np. 2007_01_01).
Jeśli to pole wyboru nie zostanie zaznaczone, pliki zostaną zapisane bezpośrednio w folderze określonym w polu Zapisz w (Save in).


Przejdź do treści.

Podręcznik > Ekrany programu MP Navigator EX > Ekran trybu jednego kliknięcia > Okno dialogowe Zapisywanie (Save) (ekran trybu jednego kliknięcia) > Okno dialogowe Zapisz (Save) > Okno dialogowe Ustawienia Exif (Exif Setting)

Okno dialogowe Ustawienia Exif (Exif Setting)

Do zapisywanego pliku można wprowadzić informacje Exif. Exif jest to standardowy format określania różnych danych fotografowania dołączanych do obrazów z aparatów cyfrowych (JPEG). Dodanie informacji Exif do zeskanowanych obrazów umożliwia ich porządkowanie i drukowanie razem z obrazami z aparatu cyfrowego.
Okno dialogowe Ustawienia Exif (Exif Settings) otwiera się, gdy dla opcji Zapisz jako typ (Save as type) wybrano ustawienie JPEG/Exif.

ilustracja: Okno dialogowe Ustawienia Exif (Exif Setting)

Informacje podstawowe (Basic Information)

Wyświetla dane uzyskane automatycznie z urządzenia lub oprogramowania.

Informacje zaawansowane (Advanced Information)

Wyświetla dane wprowadzone w oknie z prawej strony.

Obszar ustawień Informacje zaawansowane (Advanced Information)

Umożliwia wpisanie informacji Exif, na przykład tytułów i danych fotografowania. Najpierw należy zaznaczyć elementy, które mają zostać określone, a następnie wybrać lub wprowadzić wymagane wartości.

Automatycznie zastosuj to samo ustawienie elementów wejściowych (Apply the Same Setting of Input Items Automatically)

Tę opcję należy zaznaczyć, aby automatycznie wyświetlić dane wprowadzone dla poprzedniego obrazu.

Zastosuj (Apply)

Po zakończeniu wprowadzania danych należy kliknąć przycisk Zastosuj (Apply), aby dołączyć informacje do pliku obrazu. Wprowadzone informacje zostaną wyświetlone w oknie Informacje zaawansowane (Advanced Information).

OK

Powoduje dołączenie wprowadzonych danych do obrazu i zamknięcie okna. Wprowadzone dane zostaną zapisane.

Anuluj (Cancel)

Powoduje anulowanie ustawień i zamknięcie okna.
Dane zostaną dołączone, gdy przed przyciskiem Anuluj (Cancel) został kliknięty przycisk Zastosuj (Apply).


Przejdź do treści.

Podręcznik skanowania > Ekrany programu MP Navigator EX > Ekran trybu jednego kliknięcia > Okno dialogowe Zapisywanie (Save) (ekran trybu jednego kliknięcia) > Okno dialogowe Ustawienia skanowania (Scan Settings)

Okno dialogowe Ustawienia skanowania (Scan Settings)

Okno dialogowe Ustawienia skanowania (Scan Settings) otwiera się po kliknięciu przycisku Określ (Specify) w oknie dialogowym otwieranym podczas skanowania za pomocą ekranu trybu jednego kliknięcia lub karty Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click).
W oknie Ustawienia skanowania (Scan Settings) można skonfigurować zaawansowane ustawienia skanowania.

ilustracja: Okno dialogowe Ustawienia skanowania (Scan Settings)

Typ dokumentu (Document Type)

Służy do określania typu dokumentu, który ma być skanowany.

Foto (Photo) | Ta opcja służy do skanowania fotografii.
Czasopismo (Magazine) | Ta opcja służy do skanowania czasopism.
Dokument (Document) | Ta opcja służy do skanowania dokumentów tekstowych.
Ważne

Aby skanować prawidłowo, należy wybrać typ dokumentu odpowiedni dla dokumentu, jaki będzie skanowany.

Tryb koloru (Color Mode)

Służy do określania sposobu skanowania dokumentu.

Kolor (Color) | Obraz jest przedstawiany przy użyciu 256 poziomów (8 bitów) składników RGB (czerwony-zielony-niebieski).
Odcienie szarości (Grayscale) | Obraz jest przedstawiany jako czarno-biały przy użyciu 256 poziomów (8 bitów).
Czarno-biały (Black and White) | Obraz jest wyświetlany jako czarno-biały. Kontrast na obrazie jest dzielony zgodnie z określonymi poziomami (poziomami progowymi) na kolor czarny i biały, a następnie jest wyświetlany w postaci dwóch kolorów.

Rozmiar dokumentu (Document Size)

Służy do określania rozmiaru skanowanego dokumentu.

Wykrywanie automatyczne (Auto Detect): Automatyczne wykrywanie rozmiaru dokumentu.
Wykrywanie automatyczne (wiele dokumentów) (Auto Detect(Multiple Documents)): Tę opcję należy wybrać podczas skanowania wielu dokumentów naraz. Rozmiar każdego dokumentu jest wykrywany automatycznie.

Opcja Asystent łączenia (Stitch-assist) umożliwia zeskanowanie osobno lewej i prawej połowy dokumentu, a następnie połączenie ich z powrotem w jedną całość.

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Skanowanie obrazów większych niż płyta szklana (Asystent łączenia)

Po wybraniu opcji Niestandardowy (Custom) zostanie otwarte okno dialogowe, w którym można określić rozmiar dokumentu. Wybierz Jednostkę (Unit), a następnie wprowadź Szerokość (Width) oraz Wysokość (Height) i kliknij przycisk OK.

ilustracja: Okno dialogowe Niestandardowe ustawienia rozmiaru (Custom Size Setting)

Ważne

Jeśli zostanie zaznaczona opcja Wykrywanie automatyczne (Auto Detect), w przypadku niektórych dokumentów może dochodzić do błędnego skanowania położenia lub rozmiaru obrazu. W takim wypadku należy określić rozmiar dokumentu, wybierając na przykład wartość A4 lub Letter oraz dosunąć róg dokumentu do rogu płyty szklanej oznaczonego strzałką.
Po wybraniu ustawienia Wykrywanie automatyczne (wiele dokumentów) (Auto Detect (Multiple Documents)) między krawędziami płyty szklanej a dokumentem należy zachować odstęp wynoszący co najmniej 1 cm.
W przeciwnym razie położenie i rozmiar niektórych obrazów mogą zostać zeskanowane nieprawidłowo.

Rozdzielczość skanowania (Scanning Resolution)

Umożliwia wybór rozdzielczości skanowania dokumentów. Można określić następujące rozdzielczości skanowania:
75 dpi, 100 dpi, 150 dpi, 200 dpi, 300 dpi, 400 dpi, 600 dpi

Inne informacje

Im wyższa rozdzielczość (wartość liczbowa), tym więcej szczegółów zawiera zeskanowany obraz, i odwrotnie. Przy wysokiej rozdzielczości skanowanie trwa dłużej, a rozmiar pliku jest większy niż zazwyczaj. Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Derasteryzacja (Descreen)

Zaznacz to pole wyboru, aby zmniejszyć efekt mory podczas skanowania.
Drukowane fotografie oraz rysunki są wyświetlane w postaci zbioru bardzo małych kropek. Zjawisko mory polega na tym, że wzajemne oddziaływanie pomiędzy kropkami powoduje nierówną gradację oraz występowanie na obrazie paskowego wzoru. Derasteryzacja to funkcja służąca do redukcji efektu mory.

Inne informacje

Włączenie opcji Derasteryzuj (Descreen) powoduje wydłużenie czasu skanowania.

Wyostrz obraz (Unsharp Mask)

To pole wyboru należy zaznaczyć, aby uwydatnić i wyostrzyć zarys obrazu.

Zapobiegaj przebiciom na dokumencie (Prevent show-through of the document)

Umożliwia wyostrzenie znaków w dokumencie tekstowym i ograniczenie przebić tekstu z odwrotnej strony w gazetach.

Ważne

Tę opcję należy wybrać, gdy w polu Typ dokumentu (Document Type) wybrano dokument tekstowy, a na zeskanowanym obrazie widoczne są przebicia.

Usuwanie cienia marginesu (Remove gutter shadow)

Poprawianie cienia, który pojawia się między stronami przy skanowaniu otwartych broszur.

Ważne

Podczas skanowania należy poprawnie dopasować dokument do oznaczeń na płycie.

Ustawienie Korekcja cienia marginesu (Gutter Shadow Correction) jest dostępne tylko wtedy, gdy w opcji Rozmiar dokumentu (Document Size) ustawiono rozmiar standardowy.

To ustawienie nie jest dostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Wykrywanie automatyczne (Auto Detect), Wykrywanie automatyczne (wiele dokumentów) (Auto Detect(Multiple Documents)) lub Asystent łączenia (Stitch-assist).

Inne informacje

W celu skorygowania cienia marginesu podczas skanowania dokumentów o rozmiarach niestandardowych lub po ustawieniu niestandardowych ramek przycinania należy użyć karty Tryb zaawansowany (Advanced Mode) sterownika ScanGear.
Szczegółowe informacje można znaleźć w punkcie „Korekcja cienia marginesu” w sekcji Ustawienia obrazu (Image settings), w której opisano funkcje dostępne na karcie Tryb zaawansowany (Advanced Mode).

Koryguj odchylenie dokumentu (Correct slanted document)

Zaznaczenie tego pola wyboru spowoduje wykrywanie zeskanowanego tekstu i korygowanie jego nachylenia (w zakresie od -0,1 do -10 i od +0,1 do +10 stopni).

Ważne

To ustawienie jest niedostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Asystent łączenia (Stitch-assist).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania nachylenia może nie działać:

- Dokumenty, w których wiersze tekstu są nachylone pod kątem większym niż 10 stopni lub mają różne kąty nachylenia.

- Dokumenty zawierające tekst w orientacji zarówno pionowej, jak i poziomej.

- Dokumenty o bardzo dużej lub bardzo małej czcionce.

- Dokumenty o niewielkiej ilości tekstu.

- Dokumenty zawierające wykresy/obrazy lub tekst odręczny.

- Dokumenty zawierające pionowe i poziome linie (tabele).

Inne informacje

Włączenie opcji Koryguj odchylenie dokumentu (Correct slanted document) powoduje wydłużenie czasu skanowania.

Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images)

Zaznaczenie tego pola wyboru spowoduje wykrywanie orientacji dokumentu na podstawie układu skanowanego tekstu oraz obracanie zeskanowanych obrazów zgodnie z tą orientacją. Język skanowanego dokumentu należy wybrać z listy Język dokumentów (Document Language).

Ważne

To ustawienie jest niedostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Asystent łączenia (Stitch-assist).

W przypadku niektórych języków funkcja ta może działać niepoprawnie. Obsługiwane są tylko dokumenty zapisane w językach, które można wybrać z listy Język dokumentów (Document Language).

Na skutek niemożności właściwego rozpoznania tekstu w odniesieniu do poniższych rodzajów dokumentów mechanizm korygowania orientacji może nie działać:

- Rozdzielczość wykracza poza zakres 300–600 dpi.

- Rozmiar czcionki wykracza poza zakres 8–48 punktów.

- Dokumenty zawierające czcionki specjalne, efekty, kursywę lub tekst odręczny.

- Dokumenty o wzorzystym tle.

Inne informacje

Włączenie opcji Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images) powoduje wydłużenie czasu skanowania.

Język dokumentów (Document Language)

Służy do określania języka skanowanego dokumentu.

Ważne

To ustawienie jest niedostępne, jeśli dla opcji Rozmiar dokumentu (Document Size) wybrano ustawienie Asystent łączenia (Stitch-assist).

Domyślne (Defaults)

Kliknięcie tego przycisku powoduje przywrócenie ustawień zdefiniowanych fabrycznie.


Ekran trybu nawigacyjnego

Ten ekran jest jednym z ekranów startowych programu MP Navigator EX.
Aby wyświetlić poszczególne karty, należy wskazać odpowiednie ikony w górnej części ekranu. Poszczególne karty należy wybrać w zależności od potrzebnych funkcji.

ilustracja: Ekran trybu nawigacyjnego programu MP Navigator EX

Skanuj/Importuj (Scan/Import)

Służy do skanowania fotografii i dokumentów.
Szczegółowe informacje zawiera temat Karta Skanuj/Importuj dokumenty lub obrazy (Scan/Import Documents or Images).

Wyświetlanie i używanie (View & Use)

Można otwierać obrazy zapisane na komputerze i drukować je lub dołączać do wiadomości e-mail. Ponadto za pomocą dołączonych aplikacji można je edytować.
Szczegółowe informacje zawiera temat Karta Wyświetlanie i używanie obrazów na komputerze (View & Use Images on your Computer).

Jedno kliknięcie (One-click)

Wszystkie czynności od skanowania po zapisywanie można wykonać za jednym razem, klikając odpowiednią ikonę.
Szczegółowe informacje zawiera temat Karta Skanowanie niestandardowe jednym kliknięciem (Custom Scan with One-click).

(przycisk Przełącz tryb (Switch Mode))

Kliknij ten przycisk, aby przejść do trybu jednego kliknięcia. W trybie jednego kliknięcia wszystkie czynności od skanowania po zapisywanie itd. można wykonywać za jednym razem, klikając odpowiednią ikonę.

Szczegółowe informacje na temat trybu jednego kliknięcia można znaleźć w sekcji Ekran trybu jednego kliknięcia.

Pokaż to okno po uruchomieniu (Show this window at startup)

Zaznacz to pole wyboru, aby po uruchomieniu programu wyświetlane było menu główne. Jeśli to pole wyboru nie jest zaznaczone, wyświetlany jest ostatnio używany ekran.

Preferencje (Preferences)

Kliknij ten przycisk, aby otworzyć okno dialogowe Preferencje (Preferences). W oknie Preferencje (Preferences) można wprowadzać zaawansowane ustawienia programu MP Navigator EX.

Szczegółowe informacje na temat okna dialogowego Preferencje (Preferences) można znaleźć w sekcji Okno dialogowe Preferencje (Preferences).

Przycisk wyświetlania podręcznika (Guidance display button)

Kliknięcie tego przycisku powoduje otwarcie Podręcznika skanowania.


Ekrany programu ScanGear

W poniższych sekcjach omówiono ekrany i funkcje programu ScanGear oraz sposób jego obsługi.

ilustracja: Karta Tryb prosty (Simple Mode)
Karta Tryb prosty (Simple Mode)

ilustracja: Karta Tryb zaawansowany (Advanced Mode)
Karta Tryb zaawansowany (Advanced Mode)
Ustawienia wejściowe (Input Settings)
Ustawienia wydruku (Output Settings)
Ustawienia obrazu (Image Settings)
Przyciski dopasowania kolorów

Po kliknięciu przycisku Preferencje (Preferences):
Okno dialogowe Preferencje (Preferences)
Karta Podgląd (Preview)
Karta Skanuj (Scan)
Karta Ustawienia koloru (Color Settings)
Karta Skaner (Scanner)

ilustracja: Karta Skanowanie wielu obrazów (Multi Scan)
Karta Skanowanie wielu obrazów (Multi Scan)


Karta Tryb prosty (Simple Mode)

Ten tryb umożliwia łatwe skanowanie przez wykonywanie czynności przedstawianych na ekranie.
W tej sekcji opisano ustawienia i funkcje dostępne w Trybie prostym (Simple Mode).
Wyświetlane elementy zależą od typu dokumentu i widoku.

ilustracja: Karta Tryb prosty (Simple Mode) w programie ScanGear

(1) Przyciski ustawień i operacji

(2) Pasek narzędzi

(3) Obszar podglądu

Przyciski ustawień i operacji

Wybierz źródło (Select Source)

Fotografia (kolor) (Photo(Color)) | Skanowanie kolorowych fotografii.
Czasopismo (kolor) (Magazine(Color)) | Skanowanie kolorowych czasopism.
Gazeta (czarno-biały) (Newspaper(B&W)) | Skanowanie tekstu i rysunków liniowych w trybie czarno-białym.
Dokument (skala szarości) (Document(Grayscale)) | Skanowanie fotografii i dokumentów w trybie czarno-białym. Ten tryb należy wybrać w celu uzyskania czarno-białych obrazów o wysokiej rozdzielczości.
Inne informacje

W przypadku wybrania opcji innej niż Gazeta (czarno-biały) (Newspaper(B&W)) aktywne będą funkcje automatycznego tonowania oraz wyostrzania obrazu. Funkcja automatycznego tonowania będzie jednak wyłączona, jeśli w trybie zaawansowanym na karcie Ustawienia koloru (Color Settings) w oknie dialogowym Preferencje (Preferences) wyłączona została opcja Zawsze wykonuj automatyczne tonowanie (Always Execute the Auto Tone).

W przypadku wybrania opcji Czasopismo (kolor) (Magazine(Color)) aktywna będzie funkcja derasteryzacji.

Czasopisma zawierające wiele kolorowych fotografii należy skanować w Trybie zaawansowanym (Advanced Mode), wybierając dla opcji Tryb koloru (Color Mode) ustawienie Kolor (Color) i włączając opcję Derasteryzacja (Descreen).

Wyświetl obraz podglądu (Display Preview Image)

Kliknij przycisk Podgląd (Preview), aby wykonać próbne skanowanie. W obszarze podglądu zostanie wyświetlony zeskanowany dokument.

Pojawi się ramka przycinania (obszar skanowania) zgodna z rozmiarem dokumentu.

ilustracja: Podgląd na karcie Tryb prosty (Simple Mode)

Inne informacje

W przypadku skanowania bez podglądu kolory są dopasowywane na podstawie typu dokumentu wybranego z listy Wybierz źródło (Select Source).

Jeśli skaner jest używany po raz pierwszy, automatycznie rozpocznie się jego kalibracja. Należy chwilę zaczekać na wyświetlenie obrazów podglądu.

Miejsce docelowe (Destination)

Umożliwia wybranie miejsca docelowego uzależnionego od przeznaczenia skanowanego obrazu.

Wydruk (300 dpi) (Print(300dpi)) | Wybór tej opcji umożliwia wydrukowanie zeskanowanego obrazu na drukarce.
Wyświetlenie obrazu (150 dpi) (Image display(150dpi)) | Wybór tej opcji umożliwia sprawdzenie skanowanego obrazu na monitorze.
OCR (300 dpi) | Wybór tej opcji umożliwia korzystanie z zeskanowanych obrazów w oprogramowaniu OCR. Oprogramowanie OCR jest przeznaczone do konwertowania tekstu zeskanowanego jako obraz na dane tekstowe, które można edytować w edytorze tekstów i innych programach.
Inne informacje

Do skanowania z rozdzielczością 300 dpi lub wyższą służy Tryb zaawansowany (Advanced Mode) po ustawieniu opcji Rozdzielczość wyjściowa (Output Resolution). Informacje na temat skanowania w Trybie zaawansowanym (Advanced Mode) zawiera poniższa sekcja.

Skanowanie w trybie zaawansowanym programu ScanGear

Rozmiar wydruku (Output Size)

Służy do określania rozmiaru wydruku skanowanego obrazu. Opcje rozmiaru wydruku są uzależnione od elementu wybranego w polu Miejsce docelowe (Destination).

Opcje w polu Rozmiar wydruku (Output size)

Pozycja wybrana z listy Miejsce docelowe (Destination) | Opcje w polu Rozmiar wydruku (Output size)
Wydruk (300 dpi) (Print(300dpi)) | Elastyczny (Flexible), L 127 x 89 mm, L 89 x 127 mm, 2L 178 x 127 mm, 2L 127 x 178 mm, Hagaki, A4, 4 x 6 cali poziomo (4x6in Landscape), 4 x 6 cali pionowo (4x6in Portrait), Letter, Dodaj/Usuń (Add/Delete)
Wyświetlenie obrazu (150 dpi) (Image display(150dpi)) | Elastyczny (Flexible), 640 x 480, 800 x 600, 1024 x 768, 1600 x 1200, 2048 x 1536, Dodaj/Usuń (Add/Delete)
OCR (300 dpi) | Elastyczny (Flexible)

Szczegółowe dane rozmiaru wydruku

Elastyczny (Flexible) Jeśli wyświetlana jest ramka przycinania, fragment obrazu ograniczony ramką zostanie zeskanowany w rozmiarze normalnym. Jeśli ramka przycinania nie jest wyświetlana, skanowany będzie cały obszar podglądu.
Rozmiar papieru (Paper size)
(np. Letter lub A4) 		Umożliwia wybranie rozmiaru papieru wyjściowego. Fragment obrazu ograniczony ramką zostanie zeskanowany w rozmiarze takim samym jak wybrany rozmiar papieru. Ramkę można przeciągać w celu powiększenia lub zmniejszenia obrazu z zachowaniem proporcji.
Rozmiar monitora (Monitor size)
(1024 x 768 pikseli itp.) 		Umożliwia wybranie rozmiaru wydruku w pikselach.
Zostanie wyświetlona ramka przycinania odpowiadająca wybranemu rozmiarowi monitora i skanowany będzie obszar objęty ramką. Ramkę można przeciągać w celu powiększenia lub zmniejszenia obrazu z zachowaniem proporcji.
Dodaj/Usuń (Add/Delete) Zostanie wyświetlone okno dialogowe Dodawanie/Usuwanie rozmiaru wydruku (Add/Delete the Output Size) umożliwiające dodawanie rozmiarów niestandardowych. Opcję tę można zastosować, jeśli dla ustawienia Miejsce docelowe (Destination) wybrano opcję Wydruk (300 dpi) (Print(300dpi)) lub Wyświetlenie obrazu (150 dpi) (Image display(150dpi)).

ilustracja: Okno dialogowe Dodawanie/Usuwanie rozmiaru wydruku (Add/Delete the Output Size)

W oknie dialogowym Dodawanie/Usuwanie rozmiaru wydruku (Add/Delete the Output Size) można określić i zapisać jednocześnie wiele rozmiarów wydruku. Zapisane rozmiary wydruku będą wyświetlane na liście Rozmiar wydruku (Output Size) wraz z rozmiarami wstępnie zdefiniowanymi.
Dodaj (Add)
Aby dodać rozmiar, wprowadź Nazwę rozmiaru wydruku (Output Size Name), Szerokość (Width) i Wysokość (Height), a następnie kliknij przycisk Dodaj (Add). Jeśli na liście Miejsce docelowe (Destination) zaznaczono pozycję Wydruk (300 dpi) (Print(300dpi)), z listy Jednostka (Unit) można wybrać ustawienie mm lub cale (inches), natomiast jeśli na liście Miejsce docelowe (Destination) zaznaczono pozycję Wyświetlenie obrazu (150 dpi) (Image display(150dpi)), można wybrać tylko ustawienie piksele (pixels). Dodany rozmiar będzie wyświetlany w polu Lista rozmiarów wydruku (Output Size List). Aby zachować rozmiary wydruku wymienione w polu Lista rozmiarów wydruku (Output Size List), należy kliknąć przycisk Zapisz (Save).
Usuń (Delete)
Aby usunąć rozmiar wydruku, należy zaznaczyć go w polu Lista rozmiarów wydruku (Output Size List) i kliknąć przycisk Usuń (Delete). Aby zachować rozmiary wydruku wymienione w polu Lista rozmiarów wydruku (Output Size List), należy kliknąć przycisk Zapisz (Save).
Inne informacje

W polu Lista rozmiarów wydruku (Output Size List) może się znajdować maksymalnie 10 rozmiarów wydruku dla każdego miejsca docelowego.

Nie można usuwać wstępnie zdefiniowanych rozmiarów wydruku, takich jak A4 i 1024 x 768 pikseli.

W przypadku wprowadzenia wartości spoza zakresu ustawień wyświetlany jest komunikat o błędzie. Należy wprowadzić wartość z zakresu ustawień.
Inne informacje

Obecność i sposób wyświetlania ramki przycinania na obrazie podglądu można określić na karcie Podgląd (Preview) okna dialogowego Preferencje (Preferences) w Trybie zaawansowanym (Advanced Mode). Patrz Ramka przycinania na obrazach podglądu (Cropping Frame on Previewed Images) na karcie Podgląd (Preview).

Odwróć proporcje (Invert aspect ratio)

Ten przycisk jest dostępny, gdy dla opcji Rozmiar wydruku (Output Size) wybrane jest ustawienie inne niż Elastyczny (Flexible).
Kliknięcie tego przycisku powoduje obrót ramki przycinania. Ponowne kliknięcie przywraca jej pierwotną orientację.

Dopasowanie ramek przycinania (Adjust cropping frames)

Możliwe jest dopasowanie obszaru skanowania wewnątrz obszaru podglądu.
Jeśli na obrazie podglądu nie zaznaczono żadnego obszaru, zostanie zeskanowany cały obszar obejmowany przez wybrany rozmiar papieru (tzn. zostanie użyta funkcja automatycznego obszaru przycinania). Jeśli zaznaczono obszar, zostanie zeskanowany tylko fragment znajdujący się w ramce przycinania.

ilustracja: Przykład dostosowania ramek przycinania

Inne informacje

Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania

Korekcje obrazu (Image corrections)

Korekcja zaniku (Fading correction) | Poprawianie i skanowanie fotografii wyblakłych z powodu upływu czasu lub zawierających przebarwienia.
Korekcja podświetlenia (Backlight correction) | Poprawianie i skanowanie fotografii wykonanych pod światło.
Usuwanie cienia marginesu (Remove gutter shadow) | Poprawianie cienia, który pojawia się między stronami przy skanowaniu otwartych broszur. Ważne Zastrzeżenia dotyczące korzystania z tej funkcji można znaleźć w punkcie „Korekcja cienia marginesu (Gutter Shadow Correction)” w sekcji Ustawienia obrazu, w której opisano funkcje dostępne na karcie Tryb zaawansowany (Advanced Mode).

Wzór kolorów... (Color Pattern...)

Umożliwia dopasowanie ogólnej kolorystyki obrazu. Pozwala na korekcję kolorów, które wyblakły z powodu przebarwień itp., oraz reprodukcję naturalnych kolorów z podglądem wprowadzonych zmian.

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Dopasowywanie kolorów przy użyciu wzoru kolorów

Skanuj (Perform Scan)

Kliknij przycisk Skanuj (Scan), aby rozpocząć skanowanie.

Inne informacje

Po rozpoczęciu skanowania będą wyświetlane informacje o postępie operacji. Aby anulować skanowanie, należy kliknąć przycisk Anuluj (Cancel).

Pasek narzędzi

Pasek narzędzi

Korzystając z paska narzędzi, można obracać obrazy widziane w podglądzie.

ilustracja: Pasek narzędzi, gdy typem dokumentu jest fotografia lub papier

Przycinanie automatyczne (Auto Crop) | Automatycznie pojawi się ramka przycinania (obszar skanowania) zgodna z rozmiarem dokumentu wyświetlanego w obszarze podglądu. Każdorazowe kliknięcie tego przycisku powoduje zmniejszenie rozmiarów ramki.
Usuń ramkę przycinania (Remove Cropping Frame) | Usuwa zaznaczoną ramkę przycinania.
Obrót w lewo (Rotate Left) | Powoduje obrócenie obrazu wyświetlanego w obszarze podglądu o 90 stopni w kierunku przeciwnym do ruchu wskazówek zegara. - Wynik tego działania zostanie odzwierciedlony na zeskanowanym obrazie. - Ponowne wyświetlenie podglądu spowoduje powrót obrazu do początkowego stanu.
Obrót w prawo (Rotate Right) | Powoduje obrócenie obrazu wyświetlanego w obszarze podglądu o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara. - Wynik tego działania zostanie odzwierciedlony na zeskanowanym obrazie. - Ponowne wyświetlenie podglądu spowoduje powrót obrazu do początkowego stanu.
Informacje | Powoduje wyświetlenie informacji o wersji programu ScanGear (sterownika skanera) oraz określonych dla niego wartości.
Otwórz Przewodnik skanowania (Open Scanning Guide) | Powoduje wyświetlenie niniejszego podręcznika.

Obszar podglądu

Obszar podglądu

W obszarze podglądu wyświetlane są próbne obrazy uzyskane po kliknięciu przycisku Podgląd (Preview).
Na wyświetlanych obrazach można wyznaczyć obszary skanowania (ramki przycinania).
Można także utworzyć dwie lub więcej ramek przycinania.

Inne informacje

Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania

Tematy pokrewne

Informacje na temat skanowania w trybie prostym programu ScanGear zawierają odpowiednie sekcje poniżej.

Skanowanie w trybie prostym programu ScanGear


Dopasowywanie ramek przycinania

Na obrazach wyświetlanych w obszarze podglądu można tworzyć ramki przycinania (obszary skanowania). Po kliknięciu przycisku Skanuj (Scan) tylko fragment zaznaczony ramką przycinania zostanie zeskanowany i przekazany do aplikacji.
Można utworzyć dwie lub więcej ramek przycinania. Po kliknięciu przycisku Skanuj (Scan) zostaną zeskanowane wszystkie ramki przycinania. (Skaner wykonuje kilka przebiegów, odpowiednio do liczby utworzonych obszarów przycinania).

Ważne

Nie można tworzyć dodatkowych ramek przycinania, jeśli wybrana została funkcja przycinania wielokrotnego przy użyciu przycisku Przycinanie wielokrotne (Multi-Crop) w Trybie zaawansowanym (Advanced Mode) programu ScanGear.

Typy ramek przycinania

ilustracja: Ramka przycinania ostrości
ilustracja: Wybrana ramka przycinania
ilustracja: Niewybrana ramka przycinania

(1) Ramka przycinania ostrości (Focus Cropping Frame) (ruchome grube punktowane linie):

Zostaną zastosowane ustawienia określone w Trybie prostym (Simple Mode) lub Trybie zaawansowanym (Advanced Mode).

(2) Wybrana ramka przycinania (Selected Cropping Frame) (nieruchome grube punktowane linie):

Zostaną zastosowane ustawienia Ramki przycinania ostrości (Focus Cropping Frame). Wiele ramek przycinania można wybrać, klikając je z naciśniętym klawiszem Ctrl.

(3) Niewybrana ramka przycinania (Unselected Cropping Frame) (nieruchome cienkie punktowane linie):

Ustawienia nie zostaną zastosowane.

Wstępne ramki przycinania

Ramka przycinania (ramka przycinania ostrości) jest wyświetlana automatycznie wokół podglądu obrazu zgodnie z rozmiarem dokumentu. Ramkę przycinania można określić przez przeciągnięcie myszy w obszarze podglądu.

Dopasowanie ramek przycinania

Wewnątrz ramki przycinania kursor myszy przybiera kształt ilustracja: Strzałki dwukierunkowe. Klikając w tym miejscu i przeciągając kursor myszy w kierunku wskazanym przez strzałkę, można odpowiednio poszerzyć lub zwęzić ramkę przycinania.
Wewnątrz ramki przycinania kursor myszy przybiera kształt ilustracja: Krzyżyk. W tej sytuacji kliknięcie myszą i przeciągnięcie kursora powoduje przesuwanie całej wyróżnionej ramki przycinania.
Możliwe jest również obracanie ramki przycinania o 90 stopni za pomocą przycisku [image] (Przełączanie proporcji (Aspect ratio switching)). Jednak przycisk [image] (Przełączanie proporcji (Aspect ratio switching)) jest niedostępny, gdy z listy Rozmiar wydruku (Output Size) wybrano opcję Elastyczny (Flexible).
W Trybie zaawansowanym (Advanced Mode) można określić rozmiar ramki przycinania, wprowadzając wartości w polach Szerokość (Width) i Wysokość (Height) w sekcji Ustawienia wejściowe (Input Settings).

Inne informacje

Domyślnie ramki przycinania są określane na podstawie rozmiaru dokumentu (autoprzycinanie). Szczegółowe informacje zawiera sekcja Ramka przycinania na obrazach podglądu na karcie Podgląd (Preview) okna dialogowego Preferencje (Preferences).

Tworzenie wielu ramek przycinania

Kliknięcie myszą i przeciągnięcie kursora myszy poza granicami istniejącej ramki przycinania powoduje utworzenie nowej ramki przycinania w tym obszarze. Nowa ramka przycinania będzie ramką przycinania ostrości, a pierwsza ramka przycinania będzie niewybraną ramką przycinania.
Po utworzeniu dwóch lub większej liczby ramek przycinania można dopasować każdą z nich osobno.
Wiele ramek przycinania można wybrać, klikając je z naciśniętym klawiszem Ctrl.
W przypadku zaznaczenia dwóch lub więcej ramek przycinania każda zmiana ustawień na karcie po prawej stronie okna programu ScanGear zostanie powielona we wszystkich zaznaczonych ramkach.
Utworzona nowa ramka przycinania przejmuje ustawienia ostatnio zaznaczonej ramki.

Inne informacje

Maksymalna liczba ramek przycinania to 10.

W przypadku zaznaczenia wielu ramek przycinania skanowanie trwa dłużej.

Usuwanie ramek przycinania

Aby usunąć ramkę przycinania, należy ją zaznaczyć, a następnie kliknąć przycisk [image] (Usuń ramkę przycinania (Remove Cropping Frame)) na pasku narzędzi. Można również nacisnąć klawisz Delete.
Inny sposób to usunięcie ramki przez kliknięcie prawym przyciskiem myszy i wybranie polecenia Usuń (Delete).
Jeśli zaznaczono dwie lub więcej ramek przycinania, operacja usuwania obejmie je wszystkie (ramkę przycinania ostrości i wybrane ramki przycinania).


Karta Tryb zaawansowany (Advanced Mode)

Ten tryb umożliwia określenie szczegółowych ustawień, takich jak tryb koloru, rozdzielczość, jasność obrazu czy odcień koloru.
W tej sekcji opisano ustawienia i funkcje dostępne w Trybie zaawansowanym (Advanced Mode).
Wyświetlane elementy zależą od typu dokumentu i widoku.

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

(1) Przyciski ustawień i operacji

(2) Pasek narzędzi

(3) Obszar podglądu

Przyciski ustawień i operacji

Ulubione ustawienia (Favorite Settings)

Można przypisać nazwę ustawieniom i zapisać je (przyciski Ustawienia wejściowe (Input Settings), Ustawienia wydruku (Output Settings), Ustawienia obrazu (Image Settings) oraz Dopasowywanie kolorów (Color Adjustment)), po czym inicjować ustawienia w uproszczony sposób. Kiedy te same ustawienia stosowane są wiele razy, zapisanie ich ułatwia wykonywanie operacji. Ponadto można przywrócić wartości domyślne ustawień.
Z menu rozwijanego należy wybrać opcję Dodaj/Usuń (Add/Delete). Zostanie otwarte okno dialogowe Dodaj/Usuń ustawienia ulubione (Add/Delete Favorite Settings).

ilustracja: Okno dialogowe Dodaj/Usuń ustawienia ulubione (Add/Delete Favorite Settings)

Aby dodać nazwę w polu Lista ustawień ulubionych (Favorite Settings List), należy określić wartość pola Nazwa ustawienia (Setting Name), a następnie kliknąć przycisk Dodaj (Add).
Po kliknięciu przycisku Zapisz (Save) nazwa pojawi się na liście Ustawienia ulubione (Favorite Settings) wraz z ustawieniami zdefiniowanymi wstępnie. Aby przywrócić ustawienia domyślne, należy wybrać opcję Domyślnie (Default).

Ważne

Po wyświetleniu podglądu można w oknie dialogowym Ustawienia ulubione (Favorite Settings) wybrać opcję Dodaj/Usuń... (Add/Delete).

Inne informacje

W polu Lista ustawień ulubionych (Favorite Settings List) można zapisać maksymalnie 10 ustawień. Aby usunąć ustawienie, należy zaznaczyć je w polu Lista ustawień ulubionych (Favorite Settings List) i kliknąć przycisk Usuń (Delete).

Ustawienia wejściowe (Input Settings)

Ustawienia wejściowe, takie jak Wybierz źródło (Select Source) i Rozmiar papieru (Paper Size), określają warunki skanowania.

Szczegółowe informacje zawiera temat Ustawienia wejściowe.

Ustawienia wydruku (Output Settings)

Ustawienia wyjściowe, takie jak Rozdzielczość wyjściowa (Output Resolution) i Rozmiar wydruku (Output Size), określają warunki wydruku.

Szczegółowe informacje zawiera temat Ustawienia wydruku.

Ustawienia obrazu (Image Settings)

Ustawienia obrazu służą do włączania i wyłączania różnych funkcji obróbki obrazu.

Szczegółowe informacje można znaleźć w sekcji Ustawienia obrazu.

Przyciski dopasowywania kolorów

Te przyciski służą do precyzyjnego korygowania jasności i odcieni kolorów. Można regulować jasność całego obrazu i jego kontrast, regulować wartości dla elementów rozjaśnionych i cieni oraz ustawiać balans przy użyciu krzywej tonowej.

Szczegółowe informacje zawiera temat Przyciski dopasowywania kolorów.

Preferencje (Preferences)

Kliknięcie przycisku Preferencje (Preferences) powoduje otwarcie okna dialogowego Preferencje (Preferences), w którym dostępne są różne ustawienia skanowania i podglądu.

Szczegółowe informacje zawiera temat Okno dialogowe Preferencje (Preferences).

Powiększenie (Zoom)

Umożliwia ponowne przeskanowanie fragmentu zaznaczonego ramką przycinania. Gdy obraz jest powiększony, przycisk Powiększenie (Zoom) zmienia się na Cofnij (Undo). Kliknięcie przycisku Cofnij (Undo) powoduje przywrócenie wyświetlania bez powiększenia.

Inne informacje

Przycisk Powiększenie (Zoom) powoduje ponowne przeskanowanie obrazu i wyświetlenie na podglądzie obrazu o wysokiej rozdzielczości.

Przycisk [image] (Powiększenie (Zoom)) na pasku narzędzi umożliwia szybkie powiększenie obrazu na podglądzie. Jednak rozdzielczość wyświetlanego obrazu będzie niska.

Podgląd (Preview)

Ten przycisk służy do uruchamiania skanowania próbnego.

ilustracja: Podgląd na karcie Tryb zaawansowany (Advanced Mode)

Skanowanie (Scan)

Kliknij przycisk Skanuj (Scan), aby rozpocząć skanowanie.

Inne informacje

Po rozpoczęciu skanowania będą wyświetlane informacje o postępie operacji. Aby anulować skanowanie, należy kliknąć przycisk Anuluj (Cancel).

Po zakończeniu skanowania może zostać otwarte okno dialogowe z monitem o wybranie następnej czynności. Aby zakończyć proces, należy wykonać instrukcje wyświetlane w tym monicie. Szczegółowe informacje zawiera temat Karta Skanuj (Scan) okna dialogowego Preferencje (Preferences).

Jeśli całkowity rozmiar obrazów przeznaczonych do skanowania przekracza 100 MB, wyświetlany jest komunikat z ostrzeżeniem, że skanowanie może zająć dużo czasu. Należy wówczas kliknąć przycisk OK, aby kontynuować, lub Anuluj (Cancel), aby anulować skanowanie.

Pasek narzędzi

Pasek narzędzi

Pasek narzędzi Trybu zaawansowanego (Advanced Mode) umożliwia zmianę ustawień na podstawie obrazu podglądu oraz wybór fragmentu wyświetlanego obrazu.

ilustracja: Pasek narzędzi, gdy typem dokumentu jest fotografia lub papier

Wyczyść (Clear) | Kliknij ten przycisk, aby usunąć obraz podglądu z obszaru podglądu. Przycisk ten resetuje też ustawienia paska narzędzi i ustawienia odcieni kolorów.
Przytnij (Crop) | Można określić obszar skanowania, przeciągając kursor myszy.
Przesuń obraz (Move Image) | Jeśli powiększony obraz jest zbyt duży i nie mieści się w obszarze podglądu, można go przeciągnąć na ekranie, tak aby wyświetlić żądany fragment. Obraz można również przesuwać za pomocą pasków przewijania.
Powiększenie (Zoom) | Aby powiększyć obszar podglądu, kliknij obraz. Aby go pomniejszyć, kliknij obraz prawym przyciskiem myszy.
Obrót w lewo (Rotate Left) | Powoduje obrócenie obrazu wyświetlanego w obszarze podglądu o 90 stopni w kierunku przeciwnym do ruchu wskazówek zegara. - Wynik tego działania zostanie odzwierciedlony na zeskanowanym obrazie. - Ponowne wyświetlenie podglądu spowoduje powrót obrazu do początkowego stanu.
Obrót w prawo (Rotate Right) | Powoduje obrócenie obrazu wyświetlanego w obszarze podglądu o 90 stopni w kierunku zgodnym z ruchem wskazówek zegara. - Wynik tego działania zostanie odzwierciedlony na zeskanowanym obrazie. - Ponowne wyświetlenie podglądu spowoduje powrót obrazu do początkowego stanu.
Informacje | Powoduje wyświetlenie informacji o wersji programu ScanGear oraz określonych dla niego wartości.
Otwórz Przewodnik skanowania (Open Scanning Guide) | Powoduje wyświetlenie niniejszego podręcznika.
Przycinanie automatyczne (Auto Crop) | Użycie tego przycisku powoduje zaznaczenie tylko tej części obszaru podglądu, która jest zajmowana przez obraz, oraz wyświetlenie ramki przycinania. Każdorazowe kliknięcie tego przycisku powoduje zmniejszenie obszaru skanowania.
Usuń ramkę przycinania (Remove Cropping Frame) | Usuwa zaznaczoną ramkę przycinania.
Zaznacz wszystkie przycinania (Select All Crops) | Ten przycisk jest dostępny, gdy wybrane są co najmniej dwie ramki przycinania. Ramka przycinania przybiera formę grubej kropkowanej linii, a zmiany określane po prawej stronie ekranu dotyczą wszystkich ramek.
Wielokrotne przycinanie (Multi-Crop) | Automatycznie wykrywa wiele elementów umieszczonych na płycie skanera i tworzy odpowiednią liczbę plików graficznych. Można usunąć zaznaczenie ramki przycinania z niepotrzebnych obrazów. Inne informacje Informacje na temat skanowania wielu dokumentów naraz zawiera poniższa sekcja. Skanowanie wielu dokumentów naraz w trybie zaawansowanym

Obszar podglądu

Obszar podglądu

W obszarze podglądu wyświetlane są próbne obrazy uzyskane po kliknięciu przycisku Podgląd (Preview).
Na wyświetlanych obrazach można wyznaczyć obszary skanowania (ramki przycinania).
Można także utworzyć dwie lub więcej ramek przycinania.

Inne informacje

Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania

Tematy pokrewne

Informacje na temat skanowania w Trybie zaawansowanym (Advanced Mode) programu ScanGear zawierają odpowiednie sekcje poniżej.

Skanowanie w trybie zaawansowanym programu ScanGear


Ustawienia wejściowe

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Sekcja Ustawienia wejściowe (Input Settings) umożliwia skonfigurowanie następujących elementów:

Wybierz źródło (Select Source)

Wyświetlany jest typ skanowanego dokumentu. Ustawiona jest opcja Płyta szklana (Platen).

Rozmiar papieru (Paper size)

Służy do określania rozmiaru skanowanego dokumentu.
Należy wybrać jedną z następujących opcji: Karta (Card), L poziomo (L Landscape), L pionowo (L Portrait), Hagaki poziomo (Hagaki Landscape), Hagaki pionowo (Hagaki Portrait), 2L poziomo (2L Landscape), 2L pionowo (2L Portrait), A5 poziomo (A5 Landscape), A5 pionowo (A5 Portrait), 4 x 6 cali poziomo (4x6in Landscape), 4 x 6 cali pionowo (4x6in Portrait), B5, A4, Letter i Cała płyta (Full Platen).
Wybór rozmiaru powoduje odpowiednią zmianę rozmiaru obszaru podglądu.

Ważne

W przypadku niektórych aplikacji ilość przyjmowanych danych skanowania jest ograniczona. Sterownik ScanGear umożliwia skanowanie danych o wymiarach:

- 21 000 x 30 000 pikseli lub mniej

Jeśli po wyświetleniu podglądu ustawienie Rozmiar papieru (Paper Size) zostanie zmienione, obraz podglądu zostanie usunięty.

Inne informacje

Wprowadzane wartości muszą należeć do wybranego przez użytkownika zakresu wielkości dokumentu. Jeśli na liście Rozdzielczość wyjściowa (Output Resolution) zaznaczono wartość 600 dpi, rozmiar minimalny to 96 x 96 pikseli.

W przypadku braku pewności, jaki rozmiar powinien zostać wybrany w polu Rozmiar papieru (Paper Size), należy wybrać w polu Rozmiar papieru (Paper Size) opcję Cała płyta (Full Platen), a następnie zmierzyć rozmiar dokumentu i wprowadzić wartości w polach ilustracja: szerokość i ilustracja: wysokość.

Tryb koloru (Color Mode)

Służy do określania sposobu skanowania dokumentu.

Kolor (Color) | Ten tryb należy wybrać, aby skanować kolorowe dokumenty lub tworzyć kolorowe obrazy. Obraz jest przedstawiany przy użyciu 256 poziomów (8 bitów) składników RGB (czerwony-zielony-niebieski).
Kolor (Dokumenty) (Color(Documents)) | Ten tryb służy do skanowania kolorowych dokumentów zawierających fotografie oraz tekst lub tabele. Obraz jest przedstawiany przy użyciu 256 poziomów (8 bitów) składników RGB (czerwony-zielony-niebieski).
Odcienie szarości (Grayscale) | Ten tryb służy do skanowania czarno-białych fotografii i tworzenia czarno-białych obrazów. Obraz jest przedstawiany jako czarno-biały przy użyciu 256 poziomów (8 bitów).
Czarno-biały (Black and White) | Ten tryb służy do skanowania fotografii itd. w trybie czarno-białym. Obraz jest wyświetlany jako czarno-biały. Kontrast na obrazie jest dzielony zgodnie z określonymi poziomami (poziomami progowymi) na kolor czarny i biały, a następnie jest wyświetlany w postaci dwóch kolorów. Do ustawiania poziomu progowego służy przycisk [image] (Próg (Threshold)).
Tryb tekstowy rozszerzony (Text Enhanced) | Przejrzyste skanowanie tekstu. Ten tryb służy do skanowania tekstu przy użyciu oprogramowania OCR. Obraz jest wyświetlany jako czarno-biały. Dokument jest skanowany w odcieniach szarości, a następnie przekształcany na czarno-biały. Dlatego skanowanie trwa dłużej niż w trybie Czarno-biały (Black and White).

Rozmiar wejściowy (Input Size)

Wartość w polu Rozmiar papieru (Paper Size) jest wyświetlana przed skanowaniem wstępnym, a rozmiar ramki przycinania jest wyświetlany po skanowaniu wstępnym.
Rozmiar ramki przycinania (obszar skanowania) można dokładnie dopasować przez wprowadzenie odpowiednich wartości bezpośrednio w polach ilustracja: szerokość i ilustracja: wysokość.
Po kliknięciu przycisku [image] (Zachowaj proporcje (Keep Proportions)) przyjmuje on postać [image] (Zablokowane (Locked icon)), a przy określaniu rozmiaru ramki przycinania są zachowywane proporcje wysokości i szerokości.

Ważne

Ustawienia rozmiaru wejściowego są dostępne tylko w przypadku, gdy w polu Rozmiar wydruku (Output Size) w sekcji Ustawienia wydruku (Output Settings) wybrano opcję Elastyczny (Flexible). Jeśli wybrany został rozmiar inny niż Elastyczny (Flexible), wyświetlana jest ramka przycinania obliczona na podstawie ustawień Rozmiar wydruku (Output Size) i Rozdzielczość wyjściowa (Output Resolution), a jej proporcje są stałe.

Inne informacje

Wprowadzane wartości muszą należeć do wybranego przez użytkownika zakresu wielkości dokumentu. Jeśli na liście Rozdzielczość wyjściowa (Output Resolution) zaznaczono wartość 600 dpi, a dla opcji Powiększ/Zmniejsz (Enlarge/Reduce) ustawiono wartość 100%, rozmiar minimalny to 96 x 96 pikseli.

Podczas autoprzycinania nie jest zachowywany współczynnik proporcji, ponieważ priorytet ma rozmiar.

Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania


Ustawienia wydruku

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Sekcja Ustawienia wydruku (Output Settings) umożliwia skonfigurowanie następujących elementów:

Rozdzielczość wyjściowa (Output Resolution)

Wybór rozdzielczości, z jaką będzie przeprowadzane skanowanie.
Im wyższa rozdzielczość (wartość), tym więcej szczegółów na obrazie.
Rozdzielczość należy wybrać spośród opcji wyświetlanych po kliknięciu przycisku; można też wprowadzić wartość z zakresu od 25 do 19 200 dpi (w krokach co 1 dpi).

Inne informacje

Szczegółowe informacje na temat rozdzielczości można znaleźć w poniższej sekcji.

Rozdzielczość

Rozmiar wydruku (Output Size)

Służy do określania rozmiaru wydruku skanowanego obrazu.
Należy wybrać opcję Elastyczny (Flexible), aby określić rozmiary uniwersalne, lub wybrać rozmiar do drukowania i wyświetlania. Opcja Dodaj/Usuń (Add/Delete) umożliwia określenie rozmiaru niestandardowego i zapisanie go jako nowej opcji rozmiaru wydruku.

Inne informacje

Do drukowania i wyświetlania można wybrać następujące rozmiary.

Przeznaczenie (typ) | Opcje w polu Rozmiar wydruku (Output size)
Drukowanie (rozmiar papieru) | Karta (Card), L poziomo (L Landscape), L pionowo (L Portrait), 2L poziomo (2L Landscape), 2L pionowo (2L Portrait), 4 x 6 cali poziomo (4x6in Landscape), 4 x 6 cali pionowo (4x6in Portrait), Hagaki, A5, B5, A4, Letter, Legal, B4, A3, Dodaj/Usuń (Add/Delete)
Wyświetlanie (szerokość i wysokość w pikselach) | 128 x 128 pikseli, 640 x 480 pikseli, 800 x 600 pikseli, 1024 x 768 pikseli, 1280 x 1024 piksele, 1600 x 1200 pikseli, 2048 x 1536 pikseli, 2272 x 1704 piksele, 2592 x 1944 piksele, Dodaj/Usuń (Add/Delete)
Elastyczny (Flexible) Umożliwia określenie rozdzielczości wyjściowej i skali oraz dopasowanie ramki przycinania. Jeśli ramka przycinania nie jest wyświetlana, skanowany będzie cały obszar podglądu. Jeśli ramka przycinania jest wyświetlana, zostanie zeskanowany fragment obrazu ograniczony ramką.
Aby powiększyć lub pomniejszyć zeskanowany obraz, należy wprowadzić odpowiednie wartości w polach ilustracja: szerokość i ilustracja: wysokość w obszarze Ustawienia wydruku (Output Settings) lub określić wartość w procentach (z dokładnością do 1%). Maksymalna dopuszczalna wartość w polu % zależy od ustawienia Rozdzielczość wyjściowa (Output Resolution). Wartość ta może być ustawiona w polu %, aż do 19 200 dpi (maksymalna wartość dostępna dla ustawień wydruku).
Rozmiar papieru (Paper size) (np. Letter lub A4)
Rozmiar monitora (Monitor size)
(np. 1024 x 768 pikseli) 		Nie można określić szerokości, wysokości i skali. Obraz na podglądzie zostanie przycięty zgodnie z wybranym rozmiarem wydruku i rozdzielczością. Fragment obrazu ograniczony ramką zostanie zeskanowany w rozmiarze takim samym jak wybrany rozmiar papieru/monitora. Ramkę można przeciągać w celu jej powiększenia, zmniejszenia lub przesunięcia z zachowaniem proporcji.
Dodaj/Usuń (Add/Delete) Zostanie wyświetlone okno dialogowe Dodawanie/Usuwanie rozmiaru wydruku (Add/Delete the Output Size). Można w nim określić i zapisać rozmiary niestandardowe lub usunąć zapisane rozmiary niestandardowe.

ilustracja: Okno dialogowe Dodawanie/Usuwanie rozmiaru wydruku (Add/Delete the Output Size)

W oknie dialogowym Dodawanie/Usuwanie rozmiaru wydruku (Add/Delete the Output Size) można określić i zapisać jednocześnie wiele rozmiarów wydruku. Zapisane rozmiary wydruku będą wyświetlane na liście Rozmiar wydruku (Output Size) wraz z rozmiarami wstępnie zdefiniowanymi.
Dodaj (Add)
Aby dodać rozmiar, należy w polu Miejsce docelowe (Destination) wybrać opcję Drukuj (Print) lub Wyświetlanie obrazu (Image display), wprowadzić wartości w polach Nazwa rozmiaru wydruku (Output Size Name), Szerokość (Width) i Wysokość (Height), a następnie kliknąć przycisk Dodaj (Add). Dodany rozmiar będzie wyświetlany w polu Lista rozmiarów wydruku (Output Size List).
Kliknięcie przycisku Zapisz (Save) spowoduje zapisanie wszystkich dodanych rozmiarów wydruku. Kliknięcie przycisku Anuluj (Cancel) spowoduje anulowanie wszystkich rozmiarów wydruku dodanych po otwarciu okna dialogowego Dodawanie/Usuwanie rozmiaru wydruku (Add/Delete the Output Size).
Usuń (Delete)
Aby usunąć rozmiar wydruku, należy zaznaczyć go w polu Lista rozmiarów wydruku (Output Size List) i kliknąć przycisk Usuń (Delete). Usunięty rozmiar wydruku zniknie z pola Lista rozmiarów wydruku (Output Size List).
Kliknięcie przycisku Zapisz (Save) spowoduje usunięcie rozmiaru wydruku usuniętego z pola Lista rozmiarów wydruku (Output Size List). Po kliknięciu przycisku Anuluj (Cancel) rozmiar nie zostanie usunięty.
Ważne

Nie można usuwać wstępnie zdefiniowanych rozmiarów wydruku, takich jak A4 i 1024 x 768 pikseli.

Inne informacje

W polu Lista rozmiarów wydruku (Output Size List) można zapisać maksymalnie 10 rozmiarów wydruku dla każdego miejsca docelowego.

W przypadku wprowadzenia wartości spoza zakresu ustawień wyświetlany jest komunikat o błędzie.

Wartość w polu Jednostka (Unit) zależy od elementu wybranego w polu Miejsce docelowe (Destination). Dla opcji Drukuj (Print) należy wybrać wartość mm lub cale (inches). Dla opcji Wyświetlanie obrazu (Image display) jednostką są piksele (pixels).
Inne informacje

Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania

Obecność i sposób wyświetlania ramki przycinania na obrazie podglądu można określić na karcie Podgląd (Preview) okna dialogowego Preferencje (Preferences). Patrz Ramka przycinania na obrazach podglądu (Cropping Frame on Previewed Images) na karcie Podgląd (Preview).

(Przełączanie proporcji)

Ramkę przycinania można obracać o 90 stopni za pomocą przycisku [image] (Przełączanie proporcji (Aspect ratio switching)). Ponowne kliknięcie przywraca jej pierwotną orientację.

Rozmiar danych (Data Size)

Zeskanowanie zawartości ekranu podglądu powoduje utworzenie pliku obrazu. Podawany rozmiar pliku dotyczy zapisu w formacie BMP.
Jeśli rozmiar pliku będzie wynosił co najmniej 100 MB, wartość rozmiaru jest wyświetlana w kolorze czerwonym. W takim przypadku po kliknięciu przycisku Skanuj (Scan) zostanie wyświetlony komunikat ostrzegawczy.


Ustawienia obrazu

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Sekcja Ustawienia obrazu (Image Settings) umożliwia skonfigurowanie następujących elementów:

Tonowanie automatyczne (Auto Tone)

Kiedy ta opcja jest włączona, jasność obrazu w zaznaczonej części jest automatycznie optymalizowana. Wynik dopasowywania kolorów będzie widoczny na całym obrazie. Opcja ta jest domyślnie włączona.

Ważne

Ustawienie Tonowanie automatyczne (Auto Tone) można zmienić po wyświetleniu podglądu.

Ustawienie to jest dostępne, jeśli w Trybie zaawansowanym (Advanced Mode) w oknie dialogowym Preferencje (Preferences) na karcie Ustawienia koloru (Color Settings) wybrana jest opcja Zalecane (Recommended) lub Dopasowywanie kolorów (Color Matching).

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Po kliknięciu przycisku Przycinanie wielokrotne (Multi-Crop) to ustawienie przyjmuje wartość Włączone (ON) i nie można go zmienić.

Inne informacje

Podczas wyświetlania podglądu lub skanowania obrazów o jednorodnym odcieniu kolorów (np. nieba) na skutek działania funkcji automatycznego tonowania ton koloru może się różnić od tonu w obrazie źródłowym. W takim przypadku opcję Tonowanie automatyczne (Auto Tone) należy wyłączyć.

Wyostrz obraz (Unsharp Mask)

Kiedy to ustawienie jest włączone, uwydatniony zostaje zarys obrazu, a sam obraz jest wyostrzony. Opcja ta jest domyślnie włączona.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Inne informacje

Opcję Wyostrz obraz (Unsharp Mask) należy wyłączyć, jeśli mimo włączonej opcji Derasteryzacja (Descreen) efekt mory jest nadal widoczny.

Derasteryzacja (Descreen)

Drukowane fotografie oraz rysunki są wyświetlane w postaci zbioru bardzo małych kropek. Zjawisko mory polega na tym, że wzajemne oddziaływanie pomiędzy kropkami powoduje nierówną gradację oraz występowanie na obrazie paskowego wzoru. Derasteryzacja to funkcja służąca do redukcji efektu mory. Domyślnie opcja ta jest wyłączona.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Inne informacje

Mimo włączenia opcji Derasteryzacja (Descreen) efekt mory może utrzymywać się w pewnym stopniu, jeśli włączona jest opcja Wyostrz obraz (Unsharp Mask). W takim przypadku należy wyłączyć opcję Wyostrz obraz (Unsharp Mask).

Użycie tej opcji wydłuża czas skanowania.

Wybranie opcji Czasopismo (kolor) (Magazine(Color)) z listy Wybierz źródło (Select Source) w trybie prostym wywołuje taki sam efekt, jak zaznaczenie opcji Derasteryzacja (Descreen) w trybie zaawansowanym.

Redukcja plamek i rys (Reduce Dust and Scratches)

Na zeskanowanych fotografiach mogą być widoczne białe kropki spowodowane cząstkami pyłu oraz rysy. Ta funkcja służy do usuwania takich zakłóceń. Do wyboru są ustawienia Niska (Low), Średnia (Medium) lub Wysoka (High). Domyślnie opcja ta ma wartość Brak (None).

Brak (None) | Nie jest przeprowadzana żadna redukcja plamek ani rys.
Niska (Low) | Przeprowadzana jest redukcja niewielkich cząstek kurzu oraz rys. Duże cząstki kurzu i rysy mogą pozostać.
Średnia (Medium) | To ustawienie jest zalecane w zwykłych warunkach.
Wysoka (High) | Przeprowadzana jest redukcja dużych cząstek kurzu i rys. Proces redukcji może jednak pozostawić widoczne ślady, a ponadto mogą zostać usunięte delikatne fragmenty obrazu.
Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Ustawienie może nie działać w przypadku niektórych typów fotografii.

Inne informacje

Przy skanowaniu materiałów drukowanych zaleca się ustawienie Brak (None).

Użycie tej opcji wydłuża czas skanowania.

Korekcja zaniku (Fading correction)

Poprawianie i skanowanie fotografii wyblakłych z powodu upływu czasu lub zawierających przebarwienia. Przebarwienie to zjawisko, w którym z powodu panujących warunków atmosferycznych lub obecności silnych kolorów pewien kolor dominuje na całym zdjęciu. Do wyboru są ustawienia Niska (Low), Średnia (Medium) lub Wysoka (High). Domyślnie opcja ta ma wartość Brak (None).

Brak (None) | Bez korekcji zaniku.
Niska (Low) | Służy do eliminowania lekkich wyblaknięć i przebarwień.
Średnia (Medium) | To ustawienie jest zalecane w zwykłych warunkach.
Wysoka (High) | Eliminuje silne wyblaknięcia i przebarwienia. Może wpływać na ton obrazu.
Ważne

Korekcję zaniku (Fading Correction) można zmienić po wyświetleniu podglądu.

Opcja Korekcji zaniku (Fading Correction) może być niedostępna, jeśli obszar skanowania jest zbyt mały.

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color).

Ustawienie to jest dostępne, jeśli w Trybie zaawansowanym (Advanced Mode) w oknie dialogowym Preferencje (Preferences) na karcie Ustawienia koloru (Color Settings) wybrana jest opcja Zalecane (Recommended) lub Dopasowywanie kolorów (Color Matching).

Po kliknięciu przycisku Przycinanie wielokrotne (Multi-Crop) to ustawienie przyjmuje wartość Brak (None) i nie można go zmienić.

Inne informacje

Użycie tej opcji wydłuża czas skanowania.

Korekcja ziarna (Grain Correction)

Opcja ta służy do zmniejszenia ziarnistości zdjęć robionych przy użyciu filmu do fotografii ultraszybkiej lub filmu o zwiększonej czułości. Domyślnie opcja ta ma wartość Brak (None).

Brak (None) | Ziarnistość nie jest zmniejszana.
Niska (Low) | Ustawienie używane dla fotografii o małej ziarnistości.
Średnia (Medium) | To ustawienie jest zalecane w zwykłych warunkach.
Wysoka (High) | Ustawienie odpowiednie dla fotografii o znacznej ziarnistości. Może wpływać na gradację i ostrość obrazu.
Ważne

Opcja Korekcji ziarna (Grain Correction) może być niedostępna, jeśli obszar skanowania jest zbyt mały.

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Wynik przetwarzania nie będzie widoczny na obrazie podglądu.

Inne informacje

Użycie tej opcji wydłuża czas skanowania.

Korekcja podświetlenia (Backlight correction)

Koryguje fotografie wykonane pod światło.
Zmiana ustawienia Korekcja podświetlenia (Backlight Correction) po wyświetleniu obrazu w obszarze podglądu jest od razu widoczna w obszarze podglądu.

Brak (None) | Bez korekcji oświetlenia z tyłu.
Niska (Low) | Ustawienie służy do korekcji fotografii wykonanych przy lekkim oświetleniu z tyłu. To ustawienie nie odwraca kontrastu.
Średnia (Medium) | To ustawienie jest zalecane w zwykłych warunkach.
Wysoka (High) | Ustawienie służy do korekcji fotografii wykonanych przy silnym oświetleniu z tyłu. To ustawienie może odwracać kontrast.
Ważne

Korekcję podświetlenia (Backlight Correction) można zmienić po wyświetleniu podglądu.

Ustawienie to jest dostępne, jeśli w Trybie zaawansowanym (Advanced Mode) w oknie dialogowym Preferencje (Preferences) na karcie Ustawienia koloru (Color Settings) wybrana jest opcja Zalecane (Recommended) lub Dopasowywanie kolorów (Color Matching).

Opcja Korekcji podświetlenia (Backlight Correction) może być niedostępna, jeśli obszar skanowania jest zbyt mały.

Funkcja ta jest wyłączona, gdy dla opcji Tryb koloru (Color Mode) ustawiona jest wartość Czarno-biały (Black and White) lub Tekst (OCR) (Text(OCR)).

W przypadku kliknięcia przycisku Przycinanie wielokrotne (Multi-Crop) nie będzie można zmienić ustawienia.

Inne informacje

Po zastosowaniu opcji Korekcja podświetlenia (Backlight Correction) mogą pojawić się zakłócenia. Zakłócenia te można zredukować, stosując opcję Korekcja ziarna (Grain Correction) i ustawiając dla opcji Wyostrz obraz (Unsharp Mask) wartość WYŁ. (OFF).

Korekcja cienia marginesu (Gutter Shadow Correction)

Poprawianie cienia, który pojawia się między stronami przy skanowaniu otwartych broszur.
Zmiana ustawienia Korekcja cienia marginesu (Gutter Shadow Correction) po wyświetleniu obrazu w obszarze podglądu jest od razu widoczna w obszarze podglądu. Przed skanowaniem należy wyświetlić podgląd obrazu, gdyż efekty mogą różnić się w zależności od rodzaju dokumentu oraz siły, z jaką jest przyciskany.
Korekcji nie podlega niewyraźny lub rozmazany tekst bądź linie powstałe w wyniku zagięcia stron.
Zmiana ustawienia WYŁ. (OFF) spowoduje wyświetlenie komunikatu. Należy przeczytać ten komunikat i kliknąć przycisk OK.

Brak (None) | Brak korekcji cienia marginesu.
Niska (Low) | Tej opcji należy użyć, gdy przy ustawieniu średnim efekt jest zbyt silny.
Średnia (Medium) | To ustawienie jest zalecane w zwykłych warunkach.
Wysoka (High) | Tej opcji należy użyć, gdy przy ustawieniu średnim efekt jest zbyt słaby.
Ważne

Na płycie nie można umieszczać przedmiotów o wadze przekraczającej 2 kg. Ponadto nie należy mocno dociskać książek ani innych dokumentów do płyty skanera. Silne dociskanie może spowodować nieprawidłową pracę skanera lub pęknięcie jego płyty.

Po kliknięciu opcji Wielokrotne przycinanie (Multi-Crop) to ustawienie jest niedostępne. Należy kliknąć opcję Zresetuj (Reset), a następnie zmienić ustawienie.

Dokument należy wyrównać do krawędzi płyty. W przeciwnym razie prawidłowa korekcja cienia może się nie udać.

W przypadku niektórych dokumentów korekcja cienia może się nie udać. Jeśli tło strony nie jest białe, korekcja cienia może się nie udać lub może być w ogóle niemożliwa.

Podczas właściwego skanowania należy naciskać na grzbiet książki z taką samą siłą, jak w trakcie skanowania próbnego. Jeśli grzbiet jest nierówny, prawidłowa korekcja cienia może się nie udać.

Sposób umieszczenia dokumentu zależy od modelu urządzenia oraz rodzaju skanowanego dokumentu.

Inne informacje

Należy okryć dokument z wierzchu czarnym materiałem, jeśli na zeskanowanym obrazie występują białe plamy, smugi lub kolorowe wzory w wyniku przedostawania się światła zewnętrznego między dokument a powierzchnię płyty.

Jeśli korekcja cienia nie powiodła się, należy zmienić rozmiar lub położenie ramki przycinania na podglądzie. Szczegółowe informacje na temat ramek przycinania można znaleźć w poniższej sekcji.

Dopasowywanie ramek przycinania

Ustawienia kalibracji (Calibration Settings)

Jeśli dla opcji Wykonaj przy każdym skanowaniu (Execute at Every Scan) zostało wybrane ustawienie WŁ. (ON), skaner będzie kalibrowany przed każdym wyświetlaniem podglądu i skanowaniem, aby na skanowanych obrazach oddać rzeczywiste odcienie koloru.

Inne informacje

Nawet jeśli opcja Wykonaj przy każdym skanowaniu (Execute at Every Scan) jest WYŁĄCZONA (OFF), w pewnych przypadkach skaner może być automatycznie kalibrowany (na przykład tuż po włączeniu urządzenia).


Przyciski dopasowywania kolorów

ilustracja: Karta Tryb zaawansowany (Advanced Mode) w programie ScanGear

Przyciski dopasowywania kolorów pozwalają na skonfigurowanie ustawień jasności i tonu obrazu. Można regulować jasność i kontrast całego obrazu, dodawać rozjaśnienia i cienie czy regulować jasność wybranych obszarów za pomocą histogramu i krzywej tonowej.

Gdy trybem koloru jest Kolor (Color):

Gdy trybem koloru są Odcienie szarości (Grayscale):

Gdy trybem koloru jest Czarno-biały (Black and White):

Ważne

Przyciski dopasowywania kolorów nie są wyświetlane, gdy dla opcji Tryb koloru (Color Mode) wybrano ustawienie Tekst (OCR) (Text(OCR)).

Przyciski dopasowywania kolorów są niedostępne, gdy włączona jest opcja Przycinanie wielokrotne (Multi-Crop) lub gdy w Trybie zaawansowanym (Advanced Mode) w oknie dialogowym Preferencje (Preferences) na karcie Ustawienia koloru (Color Settings) wybrana jest opcja Dopasowywanie kolorów (Color Matching).

Inne informacje

Zmiany dokonywane przy użyciu przycisków dopasowywania kolorów są natychmiast odzwierciedlane w podglądzie obrazu.

Klikając przyciski dopasowywania kolorów, można dobrać następujące parametry:

(Nasycenie/Balans kolorów (Saturation/Color Balance))

Służy do dostosowywania żywości i odcienia koloru obrazu. Funkcja ta umożliwia rozjaśnienie kolorów, które wyblakły w wyniku upływu czasu lub z powodu przebarwień. Przebarwienie to zjawisko, w którym z powodu panujących warunków atmosferycznych lub obecności silnych kolorów pewien kolor dominuje na całym zdjęciu.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color).

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Dopasowywanie nasycenia i balansu koloru

(Jasność/Kontrast (Brightness/Contrast))

Jasność i kontrast obrazu można modyfikować. Jeśli obraz jest zbyt ciemny lub zbyt jasny, bądź wygląd obrazu jest monotonny z powodu braku kontrastu, można dokonać regulacji jasności i kontrastu.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Dopasowywanie jasności i kontrastu

(Histogram)

Histogram umożliwia sprawdzenie, jaki stopień koncentracji danych występuje na poszczególnych poziomach jasności obrazu. Można określić najciemniejszy poziom (cień) i najjaśniejszy poziom (element rozjaśniony) w obrazie, obniżyć poziomy lub poszerzyć środkową część zakresu tonowego dla określonego obrazu.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Dopasowywanie histogramu

(Ustawienia krzywej tonowej (Tone Curve Settings))

Umożliwia dopasowanie jasności obrazu przez wybranie typu wykresu (krzywej tonowej) pokazującego balans tonów wejściowych i wyjściowych. Można precyzyjnie dopasować jasność wybranego obszaru.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Dopasowywanie krzywej tonowej

(Przegląd końcowy (Final Review))

Opcja ta służy do końcowego sprawdzenia dopasowania kolorów. Wyświetlony zostanie połączony widok krzywej tonowej i histogramu otrzymany na podstawie dalszych operacji przetwarzania obrazu. Na tym ekranie nie ma żadnych ustawień, które można zmieniać.

ilustracja: Okno dialogowe Przegląd końcowy (Final Review)

- W przypadku obrazu kolorowego w obszarze Kanał (Channel) wybierz opcję sprawdzenia jednego z kolorów: Czerwony (Red), Zielony (Green) lub Niebieski (Blue), lub wybierz opcję Wspólny (Master), aby sprawdzić te trzy kolory razem.

- W przypadku umieszczenia kursora na obrazie podglądu dla wskazanego punktu zostanie wyświetlony powiększony fragment oraz wartości RGB przed i po dostosowaniu kolorów (lub tylko wartość K, jeśli na liście Tryb koloru (Color Mode) zaznaczono wartość Odcienie szarości (Grayscale)).

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

(Próg (Threshold))

Umożliwia ustawienie granicy (progu) podziału czerni i bieli. Ustawiając odpowiednio poziom progowy, można wyostrzyć tekst w dokumencie oraz zredukować prześwit wydruku w przypadku gazet.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Czarno-biały (Black and White).

Inne informacje

Szczegółowe informacje można znaleźć w poniższej sekcji.

Ustawianie progu

Niestandardowe (Custom)

Zestaw ustawień krzywej tonowej i wartości progowej utworzony przy użyciu przycisków dopasowywania kolorów można zarejestrować i nadać mu nazwę.

Z menu rozwijanego należy wybrać opcję Dodaj/Usuń (Add/Delete). Jeśli dla opcji Tryb koloru (Color Mode) wybrano jakiekolwiek inne ustawienie niż Czarno-biały (Black and White), zostanie wyświetlone okno dialogowe Dodaj/Usuń ustawienia krzywej tonowej (Add/Delete Tone Curve Settings). Jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Czarno-biały (Black and White), zostanie wyświetlone okno dialogowe Dodaj/Usuń ustawienia progowe (Add/Delete Threshold Settings).

ilustracja: Okno dialogowe Dodaj/Usuń ustawienia krzywej tonowej (Add/Delete Tone Curve Settings)

Należy w nim określić wartość w polu Nazwa ustawienia (Setting Name) i kliknąć przycisk Dodaj (Add). Nazwa zostanie zarejestrowana w polu Lista ustawień krzywej tonowej (Tone Curve Settings List) lub Lista ustawień progowych (Threshold Settings List).
Aby ją zapisać, należy kliknąć przycisk Zapisz (Save).
Można też przywołać zapisane ustawienia krzywej tonowej i wartości progowej oraz zastosować je do obrazu wyświetlanego w podglądzie. Aby przywołać te ustawienia, wybierz zarejestrowaną nazwę z menu rozwijanego.
Aby je usunąć, należy wybrać nazwę przeznaczoną do usunięcia w polu Lista ustawień krzywej tonowej (Tone Curve Settings List) lub Lista ustawień progowych (Threshold Settings List), a następnie kliknąć przycisk Usuń (Delete).

Inne informacje

Można zapisać maksymalnie 20 ustawień.

Domyślne (Defaults)

Kliknięcie przycisku Domyślne (Defaults) powoduje przywrócenie wartości domyślnych wszystkim zmodyfikowanym parametrom, takim jak nasycenie/balans kolorów, jasność/kontrast, histogram czy krzywa tonowa.


Okno dialogowe Preferencje (Preferences)

Kliknięcie przycisku Preferencje (Preferences) w Trybie zaawansowanym (Advanced Mode) powoduje wyświetlenie okna dialogowego Preferencje (Preferences).

Okno dialogowe Preferencje (Preferences) umożliwia dokonywanie zaawansowanych ustawień funkcji programu ScanGear na kartach Podgląd (Preview), Skanuj (Scan), Ustawienia koloru (Color Settings) i Skaner (Scanner).

ilustracja: Okno dialogowe Preferencje (Preferences)

Karta Podgląd (Preview)

Umożliwia wybranie parametrów podglądu po uruchomieniu sterownika ScanGear oraz sposobu wyświetlania ramek przycinania po wyświetleniu podglądu obrazów.
Karta Podgląd (Preview)

Karta Skanuj (Scan)

Umożliwia określenie trybu koloru stosowanego podczas skanowania do aplikacji, które nie powodują otwarcia ekranu sterownika ScanGear, oraz wybranie parametrów sterownika ScanGear po zakończeniu skanowania.
Karta Skanuj (Scan)

Karta Ustawienia koloru (Color Settings)

Umożliwia wybranie sposobu dopasowywania koloru, włączania/wyłączania automatycznego tonowania i określania wartości korekcji gamma monitora.
Karta Ustawienia koloru (Color Settings)

Karta Skaner (Scanner)

Umożliwia określenie folderu, w którym tymczasowo będą zapisywane obrazy, oraz pliku muzycznego, który będzie odtwarzany podczas skanowania lub po jego zakończeniu.
Karta Skaner (Scanner)


Karta Podgląd (Preview)

Na karcie Podgląd (Preview) można konfigurować następujące elementy.

ilustracja: Karta Podgląd (Preview)

Podgląd przy uruchamianiu programu ScanGear (Preview at Start of ScanGear)

Umożliwia wybranie parametrów podglądu po uruchomieniu sterownika ScanGear. Domyślnie wybrane jest ustawienie Wyświetl zapisany obraz podglądu (Display Saved Preview Image).

Wykonuj podgląd automatycznie (Automatically Execute Preview) | Po uruchomieniu programu ScanGear będzie w nim automatycznie włączany podgląd.
Wyświetl zapisany obraz podglądu (Display Saved Preview Image) | Wyświetlony zostanie obraz ostatnio wyświetlany w podglądzie. Ustawienia przycisków dopasowywania kolorów, ustawienia paska narzędzi i ustawienia trybu zaawansowanego są również zapisywane.
Brak (None) | Przy uruchomieniu nie będzie wyświetlany obraz podglądu.

Ramka przycinania na obrazach podglądu (Cropping Frame on Previewed Images)

Umożliwia wybranie sposobu wyświetlania ramek przycinania po wyświetleniu podglądu obrazów. Domyślnie wybrane jest ustawienie Wykonaj przycinanie automatyczne na obrazach podglądu (Execute Auto Cropping on Previewed Images).

Wykonaj przycinanie automatyczne na obrazach podglądu (Execute Auto Cropping on Previewed Images) | Ramka przycinania będzie automatycznie wyświetlana w dokumencie po jego wyświetleniu w podglądzie.
Wyświetl ostatnią ramkę na obrazie podglądu (Display the Last Frame on Previewed Images) | Po wyświetleniu podglądu będzie wyświetlana ramka przycinania o takim samym rozmiarze jak ostatnio używana.
Brak (None) | Po wyświetleniu podglądu ramka przycinania nie będzie wyświetlana.


Karta Skanuj (Scan)

Na karcie Skanuj (Scan) można konfigurować następujące elementy.

ilustracja: Karta Skanuj (Scan)

Skanuj bez użycia okna programu ScanGear (Scan without using ScanGear's Window)

Trybu koloru nie można zmieniać w tych aplikacjach (np. w oprogramowaniu OCR), które nie wyświetlają ekranu programu ScanGear. W rezultacie dokument będzie skanowany z ustawieniami aplikacji. Aby zignorować ustawienia aplikacji i skanować w określonym trybie koloru, można tutaj skonfigurować odpowiednie opcje.

Kolor (Dokumenty) (Color(Documents)) | Dokument jest skanowany w trybie Kolor (Dokumenty) (Color(Documents)), jeśli w aplikacji wybrano ustawienie Kolor (Color). To ustawienie jest domyślnie wyłączone.
Tryb tekstowy rozszerzony (Text Enhanced) | Gdy w aplikacji ustawiono skanowanie czarno-białe, powoduje skanowanie w trybie Tekst (OCR) (Text(OCR)). To ustawienie jest domyślnie wyłączone.
Ważne

Podczas skanowania przy wyświetlonym ekranie programu ScanGear ustawienia te będą nieprawidłowe.

Stan okna ScanGear po zakończeniu skanowania (Status of ScanGear dialog after scanning)

Możliwość wyboru sposobu reakcji programu ScanGear na zakończenie skanowania. Ustawieniem domyślnym jest Zamknij program ScanGear automatycznie (Close ScanGear automatically).

Zamknij program ScanGear automatycznie (Close ScanGear automatically) | Wybór tego ustawienia powoduje powrót do oryginalnej aplikacji po zakończeniu skanowania.
Nie zamykaj programu ScanGear automatycznie (Do not close ScanGear automatically) | Wybór tego ustawienia powoduje powrót po zakończeniu skanowania do programu ScanGear w celu zeskanowania następnego dokumentu.
Wyświetl okno dialogowe, aby wybrać następną operację (Display the dialog to select next action) | Wybór tego ustawienia powoduje otwarcie okna dialogowego, w którym można wybrać sposób działania po zakończeniu skanowania. ilustracja: Okno dialogowe wyboru reakcji po zakończeniu skanowania
Inne informacje

Nawet po wybraniu ustawienia Nie zamykaj programu ScanGear automatycznie (Do not close ScanGear automatically) lub Wyświetl okno dialogowe, aby wybrać następną operację (Display the dialog to select next action) niektóre aplikacje mogą nie zastosować się do niego.


Karta Ustawienia koloru (Color Settings)

Na karcie Ustawienia koloru (Color Settings) można konfigurować następujące elementy.

ilustracja: Karta Ustawienia koloru (Color Settings)

Dopasowywanie kolorów

Wybierz jedno z poniższych ustawień. Domyślnie zaznaczone jest ustawienie Zalecane (Recommended).
Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Zalecane (Recommended) | To ustawienie służy do żywego odwzorowania tonu dokumentu na ekranie. To ustawienie jest zalecane w zwykłych warunkach.
Dopasowywanie kolorów (Color Matching) | To ustawienie służy do automatycznego dopasowywania kolorów skanera, monitora i drukarki kolorowej, co ułatwia i skraca operację ręcznego dopasowywania kolorów monitora i drukarki. Funkcja Tonowanie automatyczne (Auto Tone) i przyciski dopasowywania kolorów będą wyłączone. Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color). - Źródło (skaner) (Source(Scanner)): Wybierz profil skanera. - Element docelowy (Target): Wybierz profil elementu docelowego. - Monitor: Zaznaczenie tej opcji spowoduje wyświetlanie podglądu obrazu z korekcją optymalną dla monitora. Domyślne (Defaults): Przywraca domyślne ustawienia opcji Dopasowywanie kolorów (Color Matching).
Brak (None) | Zaznaczenie tej opcji spowoduje wyłączenie mechanizmu korekcji kolorów dostępnego w programie ScanGear. Funkcja Tonowanie automatyczne (Auto Tone) jest wyłączona.
Inne informacje

Dopasowywanie kolorów (Color Matching) jest dostępne po prawidłowym skonfigurowaniu programu ScanGear, monitora, aplikacji zgodnej z systemem zarządzania kolorami (takiej jak Photoshop) i drukarki.
Informacje na temat ustawień monitora, drukarki i aplikacji zawierają odpowiednie podręczniki. Opis funkcji zarządzania kolorami zawiera poniższa sekcja.

Dopasowywanie kolorów

Zawsze wykonuj automatyczne tonowanie (Always Execute the Auto Tone)

Tę opcję należy wybrać, aby zawsze korygować kolor obrazu automatycznie. To ustawienie jest zaznaczone domyślnie.

Ważne

Ustawienie to można zastosować, jeśli dla opcji Tryb koloru (Color Mode) wybrano ustawienie Kolor (Color) lub Odcienie szarości (Grayscale).

Ustawienie to jest niedostępne, gdy na karcie Ustawienia koloru (Color Settings) wybrana jest opcja Brak (None).

Inne informacje

Podczas wyświetlania podglądu i skanowania obrazów o jednorodnym tle na skutek działania funkcji automatycznego tonowania ton koloru może się różnić od tonu w obrazie źródłowym. W takim przypadku funkcję Zawsze wykonuj automatyczne tonowanie (Always Execute the Auto Tone) należy wyłączyć.

Gamma monitora (Monitor Gamma)

Ustawiając wartość gamma dla monitora (wyświetlacza), można dopasować dane wejściowe do charakterystyki jasności monitora. Należy skorzystać z tego ustawienia, gdy kolory oryginału nie są wiernie odtwarzane na monitorze.
Kliknięcie przycisku Domyślne (Defaults) spowoduje przywrócenie domyślnej wartości korekcji gamma monitora (2,20).


Karta Skaner (Scanner)

Na karcie Skaner (Scanner) można konfigurować następujące elementy.

ilustracja: Karta Skaner (Scanner)

Tryb cichy (Quiet Mode)

Tę opcję należy wybrać, aby zmniejszyć głośność skanera przez spowolnienie jego głowicy podczas wyświetlania podglądu i skanowania dokumentów. Domyślnie to pole wyboru nie jest zaznaczone.

Inne informacje

Włączenie tej funkcji powoduje wydłużenie czasu skanowania.

Wybierz folder do zapisywania plików tymczasowych (Select Folder Where Temporary Files are Saved)

Określ folder, w którym tymczasowo zapisywane są obrazy. Aby określić folder, należy kliknąć przycisk Przeglądaj (Browse).

Ustawienia dźwięku (Sound Settings)

W urządzeniu można ustawić odtwarzanie muzyki podczas skanowania lub po jego zakończeniu.
Zaznacz opcje Odtwarzaj muzykę podczas skanowania (Play Music During Scanning) lub Odtwórz dźwięk po zakończeniu skanowania (Play Sound When Scanning is Completed), a następnie kliknij przycisk Przeglądaj (Browse) i wybierz plik dźwiękowy.

Dostępne są następujące formaty plików.
- Plik MIDI (*.mid, *.rmi, *.midi)
- Plik audio (*.wav, *.aiff, *.aif)
- Plik MP3 (*.mp3)


Karta Skanowanie wielu obrazów (Multi Scan)

Można skanować wiele dokumentów naraz, wykonując kilka prostych czynności.
Należy określić typ dokumentu i miejsce docelowe zapisywania skanowanych dokumentów.
Ekran podglądu nie będzie wyświetlany.

ilustracja: Karta Skanowanie wielu obrazów (Multi Scan)

Ważne

Następujące typy dokumentów będą przycinane niedokładnie.

- Dokumenty o powierzchni mniejszej niż 3 cm kwadratowe.

- Fotografie o nieregularnym kształcie.

Następujące typy dokumentów mogą być przycinane niedokładnie. W takim przypadku należy zmienić na karcie Tryb zaawansowany (Advanced Mode) ustawienie opcji Rozmiar papieru (Paper Size) na wartość odpowiadającą rzeczywistemu rozmiarowi dokumentu i ponownie wykonać skanowanie. Jeśli na liście Rozmiar papieru (Paper Size) nie można znaleźć odpowiedniego rozmiaru, należy skanować przy ustawieniu większego rozmiaru, a następnie przyciąć obraz.

- Fotografie o ogólnie białawym wyglądzie.

- Fotografie o białawym obramowaniu.

- Dokumenty inne niż fotografie (zwłaszcza dokumenty wydrukowane na białym papierze, rękopisy, wizytówki itp.).

Inne informacje

Jeśli skanowanie wielu obrazów odbywa się w aplikacji, która nie może odbierać wielu obrazów, wiele dokumentów może zostać zeskanowanych jako jeden obraz lub tylko pierwszy dokument może zostać wysłany do aplikacji. W takim przypadku skanowanie wielu obrazów należy wykonać w programie MP Navigator EX lub innej aplikacji obsługującej ten tryb, a następnie zapisać obrazy i otworzyć je w aplikacji, która ma być używana.

Automatyczne tonowanie (Auto Tone) będzie stosowane do każdego obrazu, gdy na karcie Ustawienia koloru (Color Settings) w oknie Preferencje (Preferences) wybrana jest opcja Zalecane (Recommended) lub Dopasowywanie kolorów (Color Matching).

Wybierz źródło (Select Source)

Fotografia/Karta (kolor) (Photo/Card(Color)) | Wybierz tę opcję, aby skanować kolorowe fotografie lub wizytówki z kolorowymi fotografiami.
Fotografia/Karta (odcienie szarości) (Photo/Card(Grayscale)) | Wybierz tę opcję, aby skanować czarno-białe fotografie lub wizytówki z czarno-białymi fotografiami.
Karta (czarno-biały) (Card(Black & White)) | Wybierz tę opcję, aby skanować wizytówki bez fotografii.
Czasopismo (kolor) (Magazine(Color)) | Tę opcję należy wybrać, aby skanować materiały drukowane z kolorowymi fotografiami.
Czasopismo (skala szarości) (Magazine(Grayscale)) | Tę opcję należy wybrać, aby skanować materiały drukowane z czarno-białymi fotografiami.

Miejsce docelowe (Destination)

Web/Tapeta (75 dpi) (Web/Wall Paper(75dpi)) | Wybierz tę opcję, aby wklejać obrazy na strony internetowe lub aby użyć obrazu jako tapety na pulpicie. Dokumenty są skanowane z rozdzielczością wyjściową 75 dpi.
Zarządzanie obrazami (150 dpi) (Image management(150dpi)) | Wybierz tę opcję, jeśli obrazy są przeznaczone do przechowywania. Dokumenty są skanowane z rozdzielczością wyjściową 150 dpi.
Wydruk foto/Karta (300 dpi) (Photo print/Card(300dpi)) | Tę opcję należy wybrać, aby drukować obrazy lub zapisywać wizytówki. Dokumenty są skanowane z rozdzielczością wyjściową 300 dpi.
Drukowanie fotografii w powiększeniu (600 dpi) (Photo print; enlarged(600dpi)) | Wybierz tę opcję, aby powiększać i drukować obrazy. Dokumenty są skanowane z rozdzielczością wyjściową 600 dpi.

Wyświetlaj skanowane obrazy (View scanned images)

Tę opcję należy wybrać, aby wyświetlić miniatury zeskanowanych obrazów w innym oknie.

ilustracja: Okno dialogowe Obrazy oryginalne (Original Images)

Skanowanie (Scan)

Kliknij przycisk Skanuj (Scan), aby rozpocząć skanowanie.

Inne informacje

Po rozpoczęciu skanowania będą wyświetlane informacje o postępie operacji. Aby anulować skanowanie, należy kliknąć przycisk Anuluj (Cancel).

Po zakończeniu skanowania może zostać otwarte okno dialogowe z monitem o wybranie następnej czynności. Aby zakończyć proces, należy wykonać instrukcje wyświetlane w tym monicie. Reakcję programu ScanGear po zakończeniu skanowania można określić w polu Stan okna dialogowego programu ScanGear po skanowaniu (Status of ScanGear dialog after scanning) na karcie Skanuj (Scan) w oknie Preferencje (Preferences).

Instrukcje (Instructions)

Powoduje wyświetlenie niniejszego podręcznika.

Pozycjonowanie elementów w skanerze

Jeśli dokumenty zostaną ułożone ukośnie, ale ich odchylenie nie będzie przekraczać 10 stopni, zostaną one zeskanowane po przeprowadzeniu automatycznej korekcji.

Inne informacje

Między krawędziami płyty szklanej a dokumentem należy zachować odstęp wynoszący co najmniej 1 cm, jak pokazano poniżej.

Między dokumentami należy zachować odstęp wynoszący co najmniej 1 cm.

Na płycie szklanej można umieścić do 10 dokumentów.

Pokrywę skanera należy zamknąć na czas skanowania.

ilustracja: Przykład umieszczenia dokumentów na płycie szklanej


Dopasowywanie kolorów

Funkcja Dopasowywanie kolorów (Color Matching) umożliwia dostosowanie urządzeń w taki sposób, aby kolory wyświetlane na monitorze lub widoczne na wydruku były takie same jak kolory oryginalnego dokumentu.

Przykład: Gdy wybranym profilem docelowym jest sRGB (domyślnie)

Źródło (skaner)
 | Skaner |
Program ScanGear
Profil wydruku (Output Profile)
 | sRGB |
Aplikacja systemu operacyjnego |  | Sterownik drukarki w aplikacji
Monitor |  | Drukarka

Program ScanGear przekształca przestrzeń kolorów obrazu z przestrzeni kolorów skanera na sRGB.
W przypadku wyświetlania na monitorze przestrzeń kolorów obrazu jest przekształcana z sRGB na przestrzeń kolorów monitora w oparciu o ustawienia monitora w systemie operacyjnym oraz ustawienia przestrzeni roboczej aplikacji.
Podczas drukowania przestrzeń kolorów obrazu jest przekształcana z sRGB na przestrzeń kolorów drukarki w oparciu o ustawienia drukowania aplikacji oraz ustawienia sterownika drukarki.


Rozwiązywanie problemów

W tej sekcji opisano rozwiązania problemów, które mogą wystąpić.

Problemy ze skanowaniem

Problemy z oprogramowaniem

Problemy z programem MP Navigator EX


Problemy ze skanowaniem

Skaner nie działa

Nie można uruchomić programu ScanGear

Wyświetlany jest komunikat o błędzie i nie można wyświetlić okna programu ScanGear

Niska jakość skanowania (obraz wyświetlany na monitorze)

Zeskanowany obraz jest otoczony dodatkowymi białymi obszarami

Problemy ze skanowaniem przy użyciu funkcji „Skanowanie wielu obrazów (Multi Scan)” lub „Wielokrotne przycinanie (Multi-Crop)”

Mała szybkość skanowania

Wyświetlany jest komunikat „Za mało pamięci”

Podczas skanowania komputer przestaje reagować

Skaner nie działa po aktualizacji systemu operacyjnego Windows

Skaner nie działa

Przyczyna:

Urządzenie nie zostało zidentyfikowane.

Rozwiązanie:

Uruchom ponownie komputer i sprawdź, czy skaner został zidentyfikowany.
Może to pozwolić komputerowi na rozpoznanie urządzenia.

Nie można uruchomić programu ScanGear.

Przyczyna 1:

Nie zainstalowano sterowników MP Drivers.

Rozwiązanie:

Zainstaluj sterowniki MP Drivers z dysku instalacyjnego CD-ROM. (Patrz Szybkie wprowadzenie).

Przyczyna 2:

Urządzenie nie zostało wybrane w aplikacji.

Rozwiązanie:

Wybierz urządzenie w polu Wybierz źródło (Select Source). Procedura może różnić się w zależności od aplikacji.

Ważne

Nie należy wybierać nazwy modelu zawierającej słowo WIA.

Przyczyna 3:

Aplikacja jest niezgodna ze standardem TWAIN.

Rozwiązanie:

Uruchom program ScanGear za pomocą programu zgodnego ze standardem TWAIN.

Wyświetlany jest komunikat o błędzie i nie można wyświetlić okna programu ScanGear.

Rozwiązanie 1:

Sprawdź, czy urządzenie jest włączone.

Rozwiązanie 2:

Podłącz kabel USB do innego portu USB w komputerze (nie w koncentratorze).

Rozwiązanie 3:

Jeśli do podłączenia urządzenia używany jest koncentrator, nie należy go stosować. Podłącz kabel do portu USB w komputerze (nie w koncentratorze).

Rozwiązanie 4:

Zainstaluj sterowniki MP Drivers z dysku instalacyjnego CD-ROM.

Rozwiązanie 5:

Wybierz urządzenie w polu Wybierz źródło (Select Source).

Inne informacje

Procedura może różnić się w zależności od aplikacji.

Rozwiązanie 6:

Upewnij się, że aplikacja jest zgodna ze standardem TWAIN. Programu ScanGear nie można używać z aplikacją niezgodną ze standardem TWAIN.

Rozwiązanie 7:

Jeśli sterownik skanera jest używany przez inna aplikację, zamknij program ScanGear.

Niska jakość skanowania (obraz wyświetlany na monitorze).

Przyczyna 1:

Niska rozdzielczość skanowania.

Rozwiązanie:

Zwiększ rozdzielczość skanowania.
Szczegółowe informacje można znaleźć w sekcji Rozdzielczość.

Przyczyna 2:

Wystąpił błąd wynikający ze specyfikacji programu.

Rozwiązanie:

W niektórych programach zbyt małe obrazy wyświetlane są niewyraźnie. Ustaw skalę wyświetlania na wartość 100%.

Przyczyna 3:

Wystąpił efekt mory.

Rozwiązanie 1:

W Trybie prostym (Simple Mode) dla opcji Wybierz źródło (Select Source) wybierz ustawienie Czasopismo (kolor) (Magazine (Color)).

Rozwiązanie 2:

Włącz opcję Derasteryzacja (Descreen) w Trybie zaawansowanym (Advanced Mode) sterownika ScanGear.
Szczegółowe informacje można znaleźć w sekcji Ustawienia obrazu.

Rozwiązanie 3:

W przypadku korzystania z programu MP Navigator EX należy dla opcji Typ dokumentu (Document Type) wybrać ustawienie Czasopismo (Magazine) lub przed skanowaniem zaznaczyć pole wyboru Derasteryzacja (Descreen).
Szczegółowe informacje zawiera temat Okno dialogowe Ustawienia skanowania (Scan Settings).

Ważne

Efekt mory może również wystąpić podczas skanowania wydrukowanych fotografii cyfrowych.
W takim przypadku należy zastosować rozwiązanie 2.

Przyczyna 4:

Mała głębia wyświetlanych kolorów.

Rozwiązanie:

Windows Vista:

Na pasku zadań systemu Windows kliknij przycisk Start, a następnie kliknij kolejno opcje: Panel sterowania (Control Panel), Wygląd i personalizacja (Appearance and Personalization), Dopasuj rozdzielczość ekranu (Adjust screen resolution). W oknie dialogowym Ustawienia ekranu (Display Settings) ustaw głębię koloru na Średnią (16 bitów) (Medium (16 bit)) lub większą.

Windows 2000/Windows XP:

Kliknij polecenie Panel sterowania (Control Panel), a następnie kliknij polecenie Ekran (Display). Na karcie Ustawienia (Settings) ustaw głębię koloru na Średnią (16 bitów) (Medium (16 bit)), High Color (16 bitów) (High Color (16 bit)) lub większą.

Przyczyna 5:

Płyta szklana lub pokrywa skanera są zabrudzone.

Rozwiązanie:

Oczyść płytę szklaną lub pokrywę skanera, uważając, aby nie naciskać zbyt mocno płyty.

Przyczyna 6:

Jakość oryginału jest niska.

Rozwiązanie:

Skanuj w Trybie zaawansowanym (Advanced Mode) sterownika ScanGear przy użyciu funkcji Ustawienia obrazu (Image Settings), takich jak Redukcja plamek i rys (Reduce Dust and Scratches), Korekcja zaniku (Fading Correction) i Korekcja ziarna (Grain Correction).
Szczegółowe informacje można znaleźć w sekcji Ustawienia obrazu.

Przyczyna 7:

Podczas wyświetlania podglądu lub skanowania obrazów o spójnym odcieniu (np. nieba) odcień koloru jest inny niż w oryginalnym dokumencie.

Rozwiązanie:

Wyłącz funkcję Automatyczne tonowanie (Auto Tone) i ponownie wykonaj skanowanie.
Szczegółowe informacje można znaleźć w sekcji Ustawienia obrazu.

Zeskanowany obraz jest otoczony dodatkowymi białymi obszarami.

Przyczyna:

Przycinany jest obszar większy niż oryginalny dokument.

Rozwiązanie:

Przytnij odpowiedni fragment obrazu.
Użyj funkcji Autoprzycinanie (Auto Crop) w sterowniku ScanGear, aby automatycznie ustawić obszar skanowania dokumentu. Obszar skanowania można określić ręcznie, aby wprowadzić precyzyjne poprawki lub skanować dokumenty (fotografie) otoczone białym obramowaniem.
Szczegółowe informacje można znaleźć w sekcji Dopasowywanie ramek przycinania.

Problemy ze skanowaniem przy użyciu funkcji „Skanowanie wielu obrazów (Multi Scan)” lub „Wielokrotne przycinanie (Multi-Crop)”.

Przyczyna 1:

Fotografie (obiekty) są umieszczone poza obsługiwanym obszarem skanowania.

Rozwiązanie:

Sprawdź położenie dokumentów na płycie szklanej.
Szczegółowe informacje na temat funkcji skanowania wielu obrazów można znaleźć w sekcji Skanowanie w trybie skanowania wielu obrazów programu ScanGear.
Szczegółowe informacje na temat funkcji przycinania wielokrotnego można znaleźć w sekcji Skanowanie wielu dokumentów naraz w trybie zaawansowanym.

Przyczyna 2:

Wystąpił błąd wynikający ze specyfikacji programu.

Rozwiązanie:

Niektóre aplikacje nie obsługują skanowania wielu obrazów. W takim przypadku każdy element należy zeskanować, nie używając funkcji Skanowanie wielu obrazów (Multi Scan) ani Przycinanie wielokrotne (Multi-Crop).

Mała szybkość skanowania.

Przyczyna 1:

Ustawiona rozdzielczość jest wyższa niż jest to potrzebne.

Rozwiązanie:

Aby wyświetlić obraz na monitorze, ustaw rozdzielczość wyjściową na 150 dpi. Aby drukować, ustaw rozdzielczość wyjściową na odpowiednią wartość, np. 300 dpi.
Szczegółowe informacje można znaleźć w sekcji Rozdzielczość.

Przyczyna 2:

W programie ScanGear zastosowano ustawienia obrazu (np. korekcję zaniku lub ziarna).

Rozwiązanie:

Wyłącz te ustawienia.
Szczegółowe informacje można znaleźć w sekcji Ustawienia obrazu.

Wyświetlany jest komunikat „Za mało pamięci”.

Przyczyna 1:

Za mało pamięci, aby kontynuować skanowanie.

Rozwiązanie:

Zamknij inne aplikacje i ponów próbę.

Przyczyna 2:

Ustawiono zbyt wysoką rozdzielczość lub zbyt duży rozmiar wydruku.

Rozwiązanie:

Zmniejsz rozdzielczość i/lub rozmiar wydruku, a następnie spróbuj ponownie.

Podczas skanowania komputer przestaje reagować.

Przyczyna 1:

Ustawiono zbyt wysoką rozdzielczość wyjściową.

Rozwiązanie:

Uruchom ponownie komputer, zmniejsz rozdzielczość wyjściową w programie ScanGear i ponownie zeskanuj dokument.

Przyczyna 2:

Brak wystarczającej ilości wolnego miejsca na dysku twardym.

Rozwiązanie 1:

Komunikat o błędzie może pojawić się podczas skanowania zbyt dużego dokumentu o wysokiej rozdzielczości. Usuń niepotrzebne pliki, zwolnij miejsce na dysku, a następnie rozpocznij ponownie skanowanie.

Rozwiązanie 2:

Dla opcji Lokalizacja plików tymczasowych (Location of Temporary Files) programu MP Navigator EX określ folder na dysku zawierającym wystarczającą ilość miejsca. Szczegółowe informacje o sposobie określania folderu można znaleźć w temacie Okno dialogowe Preferencje (Preferences).

Przyczyna 3:

Do portu USB podłączono wiele urządzeń.

Rozwiązanie:

Odłącz od portu wszystkie urządzenia z wyjątkiem skanera.

Skaner nie działa po aktualizacji systemu operacyjnego Windows.

Przyczyna:

Skaner może nie być rozpoznawany po uaktualnieniu systemu operacyjnego Windows do wersji XP z pozostawionym sterownikiem skanera.

Rozwiązanie:

Odłącz skaner od komputera. Następnie odinstaluj i zainstaluj ponownie sterowniki MP Drivers i program MP Navigator EX.

Procedura A: Odinstalowywanie sterowników MP Drivers

Szczegółowe informacje na temat usuwania sterowników MP Drivers można znaleźć w temacie Odinstalowywanie sterowników MP Drivers.

Procedura B: Odinstalowywanie programu MP Navigator EX

1. Kliknij przycisk Start, a następnie kliknij kolejno polecenia (Wszystkie) Programy ((All)Programs), Canon Utilities i MP Navigator EX 1.0 Uninstall, aby odinstalować program MP Navigator EX.

2. Po wyświetleniu monitu o potwierdzenie kliknij przycisk Tak (Yes), a następnie kliknij przycisk OK.

3. Po zakończeniu odinstalowywania kliknij przycisk OK.

Program MP Navigator EX został usunięty.

Procedura C: Ponowne instalowanie oprogramowania

Włóż do napędu instalacyjny dysk CD-ROM. W oknie Instalacja niestandardowa (Custom Install) zaznacz opcje MP Drivers i MP Navigator EX, aby ponownie je zainstalować.


Problemy z oprogramowaniem

Program, który ma być używany do obsługi poczty e-mail, nie jest wyświetlany w oknie dialogowym ustawień programu e-mail

Zeskanowane obrazy są drukowane w powiększeniu (pomniejszeniu)

Zeskanowany obraz jest powiększony (pomniejszony) na monitorze komputera

Nie można otworzyć zeskanowanego obrazu

Program, który ma być używany do obsługi poczty e-mail, nie jest wyświetlany w oknie dialogowym ustawień programu e-mail.

Przyczyna:

Program do obsługi poczty e-mail nie jest obsługiwany przez program MP Navigator EX.

Rozwiązanie:

Obsługiwane są następujące programy e-mail. (Pliki obrazów są automatycznie dołączane do wiadomości pocztowej).

- Windows Mail (Windows Vista)

- Outlook Express (Windows 2000/XP)

- Microsoft Outlook

- EUDORA

- Netscape Mail

Jeśli dany program do obsługi poczty e-mail nie działa prawidłowo, sprawdź, czy ustawienie MAPI jest włączone. Szczegółowe informacje można znaleźć w dokumentacji dołączonej do programu do obsługi poczty e-mail.

Jeśli używana jest aplikacja e-mail inna niż wymienione powyżej, po wyświetleniu monitu o wybranie aplikacji należy wybrać opcję Brak (dołącz ręcznie) (None (Attach manually)) i dołączyć zeskanowany obraz ręcznie.

Zeskanowane obrazy są drukowane w powiększeniu (pomniejszeniu).

Rozwiązanie:

Ustaw rozmiar wydruku w programie.

Zeskanowany obraz jest powiększony (pomniejszony) na monitorze komputera.

Rozwiązanie 1:

Zmień ustawienie wyświetlania w programie. Zwróć jednak uwagę, że zmniejszanie rozmiarów obrazów otwieranych w programie Paint może być niemożliwe. Aby zmniejszyć rozmiar wyświetlania, otwórz obrazy w dostarczonej aplikacji.
Szczegółowe procedury można znaleźć w elektronicznym podręczniku każdego programu. W razie jakichkolwiek pytań należy skontaktować się z producentem danej aplikacji.

Rozwiązanie 2:

Zmień ustawienie rozdzielczości i rozpocznij ponownie skanowanie. Im wyższa rozdzielczość, tym większy obraz wynikowy.
Szczegółowe informacje można znaleźć w sekcji Rozdzielczość.

Nie można otworzyć zeskanowanego obrazu.

Rozwiązanie:

Format pliku nie jest obsługiwany przez aplikację. Zeskanuj ponownie obraz przy użyciu aplikacji, a następnie zapisz go w bardziej popularnym formacie pliku, np. JPEG.
Szczegółowe procedury można znaleźć w elektronicznym podręczniku każdego programu. W razie jakichkolwiek pytań należy skontaktować się z producentem danej aplikacji.


Problemy z programem MP Navigator EX

Nie można skanować w poprawnym rozmiarze

Nie można poprawnie wykryć położenia lub rozmiaru obrazu podczas skanowania przy użyciu pulpitu operatora

Dokument jest umieszczony prawidłowo, ale zeskanowany obraz jest przekrzywiony

Dokument jest umieszczony poprawnie, ale orientacja zeskanowanego obrazu zmienia się

Nie można skanować w poprawnym rozmiarze.

Przyczyna 1:

Dokument nie został poprawnie umieszczony na płycie szklanej.

Rozwiązanie:

Upewnij się, że dokument jest prawidłowo umieszczony na płycie szklanej. Szczegółowe informacje zawiera Szybkie wprowadzenie.

Przyczyna 2:

Gdy dla opcji Rozmiar dokumentu (Document Size) wybrane zostanie ustawienie Wykrywanie automatyczne (Auto Detect), niektóre dokumenty nie będą skanowane poprawnie.

Rozwiązanie:

Ustaw opcję Rozmiar dokumentu (Document Size) odpowiednio do skanowanego dokumentu i spróbuj ponownie. Jeśli na liście Rozmiar papieru (Paper Size) nie można znaleźć odpowiedniego rozmiaru, należy skanować przy ustawieniu większego rozmiaru, a następnie przyciąć obraz. Szczegółowe informacje można znaleźć w temacie Okno dialogowe Popraw/uwydatnij obrazy (Correct/Enhance Images).

Nie można poprawnie wykryć położenia lub rozmiaru obrazu podczas skanowania przy użyciu pulpitu operatora.

Przyczyna:

Ustawienia programu MP Navigator EX są nieodpowiednie dla skanowanego dokumentu.

Rozwiązanie 1:

Szczegółowe informacje można znaleźć w sekcji Skanowanie fotografii i dokumentów.

Rozwiązanie 2:

Upewnij się, że dokument jest prawidłowo umieszczony na płycie szklanej. Szczegółowe informacje o sposobie umieszczania fotografii na płycie szklanej można znaleźć w podręczniku urządzenia.

Dokument jest umieszczony prawidłowo, ale zeskanowany obraz jest przekrzywiony.

Przyczyna:

Gdy zaznaczone jest pole wyboru Koryguj odchylenie dokumentu (Correct slanted document), nie można poprawnie skanować niektórych dokumentów.

Rozwiązanie:

W programie MP Navigator EX wyczyść pole wyboru Koryguj odchylenie dokumentu (Correct slanted document) i rozpocznij ponownie skanowanie. Szczegółowe informacje zawiera temat Okno dialogowe Ustawienia skanowania (Scan Settings).

Dokument jest umieszczony poprawnie, ale orientacja zeskanowanego obrazu zmienia się.

Przyczyna:

Gdy zaznaczone jest pole wyboru Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images), nie można poprawnie skanować niektórych dokumentów.

Rozwiązanie:

W programie MP Navigator EX wyczyść pole wyboru Wykrywaj orientację dokumentów tekstowych i obracaj obrazy (Detect the orientation of text documents and rotate images) i rozpocznij ponownie skanowanie. Szczegółowe informacje zawiera temat Okno dialogowe Ustawienia skanowania (Scan Settings).


Aktualizacja sterownika skanera

W poniższych sekcjach opisano sposoby instalowania, usuwania i aktualizowania sterowników MP Drivers.

Uzyskiwanie najnowszych sterowników MP Drivers

Odinstalowywanie sterowników MP Drivers

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers


Uzyskiwanie najnowszych sterowników MP Drivers

W skład sterowników MP Drivers wchodzą sterownik drukarki i sterownik skanera (ScanGear).
Często rozwiązaniem napotykanych problemów może się okazać uaktualnienie istniejących sterowników MP Drivers do najnowszej wersji.

Sterowniki MP Drivers można uzyskać w następujący sposób:

Z Internetu

Odwiedź naszą witrynę sieci Web i pobierz sterowniki MP Drivers dla używanego modelu urządzenia.

Ważne

Sterowniki MP Drivers można pobrać za darmo, ale obowiązek opłacenia dostępu do Internetu spoczywa na użytkowniku.

Jeśli jest zainstalowana wcześniejsza wersja sterowników MP Drivers, należy najpierw usunąć (odinstalować) tę wersję.
Instrukcje dotyczące usuwania sterowników MP Drivers można znaleźć w sekcji Odinstalowywanie sterowników MP Drivers.

Tematy pokrewne

Przed instalacją sterowników MP Drivers

Instalowanie sterowników MP Drivers


Odinstalowywanie sterowników MP Drivers

Sterowniki MP Drivers można usunąć, gdy nie są już potrzebne.
Przed usunięciem sterowników MP Drivers należy zakończyć działanie wszystkich aplikacji.

Procedura usuwania niepotrzebnych sterowników MP Drivers jest następująca:

1. Odłącz kabel USB łączący urządzenie i komputer.

2. Kliknij przycisk Start, wskaż polecenie (Wszystkie) Programy ((All) Programs) i nazwę modelu urządzenia, a następnie kliknij polecenie Odinstaluj (Uninstall).

Ważne

Podczas instalowania, odinstalowywania i uruchamiania oprogramowania w systemie Windows Vista może zostać wyświetlone okno dialogowe z komunikatem potwierdzenia/ostrzegawczym.
To okno dialogowe jest wyświetlane, jeśli do wykonania zadania wymagane są uprawnienia administratora.
Jeśli użytkownik jest zalogowany na konto administratora, należy kliknąć przycisk Kontynuuj (Continue) lub Zezwalaj (Allow), aby kontynuować.
W przypadku niektórych aplikacji do kontynuowania wymagane jest użycie konta administratora. Jeśli użytkownik jest zalogowany na konto standardowe, należy zalogować się na konto administratora i rozpocząć procedurę od nowa.

3. Po wyświetleniu okna dialogowego Dezinstalator MP Drivers (MP Drivers Uninstaller) kliknij przycisk Wykonaj (Execute).

4. Po wyświetleniu komunikatu potwierdzenia kliknij przycisk Tak (Yes).

5. Po usunięciu wszystkich plików kliknij przycisk Zakończ (Complete).

Sterowniki MP Drivers zostały usunięte.

Ważne

W przypadku odinstalowania sterowników MP Drivers zostaną usunięte sterownik drukarki i sterownik skanera (ScanGear).


Przed instalacją sterowników MP Drivers

W tej części opisano elementy, które trzeba sprawdzić przed zainstalowaniem sterowników MP Drivers. Informacje te należy przejrzeć również w przypadku wystąpienia problemów z instalacją sterowników MP Drivers.

Sprawdzenie stanu urządzenia

Wyłącz urządzenie.

Połącz prawidłowo komputer osobisty i urządzenie. Instrukcje dotyczące podłączania można znaleźć w podręczniku urządzenia.

Sprawdź ustawienia komputera osobistego

Zakończ działanie wszystkich bieżących aplikacji, takich jak programy antywirusowe oraz programy występujące w systemie.

W systemie Windows Vista zaloguj się jako użytkownik z uprawnieniami administratora.

W systemie Windows XP zaloguj się jako administrator komputera.

W systemie Windows 2000 zaloguj się jako członek grupy Administratorzy.

Inne informacje

Jeśli jest zainstalowana wcześniejsza wersja sterowników MP Drivers, należy najpierw usunąć (odinstalować) tę wersję. Instrukcje dotyczące usuwania sterowników MP Drivers można znaleźć w sekcji Odinstalowywanie sterowników MP Drivers.

Tematy pokrewne

Instalowanie sterowników MP Drivers

Uzyskiwanie najnowszych sterowników MP Drivers


Instalowanie sterowników MP Drivers

Można odwiedzić naszą witrynę sieci Web i pobrać najnowsze sterowniki MP Drivers dla używanego modelu urządzenia.

Procedura instalacji pobranych sterowników MP Drivers jest następująca:

1. Wyłącz urządzenie.

Ważne

Jeśli komputer zostanie włączony, gdy włączone jest urządzenie, funkcja Plug and Play systemu Windows zostanie uaktywniona automatycznie i wyświetlone zostanie okno Kreator znajdowania nowego sprzętu (Found New Hardware wizard). Kliknij wtedy przycisk Anuluj (Cancel).

2. Kliknij dwa razy ikonę pobranego pliku.

Zostaje uruchomiony program instalacyjny.

Ważne

Podczas instalowania, odinstalowywania i uruchamiania oprogramowania w systemie Windows Vista może zostać wyświetlone okno dialogowe z komunikatem potwierdzenia/ostrzegawczym.
To okno dialogowe jest wyświetlane, jeśli do wykonania zadania wymagane są uprawnienia administratora.
Jeśli użytkownik jest zalogowany na konto administratora, należy kliknąć przycisk Kontynuuj (Continue) lub Zezwalaj (Allow), aby kontynuować.
W przypadku niektórych aplikacji do kontynuowania wymagane jest użycie konta administratora. Jeśli użytkownik jest zalogowany na konto standardowe, należy zalogować się na konto administratora i rozpocząć procedurę od nowa.

3. W oknie Witamy (Welcome) kliknij przycisk Dalej (Next).

4. W oknie Wybierz swoje miejsce zamieszkania (Select Your Place of Residence) wybierz region i kliknij przycisk Dalej (Next).

5. Przeczytaj zawartość okna Umowa licencyjna (License Agreement). Po sprawdzeniu treści kliknij przycisk Tak (Yes).

Rozpocznie się instalacja sterowników MP Drivers.

6. Po wyświetleniu okna Instalacja ukończona (Installation complete) kliknij przycisk Zakończ (Complete).

Inne informacje

Aby wybrać ręcznie docelowe połączenie z urządzeniem, zaznacz pole wyboru Wybierz port drukarki (Select printer port), a następnie kliknij przycisk Wybór ręczny (Manual Selection). Po wyświetleniu okna Wybierz port (Select port) wybierz docelowe miejsce podłączenia, a następnie kliknij przycisk OK.

7. Sprawdź, czy urządzenie i komputer są połączone kablem, a następnie włącz urządzenie.

Poczekaj, aż zostanie nawiązane połączenie.

Te czynności powodują zainstalowanie sterowników MP Drivers.
W zależności od używanego środowiska może zostać wyświetlony komunikat nakazujący ponowne uruchomienie komputera. Aby poprawnie zakończyć instalację, uruchom ponownie komputer.

Ważne

Plik zawarty w pobranym skompresowanym pliku należy wypakować na przykład do folderu C:\temp. W nazwie katalogu używaj tylko angielskich znaków. W przeciwnym razie sterowniki MP Drivers mogą zostać zainstalowane niepoprawnie.

Sterowniki MP Drivers można pobrać za darmo, ale obowiązek opłacenia dostępu do Internetu spoczywa na użytkowniku.

Tematy pokrewne

Przed instalacją sterowników MP Drivers

Uzyskiwanie najnowszych sterowników MP Drivers


Aplikacje w pakiecie

W tej sekcji wymieniono dołączone aplikacje (inne niż program MP Navigator EX).

Konwertowanie zeskanowanych danych na dane tekstowe przeznaczone do edycji

Zeskanowane obrazy można konwertować na dane tekstowe. Przekonwertowane dane tekstowe mogą być edytowane w edytorze tekstów i innych programach.

OmniPage SE

Zarządzanie skanowanymi obrazami

Zeskanowane obrazy można sortować i porządkować.
Korzystając z zaawansowanych funkcji wyszukiwania, można szybko wyszukiwać zeskanowane obrazy.

Presto! PageManager


OmniPage SE

OmniPage SE jest programem przeznaczonym do optycznego rozpoznawania znaków (OCR), który konwertuje dane tekstowe zeskanowane z takich źródeł, jak książki i gazety na tekst edytowalny. Przekonwertowany tekst można załadować do edytora tekstów programu OmniPage SE, aby wprowadzić niezbędne poprawki w tekście wygenerowanym przez mechanizm automatycznego rozpoznawania znaków.

ilustracja: Ekran programu OmniPage SE

Szczegółowe informacje można znaleźć w podręczniku oprogramowania OmniPage SE.

Otwieranie podręcznika

Kliknij przycisk Start i wybierz kolejno polecenia (Wszystkie) Programy ((All) Programs) - ScanSoft OmniPage SE 4 - Podręcznik (Guide), a następnie kliknij polecenie Podręcznik użytkownika (User's Guide).

Ważne

W przypadku niektórych produktów i regionów ta funkcja może być niedostępna.


Ekran programu Presto! PageManager

Przejdź do treści.

Podręcznik skanowania > Aplikacje w pakiecie > Presto! PageManager

Presto! PageManager

Ekran programu Presto! PageManager to oprogramowanie umożliwiające zarządzanie skanowanymi obrazami.
Oprogramowanie to pozwala na stosowanie różnych metod wyszukiwania, na przykład wyszukiwania według słów kluczowych i wyszukiwania pełnotekstowego.

ilustracja: Ekran programu Presto! PageManager

Inne informacje

Szczegółowe informacje można znaleźć w podręczniku oprogramowania Presto! PageManager.